/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.       */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2018_IT_DELIMITED.dct, clear
/*
label define  provincia_cl1 056   "Viterbo" 057   "Rieti" 058   "Roma" 059   "Latina" 060   "Frosinone" 041   "Pesaro e Urbino" 042   "Ancona" 043   "Macerata" 044   "Ascoli Piceno" 109   "Fermo" 070   "Campobasso" 094   "Isernia" 071   "Foggia" 072   "Bari" 073   "Taranto" 074   "Brindisi" 075   "Lecce" 110   "Barletta-Andria-Trani" 054   "Perugia" 055   "Terni" 023   "Verona" 024   "Vicenza" 025   "Belluno" 026   "Treviso" 027   "Venezia" 028   "Padova" 029   "Rovigo" 066   "L'Aquila" 067   "Teramo" 068   "Pescara" 069   "Chieti" 008   "Imperia" 009   "Savona" 010   "Genova" 011   "La Spezia" 081   "Trapani" 082   "Palermo" 083   "Messina" 084   "Agrigento" 085   "Caltanissetta" 086   "Enna" 087   "Catania" 088   "Ragusa" 089   "Siracusa" 045   "Massa-Carrara" 046   "Lucca" 047   "Pistoia" 048   "Firenze" 049   "Livorno" 050   "Pisa" 051   "Arezzo" 052   "Siena" 053   "Grosseto" 100   "Prato" 078   "Cosenza" 079   "Catanzaro" 080   "Reggio Calabria" 101   "Crotone" 102   "Vibo Valentia" 061   "Caserta" 062   "Benevento" 063   "Napoli" 064   "Avellino" 065   "Salerno" 001   "Torino" 002   "Vercelli" 003   "Novara" 004   "Cuneo" 005   "Asti" 006   "Alessandria" 096   "Biella" 103   "Verbano-Cusio-Ossola" 090   "Sassari" 091   "Nuoro" 092   "Cagliari" 095   "Oristano" 104   "Olbia-Tempio" 105   "Ogliastra" 106   "Medio Campidano" 107   "Carbonia-Iglesias" 111   "Sud Sardegna" 012   "Varese" 013   "Como" 014   "Sondrio" 015   "Milano" 016   "Bergamo" 017   "Brescia" 018   "Pavia" 019   "Cremona" 020   "Mantova" 097   "Lecco" 098   "Lodi" 108   "Monza e della Brianza" 076   "Potenza" 077   "Matera" 033   "Piacenza" 034   "Parma" 035   "Reggio nell'Emilia" 036   "Modena" 037   "Bologna" 038   "Ferrara" 039   "Ravenna" 040   "Forli-Cesena" 099   "Rimini" 030   "Udine" 031   "Gorizia" 032   "Trieste" 093   "Pordenone" 021   "Bolzano/Bozen" 022   "Trento" 007   "Valle d'Aosta_Vallee d Aoste"  
label define  comune_cl2 001 001    "Aglie'" 001 002    "Airasca" 001 003    "Ala di Stura" 001 004    "Albiano d'Ivrea" 001 005    "Alice Superiore" 001 006    "Almese" 001 007    "Alpette" 001 008    "Alpignano" 001 009    "Andezeno" 001 010    "Andrate" 001 011    "Angrogna" 001 012    "Arignano" 001 013    "Avigliana" 001 014    "Azeglio" 001 015    "Bairo" 001 016    "Balangero" 001 017    "Baldissero Canavese" 001 018    "Baldissero Torinese" 001 019    "Balme" 001 020    "Banchette" 001 021    "Barbania" 001 022    "Bardonecchia" 001 023    "Barone Canavese" 001 024    "Beinasco" 001 025    "Bibiana" 001 026    "Bobbio Pellice" 001 027    "Bollengo" 001 028    "Borgaro Torinese" 001 029    "Borgiallo" 001 030    "Borgofranco d'Ivrea" 001 031    "Borgomasino" 001 032    "Borgone Susa" 001 033    "Bosconero" 001 034    "Brandizzo" 001 035    "Bricherasio" 001 036    "Brosso" 001 037    "Brozolo" 001 038    "Bruino" 001 039    "Brusasco" 001 040    "Bruzolo" 001 041    "Buriasco" 001 042    "Burolo" 001 043    "Busano" 001 044    "Bussoleno" 001 045    "Buttigliera Alta" 001 046    "Cafasse" 001 047    "Caluso" 001 048    "Cambiano" 001 049    "Campiglione Fenile" 001 050    "Candia Canavese" 001 051    "Candiolo" 001 052    "Canischio" 001 053    "Cantalupa" 001 054    "Cantoira" 001 055    "Caprie" 001 056    "Caravino" 001 057    "Carema" 001 058    "Carignano" 001 059    "Carmagnola" 001 060    "Casalborgone" 001 061    "Cascinette d'Ivrea" 001 062    "Caselette" 001 063    "Caselle Torinese" 001 064    "Castagneto Po" 001 065    "Castagnole Piemonte" 001 066    "Castellamonte" 001 067    "Castelnuovo Nigra" 001 068    "Castiglione Torinese" 001 069    "Cavagnolo" 001 070    "Cavour" 001 071    "Cercenasco" 001 072    "Ceres" 001 073    "Ceresole Reale" 001 074    "Cesana Torinese" 001 075    "Chialamberto" 001 076    "Chianocco" 001 077    "Chiaverano" 001 078    "Chieri" 001 079    "Chiesanuova" 001 080    "Chiomonte" 001 081    "Chiusa di San Michele" 001 082    "Chivasso" 001 083    "Ciconio" 001 084    "Cintano" 001 085    "Cinzano" 001 086    "Cirie'" 001 087    "Claviere" 001 088    "Coassolo Torinese" 001 089    "Coazze" 001 090    "Collegno" 001 091    "Colleretto Castelnuovo" 001 092    "Colleretto Giacosa" 001 093    "Condove" 001 094    "Corio" 001 095    "Cossano Canavese" 001 096    "Cuceglio" 001 097    "Cumiana" 001 098    "Cuorgne'" 001 099    "Druento" 001 100    "Exilles" 001 101    "Favria" 001 102    "Feletto" 001 103    "Fenestrelle" 001 104    "Fiano" 001 105    "Fiorano Canavese" 001 106    "Foglizzo" 001 107    "Forno Canavese" 001 108    "Frassinetto" 001 109    "Front" 001 110    "Frossasco" 001 111    "Garzigliana" 001 112    "Gassino Torinese" 001 113    "Germagnano" 001 114    "Giaglione" 001 115    "Giaveno" 001 116    "Givoletto" 001 117    "Gravere" 001 118    "Groscavallo" 001 119    "Grosso" 001 120    "Grugliasco" 001 121    "Ingria" 001 122    "Inverso Pinasca" 001 123    "Isolabella" 001 124    "Issiglio" 001 125    "Ivrea" 001 126    "La Cassa" 001 127    "La Loggia" 001 128    "Lanzo Torinese" 001 129    "Lauriano" 001 130    "Leini" 001 131    "Lemie" 001 132    "Lessolo" 001 133    "Levone" 001 134    "Locana" 001 135    "Lombardore" 001 136    "Lombriasco" 001 137    "Loranze'" 001 138    "Lugnacco" 001 139    "Luserna San Giovanni" 001 140    "Lusernetta" 001 141    "Lusiglie'" 001 142    "Macello" 001 143    "Maglione" 001 144    "Marentino" 001 145    "Massello" 001 146    "Mathi" 001 147    "Mattie" 001 148    "Mazze'" 001 149    "Meana di Susa" 001 150    "Mercenasco" 001 151    "Meugliano" 001 152    "Mezzenile" 001 153    "Mombello di Torino" 001 154    "Mompantero" 001 155    "Monastero di Lanzo" 001 156    "Moncalieri" 001 157    "Moncenisio" 001 158    "Montaldo Torinese" 001 159    "Montalenghe" 001 160    "Montalto Dora" 001 161    "Montanaro" 001 162    "Monteu da Po" 001 163    "Moriondo Torinese" 001 164    "Nichelino" 001 165    "Noasca" 001 166    "Nole" 001 167    "Nomaglio" 001 168    "None" 001 169    "Novalesa" 001 170    "Oglianico" 001 171    "Orbassano" 001 172    "Orio Canavese" 001 173    "Osasco" 001 174    "Osasio" 001 175    "Oulx" 001 176    "Ozegna" 001 177    "Palazzo Canavese" 001 178    "Pancalieri" 001 179    "Parella" 001 180    "Pavarolo" 001 181    "Pavone Canavese" 001 182    "Pecco" 001 183    "Pecetto Torinese" 001 184    "Perosa Argentina" 001 185    "Perosa Canavese" 001 186    "Perrero" 001 187    "Pertusio" 001 188    "Pessinetto" 001 189    "Pianezza" 001 190    "Pinasca" 001 191    "Pinerolo" 001 192    "Pino Torinese" 001 193    "Piobesi Torinese" 001 194    "Piossasco" 001 195    "Piscina" 001 196    "Piverone" 001 197    "Poirino" 001 198    "Pomaretto" 001 199    "Pont-Canavese" 001 200    "Porte" 001 201    "Pragelato" 001 202    "Prali" 001 203    "Pralormo" 001 204    "Pramollo" 001 205    "Prarostino" 001 206    "Prascorsano" 001 207    "Pratiglione" 001 208    "Quagliuzzo" 001 209    "Quassolo" 001 210    "Quincinetto" 001 211    "Reano" 001 212    "Ribordone" 001 213    "Rivalba" 001 214    "Rivalta di Torino" 001 215    "Riva presso Chieri" 001 216    "Rivara" 001 217    "Rivarolo Canavese" 001 218    "Rivarossa" 001 219    "Rivoli" 001 220    "Robassomero" 001 221    "Rocca Canavese" 001 222    "Roletto" 001 223    "Romano Canavese" 001 224    "Ronco Canavese" 001 225    "Rondissone" 001 226    "Rora'" 001 227    "Roure" 001 228    "Rosta" 001 229    "Rubiana" 001 230    "Rueglio" 001 231    "Salassa" 001 232    "Salbertrand" 001 233    "Salerano Canavese" 001 234    "Salza di Pinerolo" 001 235    "Samone" 001 236    "San Benigno Canavese" 001 237    "San Carlo Canavese" 001 238    "San Colombano Belmonte" 001 239    "San Didero" 001 240    "San Francesco al Campo" 001 241    "Sangano" 001 242    "San Germano Chisone" 001 243    "San Gillio" 001 244    "San Giorgio Canavese" 001 245    "San Giorio di Susa" 001 246    "San Giusto Canavese" 001 247    "San Martino Canavese" 001 248    "San Maurizio Canavese" 001 249    "San Mauro Torinese" 001 250    "San Pietro Val Lemina" 001 251    "San Ponso" 001 252    "San Raffaele Cimena" 001 253    "San Sebastiano da Po" 001 254    "San Secondo di Pinerolo" 001 255    "Sant'Ambrogio di Torino" 001 256    "Sant'Antonino di Susa" 001 257    "Santena" 001 258    "Sauze di Cesana" 001 259    "Sauze d'Oulx" 001 260    "Scalenghe" 001 261    "Scarmagno" 001 262    "Sciolze" 001 263    "Sestriere" 001 264    "Settimo Rottaro" 001 265    "Settimo Torinese" 001 266    "Settimo Vittone" 001 267    "Sparone" 001 268    "Strambinello" 001 269    "Strambino" 001 270    "Susa" 001 271    "Tavagnasco" 001 272    "Torino" 001 273    "Torrazza Piemonte" 001 274    "Torre Canavese" 001 275    "Torre Pellice" 001 276    "Trana" 001 277    "Trausella" 001 278    "Traversella" 001 279    "Traves" 001 280    "Trofarello" 001 281    "Usseaux" 001 282    "Usseglio" 001 283    "Vaie" 001 284    "Val della Torre" 001 285    "Valgioie" 001 286    "Vallo Torinese" 001 287    "Valperga" 001 288    "Valprato Soana" 001 289    "Varisella" 001 290    "Vauda Canavese" 001 291    "Venaus" 001 292    "Venaria Reale" 001 293    "Verolengo" 001 294    "Verrua Savoia" 001 295    "Vestigne'" 001 296    "Vialfre'" 001 297    "Vico Canavese" 001 298    "Vidracco" 001 299    "Vigone" 001 300    "Villafranca Piemonte" 001 301    "Villanova Canavese" 001 302    "Villarbasse" 001 303    "Villar Dora" 001 304    "Villareggia" 001 305    "Villar Focchiardo" 001 306    "Villar Pellice" 001 307    "Villar Perosa" 001 308    "Villastellone" 001 309    "Vinovo" 001 310    "Virle Piemonte" 001 311    "Vische" 001 312    "Vistrorio" 001 313    "Viu'" 001 314    "Volpiano" 001 315    "Volvera" 001 316    "Mappano" 002 002    "Alagna Valsesia" 002 003    "Albano Vercellese" 002 004    "Alice Castello" 002 006    "Arborio" 002 007    "Asigliano Vercellese" 002 008    "Balmuccia" 002 009    "Balocco" 002 011    "Bianze'" 002 014    "Boccioleto" 002 015    "Borgo d'Ale" 002 016    "Borgosesia" 002 017    "Borgo Vercelli" 002 021    "Buronzo" 002 025    "Campertogno" 002 029    "Carcoforo" 002 030    "Caresana" 002 031    "Caresanablot" 002 032    "Carisio" 002 033    "Casanova Elvo" 002 035    "San Giacomo Vercellese" 002 041    "Cervatto" 002 042    "Cigliano" 002 043    "Civiasco" 002 045    "Collobiano" 002 047    "Costanzana" 002 048    "Cravagliana" 002 049    "Crescentino" 002 052    "Crova" 002 054    "Desana" 002 057    "Fobello" 002 058    "Fontanetto Po" 002 059    "Formigliana" 002 061    "Gattinara" 002 062    "Ghislarengo" 002 065    "Greggio" 002 066    "Guardabosone" 002 067    "Lamporo" 002 068    "Lenta" 002 070    "Lignana" 002 071    "Livorno Ferraris" 002 072    "Lozzolo" 002 078    "Mollia" 002 079    "Moncrivello" 002 082    "Motta de' Conti" 002 088    "Olcenengo" 002 089    "Oldenico" 002 090    "Palazzolo Vercellese" 002 091    "Pertengo" 002 093    "Pezzana" 002 096    "Pila" 002 097    "Piode" 002 102    "Postua" 002 104    "Prarolo" 002 107    "Quarona" 002 108    "Quinto Vercellese" 002 110    "Rassa" 002 113    "Rimella" 002 114    "Riva Valdobbia" 002 115    "Rive" 002 116    "Roasio" 002 118    "Ronsecco" 002 121    "Rossa" 002 122    "Rovasenda" 002 126    "Salasco" 002 127    "Sali Vercellese" 002 128    "Saluggia" 002 131    "San Germano Vercellese" 002 133    "Santhia'" 002 134    "Scopa" 002 135    "Scopello" 002 137    "Serravalle Sesia" 002 142    "Stroppiana" 002 147    "Tricerro" 002 148    "Trino" 002 150    "Tronzano Vercellese" 002 152    "Valduggia" 002 156    "Varallo" 002 158    "Vercelli" 002 163    "Villarboit" 002 164    "Villata" 002 166    "Vocca" 002 170    "Alto Sermenza" 002 171    "Cellio con Breia" 003 001    "Agrate Conturbia" 003 002    "Ameno" 003 006    "Armeno" 003 008    "Arona" 003 012    "Barengo" 003 016    "Bellinzago Novarese" 003 018    "Biandrate" 003 019    "Boca" 003 021    "Bogogno" 003 022    "Bolzano Novarese" 003 023    "Borgolavezzaro" 003 024    "Borgomanero" 003 025    "Borgo Ticino" 003 026    "Briga Novarese" 003 027    "Briona" 003 030    "Caltignaga" 003 032    "Cameri" 003 036    "Carpignano Sesia" 003 037    "Casalbeltrame" 003 039    "Casaleggio Novara" 003 040    "Casalino" 003 041    "Casalvolone" 003 042    "Castellazzo Novarese" 003 043    "Castelletto sopra Ticino" 003 044    "Cavaglietto" 003 045    "Cavaglio d'Agogna" 003 047    "Cavallirio" 003 049    "Cerano" 003 051    "Colazza" 003 052    "Comignago" 003 055    "Cressa" 003 058    "Cureggio" 003 060    "Divignano" 003 062    "Dormelletto" 003 065    "Fara Novarese" 003 066    "Fontaneto d'Agogna" 003 068    "Galliate" 003 069    "Garbagna Novarese" 003 070    "Gargallo" 003 071    "Gattico" 003 073    "Ghemme" 003 076    "Gozzano" 003 077    "Granozzo con Monticello" 003 079    "Grignasco" 003 082    "Invorio" 003 083    "Landiona" 003 084    "Lesa" 003 088    "Maggiora" 003 090    "Mandello Vitta" 003 091    "Marano Ticino" 003 093    "Massino Visconti" 003 095    "Meina" 003 097    "Mezzomerico" 003 098    "Miasino" 003 100    "Momo" 003 103    "Nebbiuno" 003 104    "Nibbiola" 003 106    "Novara" 003 108    "Oleggio" 003 109    "Oleggio Castello" 003 112    "Orta San Giulio" 003 114    "Paruzzaro" 003 115    "Pella" 003 116    "Pettenasco" 003 119    "Pisano" 003 120    "Pogno" 003 121    "Pombia" 003 122    "Prato Sesia" 003 129    "Recetto" 003 130    "Romagnano Sesia" 003 131    "Romentino" 003 133    "San Maurizio d'Opaglio" 003 134    "San Nazzaro Sesia" 003 135    "San Pietro Mosezzo" 003 138    "Sillavengo" 003 139    "Sizzano" 003 140    "Soriso" 003 141    "Sozzago" 003 143    "Suno" 003 144    "Terdobbiate" 003 146    "Tornaco" 003 149    "Trecate" 003 153    "Vaprio d'Agogna" 003 154    "Varallo Pombia" 003 157    "Veruno" 003 158    "Vespolate" 003 159    "Vicolungo" 003 164    "Vinzaglio" 004 001    "Acceglio" 004 002    "Aisone" 004 003    "Alba" 004 004    "Albaretto della Torre" 004 005    "Alto" 004 006    "Argentera" 004 007    "Arguello" 004 008    "Bagnasco" 004 009    "Bagnolo Piemonte" 004 010    "Baldissero d'Alba" 004 011    "Barbaresco" 004 012    "Barge" 004 013    "Barolo" 004 014    "Bastia Mondovi'" 004 015    "Battifollo" 004 016    "Beinette" 004 017    "Bellino" 004 018    "Belvedere Langhe" 004 019    "Bene Vagienna" 004 020    "Benevello" 004 021    "Bergolo" 004 022    "Bernezzo" 004 023    "Bonvicino" 004 024    "Borgomale" 004 025    "Borgo San Dalmazzo" 004 026    "Bosia" 004 027    "Bossolasco" 004 028    "Boves" 004 029    "Bra" 004 030    "Briaglia" 004 031    "Briga Alta" 004 032    "Brondello" 004 033    "Brossasco" 004 034    "Busca" 004 035    "Camerana" 004 036    "Camo" 004 037    "Canale" 004 038    "Canosio" 004 039    "Caprauna" 004 040    "Caraglio" 004 041    "Caramagna Piemonte" 004 042    "Carde'" 004 043    "Carru'" 004 044    "Cartignano" 004 045    "Casalgrasso" 004 046    "Castagnito" 004 047    "Casteldelfino" 004 048    "Castellar" 004 049    "Castelletto Stura" 004 050    "Castelletto Uzzone" 004 051    "Castellinaldo d'Alba" 004 052    "Castellino Tanaro" 004 053    "Castelmagno" 004 054    "Castelnuovo di Ceva" 004 055    "Castiglione Falletto" 004 056    "Castiglione Tinella" 004 057    "Castino" 004 058    "Cavallerleone" 004 059    "Cavallermaggiore" 004 060    "Celle di Macra" 004 061    "Centallo" 004 062    "Ceresole Alba" 004 063    "Cerretto Langhe" 004 064    "Cervasca" 004 065    "Cervere" 004 066    "Ceva" 004 067    "Cherasco" 004 068    "Chiusa di Pesio" 004 069    "Ciglie'" 004 070    "Cissone" 004 071    "Clavesana" 004 072    "Corneliano d'Alba" 004 073    "Cortemilia" 004 074    "Cossano Belbo" 004 075    "Costigliole Saluzzo" 004 076    "Cravanzana" 004 077    "Crissolo" 004 078    "Cuneo" 004 079    "Demonte" 004 080    "Diano d'Alba" 004 081    "Dogliani" 004 082    "Dronero" 004 083    "Elva" 004 084    "Entracque" 004 085    "Envie" 004 086    "Farigliano" 004 087    "Faule" 004 088    "Feisoglio" 004 089    "Fossano" 004 090    "Frabosa Soprana" 004 091    "Frabosa Sottana" 004 092    "Frassino" 004 093    "Gaiola" 004 094    "Gambasca" 004 095    "Garessio" 004 096    "Genola" 004 097    "Gorzegno" 004 098    "Gottasecca" 004 099    "Govone" 004 100    "Grinzane Cavour" 004 101    "Guarene" 004 102    "Igliano" 004 103    "Isasca" 004 104    "Lagnasco" 004 105    "La Morra" 004 106    "Lequio Berria" 004 107    "Lequio Tanaro" 004 108    "Lesegno" 004 109    "Levice" 004 110    "Limone Piemonte" 004 111    "Lisio" 004 112    "Macra" 004 113    "Magliano Alfieri" 004 114    "Magliano Alpi" 004 115    "Mango" 004 116    "Manta" 004 117    "Marene" 004 118    "Margarita" 004 119    "Marmora" 004 120    "Marsaglia" 004 121    "Martiniana Po" 004 122    "Melle" 004 123    "Moiola" 004 124    "Mombarcaro" 004 125    "Mombasiglio" 004 126    "Monastero di Vasco" 004 127    "Monasterolo Casotto" 004 128    "Monasterolo di Savigliano" 004 129    "Monchiero" 004 130    "Mondovi'" 004 131    "Monesiglio" 004 132    "Monforte d'Alba" 004 133    "Monta'" 004 134    "Montaldo di Mondovi'" 004 135    "Montaldo Roero" 004 136    "Montanera" 004 137    "Montelupo Albese" 004 138    "Montemale di Cuneo" 004 139    "Monterosso Grana" 004 140    "Monteu Roero" 004 141    "Montezemolo" 004 142    "Monticello d'Alba" 004 143    "Moretta" 004 144    "Morozzo" 004 145    "Murazzano" 004 146    "Murello" 004 147    "Narzole" 004 148    "Neive" 004 149    "Neviglie" 004 150    "Niella Belbo" 004 151    "Niella Tanaro" 004 152    "Novello" 004 153    "Nucetto" 004 154    "Oncino" 004 155    "Ormea" 004 156    "Ostana" 004 157    "Paesana" 004 158    "Pagno" 004 159    "Pamparato" 004 160    "Paroldo" 004 161    "Perletto" 004 162    "Perlo" 004 163    "Peveragno" 004 164    "Pezzolo Valle Uzzone" 004 165    "Pianfei" 004 166    "Piasco" 004 167    "Pietraporzio" 004 168    "Piobesi d'Alba" 004 169    "Piozzo" 004 170    "Pocapaglia" 004 171    "Polonghera" 004 172    "Pontechianale" 004 173    "Pradleves" 004 174    "Prazzo" 004 175    "Priero" 004 176    "Priocca" 004 177    "Priola" 004 178    "Prunetto" 004 179    "Racconigi" 004 180    "Revello" 004 181    "Rifreddo" 004 182    "Rittana" 004 183    "Roaschia" 004 184    "Roascio" 004 185    "Robilante" 004 186    "Roburent" 004 187    "Roccabruna" 004 188    "Rocca Ciglie'" 004 189    "Rocca de' Baldi" 004 190    "Roccaforte Mondovi'" 004 191    "Roccasparvera" 004 192    "Roccavione" 004 193    "Rocchetta Belbo" 004 194    "Roddi" 004 195    "Roddino" 004 196    "Rodello" 004 197    "Rossana" 004 198    "Ruffia" 004 199    "Sale delle Langhe" 004 200    "Sale San Giovanni" 004 201    "Saliceto" 004 202    "Salmour" 004 203    "Saluzzo" 004 204    "Sambuco" 004 205    "Sampeyre" 004 206    "San Benedetto Belbo" 004 207    "San Damiano Macra" 004 208    "Sanfre'" 004 209    "Sanfront" 004 210    "San Michele Mondovi'" 004 211    "Sant'Albano Stura" 004 212    "Santa Vittoria d'Alba" 004 213    "Santo Stefano Belbo" 004 214    "Santo Stefano Roero" 004 215    "Savigliano" 004 216    "Scagnello" 004 217    "Scarnafigi" 004 218    "Serralunga d'Alba" 004 219    "Serravalle Langhe" 004 220    "Sinio" 004 221    "Somano" 004 222    "Sommariva del Bosco" 004 223    "Sommariva Perno" 004 224    "Stroppo" 004 225    "Tarantasca" 004 226    "Torre Bormida" 004 227    "Torre Mondovi'" 004 228    "Torre San Giorgio" 004 229    "Torresina" 004 230    "Treiso" 004 231    "Trezzo Tinella" 004 232    "Trinita'" 004 233    "Valdieri" 004 234    "Valgrana" 004 235    "Valloriate" 004 236    "Valmala" 004 237    "Venasca" 004 238    "Verduno" 004 239    "Vernante" 004 240    "Verzuolo" 004 241    "Vezza d'Alba" 004 242    "Vicoforte" 004 243    "Vignolo" 004 244    "Villafalletto" 004 245    "Villanova Mondovi'" 004 246    "Villanova Solaro" 004 247    "Villar San Costanzo" 004 248    "Vinadio" 004 249    "Viola" 004 250    "Vottignasco" 005 001    "Agliano Terme" 005 002    "Albugnano" 005 003    "Antignano" 005 004    "Aramengo" 005 005    "Asti" 005 006    "Azzano d'Asti" 005 007    "Baldichieri d'Asti" 005 008    "Belveglio" 005 009    "Berzano di San Pietro" 005 010    "Bruno" 005 011    "Bubbio" 005 012    "Buttigliera d'Asti" 005 013    "Calamandrana" 005 014    "Calliano" 005 015    "Calosso" 005 016    "Camerano Casasco" 005 017    "Canelli" 005 018    "Cantarana" 005 019    "Capriglio" 005 020    "Casorzo" 005 021    "Cassinasco" 005 022    "Castagnole delle Lanze" 005 023    "Castagnole Monferrato" 005 024    "Castel Boglione" 005 025    "Castell'Alfero" 005 026    "Castellero" 005 027    "Castelletto Molina" 005 028    "Castello di Annone" 005 029    "Castelnuovo Belbo" 005 030    "Castelnuovo Calcea" 005 031    "Castelnuovo Don Bosco" 005 032    "Castel Rocchero" 005 033    "Cellarengo" 005 034    "Celle Enomondo" 005 035    "Cerreto d'Asti" 005 036    "Cerro Tanaro" 005 037    "Cessole" 005 038    "Chiusano d'Asti" 005 039    "Cinaglio" 005 040    "Cisterna d'Asti" 005 041    "Coazzolo" 005 042    "Cocconato" 005 044    "Corsione" 005 045    "Cortandone" 005 046    "Cortanze" 005 047    "Cortazzone" 005 048    "Cortiglione" 005 049    "Cossombrato" 005 050    "Costigliole d'Asti" 005 051    "Cunico" 005 052    "Dusino San Michele" 005 053    "Ferrere" 005 054    "Fontanile" 005 055    "Frinco" 005 056    "Grana" 005 057    "Grazzano Badoglio" 005 058    "Incisa Scapaccino" 005 059    "Isola d'Asti" 005 060    "Loazzolo" 005 061    "Maranzana" 005 062    "Maretto" 005 063    "Moasca" 005 064    "Mombaldone" 005 065    "Mombaruzzo" 005 066    "Mombercelli" 005 067    "Monale" 005 068    "Monastero Bormida" 005 069    "Moncalvo" 005 070    "Moncucco Torinese" 005 071    "Mongardino" 005 072    "Montabone" 005 073    "Montafia" 005 074    "Montaldo Scarampi" 005 075    "Montechiaro d'Asti" 005 076    "Montegrosso d'Asti" 005 077    "Montemagno" 005 079    "Moransengo" 005 080    "Nizza Monferrato" 005 081    "Olmo Gentile" 005 082    "Passerano Marmorito" 005 083    "Penango" 005 084    "Piea" 005 085    "Pino d'Asti" 005 086    "Piova' Massaia" 005 087    "Portacomaro" 005 088    "Quaranti" 005 089    "Refrancore" 005 090    "Revigliasco d'Asti" 005 091    "Roatto" 005 092    "Robella" 005 093    "Rocca d'Arazzo" 005 094    "Roccaverano" 005 095    "Rocchetta Palafea" 005 096    "Rocchetta Tanaro" 005 097    "San Damiano d'Asti" 005 098    "San Giorgio Scarampi" 005 099    "San Martino Alfieri" 005 100    "San Marzano Oliveto" 005 101    "San Paolo Solbrito" 005 103    "Scurzolengo" 005 104    "Serole" 005 105    "Sessame" 005 106    "Settime" 005 107    "Soglio" 005 108    "Tigliole" 005 109    "Tonco" 005 110    "Tonengo" 005 111    "Vaglio Serra" 005 112    "Valfenera" 005 113    "Vesime" 005 114    "Viale" 005 115    "Viarigi" 005 116    "Vigliano d'Asti" 005 117    "Villafranca d'Asti" 005 118    "Villanova d'Asti" 005 119    "Villa San Secondo" 005 120    "Vinchio" 005 121    "Montiglio Monferrato" 006 001    "Acqui Terme" 006 002    "Albera Ligure" 006 003    "Alessandria" 006 004    "Alfiano Natta" 006 005    "Alice Bel Colle" 006 007    "Altavilla Monferrato" 006 008    "Alzano Scrivia" 006 009    "Arquata Scrivia" 006 010    "Avolasca" 006 011    "Balzola" 006 012    "Basaluzzo" 006 013    "Bassignana" 006 014    "Belforte Monferrato" 006 015    "Bergamasco" 006 016    "Berzano di Tortona" 006 017    "Bistagno" 006 018    "Borghetto di Borbera" 006 019    "Borgoratto Alessandrino" 006 020    "Borgo San Martino" 006 021    "Bosco Marengo" 006 022    "Bosio" 006 023    "Bozzole" 006 024    "Brignano-Frascata" 006 025    "Cabella Ligure" 006 026    "Camagna Monferrato" 006 027    "Camino" 006 028    "Cantalupo Ligure" 006 029    "Capriata d'Orba" 006 030    "Carbonara Scrivia" 006 031    "Carentino" 006 032    "Carezzano" 006 033    "Carpeneto" 006 034    "Carrega Ligure" 006 035    "Carrosio" 006 036    "Cartosio" 006 037    "Casal Cermelli" 006 038    "Casaleggio Boiro" 006 039    "Casale Monferrato" 006 040    "Casalnoceto" 006 041    "Casasco" 006 043    "Cassine" 006 044    "Cassinelle" 006 045    "Castellania" 006 046    "Castellar Guidobono" 006 047    "Castellazzo Bormida" 006 048    "Castelletto d'Erro" 006 049    "Castelletto d'Orba" 006 050    "Castelletto Merli" 006 051    "Castelletto Monferrato" 006 052    "Castelnuovo Bormida" 006 053    "Castelnuovo Scrivia" 006 054    "Castelspina" 006 055    "Cavatore" 006 056    "Cella Monte" 006 057    "Cereseto" 006 058    "Cerreto Grue" 006 059    "Cerrina Monferrato" 006 060    "Coniolo" 006 061    "Conzano" 006 062    "Costa Vescovato" 006 063    "Cremolino" 006 064    "Cuccaro Monferrato" 006 065    "Denice" 006 066    "Dernice" 006 067    "Fabbrica Curone" 006 068    "Felizzano" 006 069    "Fraconalto" 006 070    "Francavilla Bisio" 006 071    "Frascaro" 006 072    "Frassinello Monferrato" 006 073    "Frassineto Po" 006 074    "Fresonara" 006 075    "Frugarolo" 006 076    "Fubine Monferrato" 006 077    "Gabiano" 006 078    "Gamalero" 006 079    "Garbagna" 006 081    "Gavi" 006 082    "Giarole" 006 083    "Gremiasco" 006 084    "Grognardo" 006 085    "Grondona" 006 086    "Guazzora" 006 087    "Isola Sant'Antonio" 006 088    "Lerma" 006 089    "Lu" 006 090    "Malvicino" 006 091    "Masio" 006 092    "Melazzo" 006 093    "Merana" 006 094    "Mirabello Monferrato" 006 095    "Molare" 006 096    "Molino dei Torti" 006 097    "Mombello Monferrato" 006 098    "Momperone" 006 099    "Moncestino" 006 100    "Mongiardino Ligure" 006 101    "Monleale" 006 102    "Montacuto" 006 103    "Montaldeo" 006 104    "Montaldo Bormida" 006 105    "Montecastello" 006 106    "Montechiaro d'Acqui" 006 107    "Montegioco" 006 108    "Montemarzino" 006 109    "Morano sul Po" 006 110    "Morbello" 006 111    "Mornese" 006 112    "Morsasco" 006 113    "Murisengo" 006 114    "Novi Ligure" 006 115    "Occimiano" 006 116    "Odalengo Grande" 006 117    "Odalengo Piccolo" 006 118    "Olivola" 006 119    "Orsara Bormida" 006 120    "Ottiglio" 006 121    "Ovada" 006 122    "Oviglio" 006 123    "Ozzano Monferrato" 006 124    "Paderna" 006 125    "Pareto" 006 126    "Parodi Ligure" 006 127    "Pasturana" 006 128    "Pecetto di Valenza" 006 129    "Pietra Marazzi" 006 131    "Pomaro Monferrato" 006 132    "Pontecurone" 006 133    "Pontestura" 006 134    "Ponti" 006 135    "Ponzano Monferrato" 006 136    "Ponzone" 006 137    "Pozzol Groppo" 006 138    "Pozzolo Formigaro" 006 139    "Prasco" 006 140    "Predosa" 006 141    "Quargnento" 006 142    "Quattordio" 006 143    "Ricaldone" 006 144    "Rivalta Bormida" 006 145    "Rivarone" 006 146    "Roccaforte Ligure" 006 147    "Rocca Grimalda" 006 148    "Rocchetta Ligure" 006 149    "Rosignano Monferrato" 006 150    "Sala Monferrato" 006 151    "Sale" 006 152    "San Cristoforo" 006 153    "San Giorgio Monferrato" 006 154    "San Salvatore Monferrato" 006 155    "San Sebastiano Curone" 006 156    "Sant'Agata Fossili" 006 157    "Sardigliano" 006 158    "Sarezzano" 006 159    "Serralunga di Crea" 006 160    "Serravalle Scrivia" 006 161    "Sezzadio" 006 162    "Silvano d'Orba" 006 163    "Solero" 006 164    "Solonghello" 006 165    "Spigno Monferrato" 006 166    "Spineto Scrivia" 006 167    "Stazzano" 006 168    "Strevi" 006 169    "Tagliolo Monferrato" 006 170    "Tassarolo" 006 171    "Terruggia" 006 172    "Terzo" 006 173    "Ticineto" 006 174    "Tortona" 006 175    "Treville" 006 176    "Trisobbio" 006 177    "Valenza" 006 178    "Valmacca" 006 179    "Vignale Monferrato" 006 180    "Vignole Borbera" 006 181    "Viguzzolo" 006 182    "Villadeati" 006 183    "Villalvernia" 006 184    "Villamiroglio" 006 185    "Villanova Monferrato" 006 186    "Villaromagnano" 006 187    "Visone" 006 188    "Volpedo" 006 189    "Volpeglino" 006 190    "Voltaggio" 006 191    "Cassano Spinola" 006 192    "Alluvioni Piovera" 007 001    "Allein" 007 002    "Antey-Saint-Andre'" 007 003    "Aosta" 007 004    "Arnad" 007 005    "Arvier" 007 006    "Avise" 007 007    "Ayas" 007 008    "Aymavilles" 007 009    "Bard" 007 010    "Bionaz" 007 011    "Brissogne" 007 012    "Brusson" 007 013    "Challand-Saint-Anselme" 007 014    "Challand-Saint-Victor" 007 015    "Chambave" 007 016    "Chamois" 007 017    "Champdepraz" 007 018    "Champorcher" 007 019    "Charvensod" 007 020    "Chatillon" 007 021    "Cogne" 007 022    "Courmayeur" 007 023    "Donnas" 007 024    "Doues" 007 025    "Emarese" 007 026    "Etroubles" 007 027    "Fenis" 007 028    "Fontainemore" 007 029    "Gaby" 007 030    "Gignod" 007 031    "Gressan" 007 032    "Gressoney-La-Trinite'" 007 033    "Gressoney-Saint-Jean" 007 034    "Hone" 007 035    "Introd" 007 036    "Issime" 007 037    "Issogne" 007 038    "Jovencan" 007 039    "La Magdeleine" 007 040    "La Salle" 007 041    "La Thuile" 007 042    "Lillianes" 007 043    "Montjovet" 007 044    "Morgex" 007 045    "Nus" 007 046    "Ollomont" 007 047    "Oyace" 007 048    "Perloz" 007 049    "Pollein" 007 050    "Pontboset" 007 051    "Pontey" 007 052    "Pont-Saint-Martin" 007 053    "Pre'-Saint-Didier" 007 054    "Quart" 007 055    "Rhemes-Notre-Dame" 007 056    "Rhemes-Saint-Georges" 007 057    "Roisan" 007 058    "Saint-Christophe" 007 059    "Saint-Denis" 007 060    "Saint-Marcel" 007 061    "Saint-Nicolas" 007 062    "Saint-Oyen" 007 063    "Saint-Pierre" 007 064    "Saint-Rhemy-en-Bosses" 007 065    "Saint-Vincent" 007 066    "Sarre" 007 067    "Torgnon" 007 068    "Valgrisenche" 007 069    "Valpelline" 007 070    "Valsavarenche" 007 071    "Valtournenche" 007 072    "Verrayes" 007 073    "Verres" 007 074    "Villeneuve" 008 001    "Airole" 008 002    "Apricale" 008 003    "Aquila d'Arroscia" 008 004    "Armo" 008 005    "Aurigo" 008 006    "Badalucco" 008 007    "Bajardo" 008 008    "Bordighera" 008 009    "Borghetto d'Arroscia" 008 010    "Borgomaro" 008 011    "Camporosso" 008 012    "Caravonica" 008 014    "Castellaro" 008 015    "Castel Vittorio" 008 016    "Ceriana" 008 017    "Cervo" 008 018    "Cesio" 008 019    "Chiusanico" 008 020    "Chiusavecchia" 008 021    "Cipressa" 008 022    "Civezza" 008 023    "Cosio d'Arroscia" 008 024    "Costarainera" 008 025    "Diano Arentino" 008 026    "Diano Castello" 008 027    "Diano Marina" 008 028    "Diano San Pietro" 008 029    "Dolceacqua" 008 030    "Dolcedo" 008 031    "Imperia" 008 032    "Isolabona" 008 033    "Lucinasco" 008 034    "Mendatica" 008 035    "Molini di Triora" 008 037    "Montegrosso Pian Latte" 008 038    "Olivetta San Michele" 008 039    "Ospedaletti" 008 040    "Perinaldo" 008 041    "Pietrabruna" 008 042    "Pieve di Teco" 008 043    "Pigna" 008 044    "Pompeiana" 008 045    "Pontedassio" 008 046    "Pornassio" 008 047    "Prela'" 008 048    "Ranzo" 008 049    "Rezzo" 008 050    "Riva Ligure" 008 051    "Rocchetta Nervina" 008 052    "San Bartolomeo al Mare" 008 053    "San Biagio della Cima" 008 054    "San Lorenzo al Mare" 008 055    "Sanremo" 008 056    "Santo Stefano al Mare" 008 057    "Seborga" 008 058    "Soldano" 008 059    "Taggia" 008 060    "Terzorio" 008 061    "Triora" 008 062    "Vallebona" 008 063    "Vallecrosia" 008 064    "Vasia" 008 065    "Ventimiglia" 008 066    "Vessalico" 008 067    "Villa Faraldi" 008 068    "Montalto Carpasio" 009 001    "Alassio" 009 002    "Albenga" 009 003    "Albissola Marina" 009 004    "Albisola Superiore" 009 005    "Altare" 009 006    "Andora" 009 007    "Arnasco" 009 008    "Balestrino" 009 009    "Bardineto" 009 010    "Bergeggi" 009 011    "Boissano" 009 012    "Borghetto Santo Spirito" 009 013    "Borgio Verezzi" 009 014    "Bormida" 009 015    "Cairo Montenotte" 009 016    "Calice Ligure" 009 017    "Calizzano" 009 018    "Carcare" 009 019    "Casanova Lerrone" 009 020    "Castelbianco" 009 021    "Castelvecchio di Rocca Barbena" 009 022    "Celle Ligure" 009 023    "Cengio" 009 024    "Ceriale" 009 025    "Cisano sul Neva" 009 026    "Cosseria" 009 027    "Dego" 009 028    "Erli" 009 029    "Finale Ligure" 009 030    "Garlenda" 009 031    "Giustenice" 009 032    "Giusvalla" 009 033    "Laigueglia" 009 034    "Loano" 009 035    "Magliolo" 009 036    "Mallare" 009 037    "Massimino" 009 038    "Millesimo" 009 039    "Mioglia" 009 040    "Murialdo" 009 041    "Nasino" 009 042    "Noli" 009 043    "Onzo" 009 044    "Orco Feglino" 009 045    "Ortovero" 009 046    "Osiglia" 009 047    "Pallare" 009 048    "Piana Crixia" 009 049    "Pietra Ligure" 009 050    "Plodio" 009 051    "Pontinvrea" 009 052    "Quiliano" 009 053    "Rialto" 009 054    "Roccavignale" 009 055    "Sassello" 009 056    "Savona" 009 057    "Spotorno" 009 058    "Stella" 009 059    "Stellanello" 009 060    "Testico" 009 061    "Toirano" 009 062    "Tovo San Giacomo" 009 063    "Urbe" 009 064    "Vado Ligure" 009 065    "Varazze" 009 066    "Vendone" 009 067    "Vezzi Portio" 009 068    "Villanova d'Albenga" 009 069    "Zuccarello" 010 001    "Arenzano" 010 002    "Avegno" 010 003    "Bargagli" 010 004    "Bogliasco" 010 005    "Borzonasca" 010 006    "Busalla" 010 007    "Camogli" 010 008    "Campo Ligure" 010 009    "Campomorone" 010 010    "Carasco" 010 011    "Casarza Ligure" 010 012    "Casella" 010 013    "Castiglione Chiavarese" 010 014    "Ceranesi" 010 015    "Chiavari" 010 016    "Cicagna" 010 017    "Cogoleto" 010 018    "Cogorno" 010 019    "Coreglia Ligure" 010 020    "Crocefieschi" 010 021    "Davagna" 010 022    "Fascia" 010 023    "Favale di Malvaro" 010 024    "Fontanigorda" 010 025    "Genova" 010 026    "Gorreto" 010 027    "Isola del Cantone" 010 028    "Lavagna" 010 029    "Leivi" 010 030    "Lorsica" 010 031    "Lumarzo" 010 032    "Masone" 010 033    "Mele" 010 034    "Mezzanego" 010 035    "Mignanego" 010 036    "Moconesi" 010 037    "Moneglia" 010 038    "Montebruno" 010 039    "Montoggio" 010 040    "Ne" 010 041    "Neirone" 010 042    "Orero" 010 043    "Pieve Ligure" 010 044    "Portofino" 010 045    "Propata" 010 046    "Rapallo" 010 047    "Recco" 010 048    "Rezzoaglio" 010 049    "Ronco Scrivia" 010 050    "Rondanina" 010 051    "Rossiglione" 010 052    "Rovegno" 010 053    "San Colombano Certenoli" 010 054    "Santa Margherita Ligure" 010 055    "Sant'Olcese" 010 056    "Santo Stefano d'Aveto" 010 057    "Savignone" 010 058    "Serra Ricco'" 010 059    "Sestri Levante" 010 060    "Sori" 010 061    "Tiglieto" 010 062    "Torriglia" 010 063    "Tribogna" 010 064    "Uscio" 010 065    "Valbrevenna" 010 066    "Vobbia" 010 067    "Zoagli" 011 001    "Ameglia" 011 002    "Arcola" 011 003    "Beverino" 011 004    "Bolano" 011 005    "Bonassola" 011 006    "Borghetto di Vara" 011 007    "Brugnato" 011 008    "Calice al Cornoviglio" 011 009    "Carro" 011 010    "Carrodano" 011 011    "Castelnuovo Magra" 011 012    "Deiva Marina" 011 013    "Follo" 011 014    "Framura" 011 015    "La Spezia" 011 016    "Lerici" 011 017    "Levanto" 011 018    "Maissana" 011 019    "Monterosso al Mare" 011 020    "Luni" 011 021    "Pignone" 011 022    "Portovenere" 011 023    "Ricco' del Golfo di Spezia" 011 024    "Riomaggiore" 011 025    "Rocchetta di Vara" 011 026    "Santo Stefano di Magra" 011 027    "Sarzana" 011 028    "Sesta Godano" 011 029    "Varese Ligure" 011 030    "Vernazza" 011 031    "Vezzano Ligure" 011 032    "Zignago" 012 001    "Agra" 012 002    "Albizzate" 012 003    "Angera" 012 004    "Arcisate" 012 005    "Arsago Seprio" 012 006    "Azzate" 012 007    "Azzio" 012 008    "Barasso" 012 009    "Bardello" 012 010    "Bedero Valcuvia" 012 011    "Besano" 012 012    "Besnate" 012 013    "Besozzo" 012 014    "Biandronno" 012 015    "Bisuschio" 012 016    "Bodio Lomnago" 012 017    "Brebbia" 012 018    "Bregano" 012 019    "Brenta" 012 020    "Brezzo di Bedero" 012 021    "Brinzio" 012 022    "Brissago-Valtravaglia" 012 023    "Brunello" 012 024    "Brusimpiano" 012 025    "Buguggiate" 012 026    "Busto Arsizio" 012 027    "Cadegliano-Viconago" 012 028    "Cadrezzate" 012 029    "Cairate" 012 030    "Cantello" 012 031    "Caravate" 012 032    "Cardano al Campo" 012 033    "Carnago" 012 034    "Caronno Pertusella" 012 035    "Caronno Varesino" 012 036    "Casale Litta" 012 037    "Casalzuigno" 012 038    "Casciago" 012 039    "Casorate Sempione" 012 040    "Cassano Magnago" 012 041    "Cassano Valcuvia" 012 042    "Castellanza" 012 043    "Castello Cabiaglio" 012 044    "Castelseprio" 012 045    "Castelveccana" 012 046    "Castiglione Olona" 012 047    "Castronno" 012 048    "Cavaria con Premezzo" 012 049    "Cazzago Brabbia" 012 050    "Cislago" 012 051    "Cittiglio" 012 052    "Clivio" 012 053    "Cocquio-Trevisago" 012 054    "Comabbio" 012 055    "Comerio" 012 056    "Cremenaga" 012 057    "Crosio della Valle" 012 058    "Cuasso al Monte" 012 059    "Cugliate-Fabiasco" 012 060    "Cunardo" 012 061    "Curiglia con Monteviasco" 012 062    "Cuveglio" 012 063    "Cuvio" 012 064    "Daverio" 012 065    "Dumenza" 012 066    "Duno" 012 067    "Fagnano Olona" 012 068    "Ferno" 012 069    "Ferrera di Varese" 012 070    "Gallarate" 012 071    "Galliate Lombardo" 012 072    "Gavirate" 012 073    "Gazzada Schianno" 012 074    "Gemonio" 012 075    "Gerenzano" 012 076    "Germignaga" 012 077    "Golasecca" 012 078    "Gorla Maggiore" 012 079    "Gorla Minore" 012 080    "Gornate Olona" 012 081    "Grantola" 012 082    "Inarzo" 012 083    "Induno Olona" 012 084    "Ispra" 012 085    "Jerago con Orago" 012 086    "Lavena Ponte Tresa" 012 087    "Laveno-Mombello" 012 088    "Leggiuno" 012 089    "Lonate Ceppino" 012 090    "Lonate Pozzolo" 012 091    "Lozza" 012 092    "Luino" 012 093    "Luvinate" 012 095    "Malgesso" 012 096    "Malnate" 012 097    "Marchirolo" 012 098    "Marnate" 012 099    "Marzio" 012 100    "Masciago Primo" 012 101    "Mercallo" 012 102    "Mesenzana" 012 103    "Montegrino Valtravaglia" 012 104    "Monvalle" 012 105    "Morazzone" 012 106    "Mornago" 012 107    "Oggiona con Santo Stefano" 012 108    "Olgiate Olona" 012 109    "Origgio" 012 110    "Orino" 012 111    "Osmate" 012 113    "Porto Ceresio" 012 114    "Porto Valtravaglia" 012 115    "Rancio Valcuvia" 012 116    "Ranco" 012 117    "Saltrio" 012 118    "Samarate" 012 119    "Saronno" 012 120    "Sesto Calende" 012 121    "Solbiate Arno" 012 122    "Solbiate Olona" 012 123    "Somma Lombardo" 012 124    "Sumirago" 012 125    "Taino" 012 126    "Ternate" 012 127    "Tradate" 012 128    "Travedona-Monate" 012 129    "Tronzano Lago Maggiore" 012 130    "Uboldo" 012 131    "Valganna" 012 132    "Varano Borghi" 012 133    "Varese" 012 134    "Vedano Olona" 012 136    "Venegono Inferiore" 012 137    "Venegono Superiore" 012 138    "Vergiate" 012 139    "Viggiu'" 012 140    "Vizzola Ticino" 012 141    "Sangiano" 012 142    "Maccagno con Pino e Veddasca" 013 003    "Albavilla" 013 004    "Albese con Cassano" 013 005    "Albiolo" 013 006    "Alserio" 013 007    "Alzate Brianza" 013 009    "Anzano del Parco" 013 010    "Appiano Gentile" 013 011    "Argegno" 013 012    "Arosio" 013 013    "Asso" 013 015    "Barni" 013 021    "Bene Lario" 013 022    "Beregazzo con Figliaro" 013 023    "Binago" 013 024    "Bizzarone" 013 025    "Blessagno" 013 026    "Blevio" 013 028    "Bregnano" 013 029    "Brenna" 013 030    "Brienno" 013 032    "Brunate" 013 034    "Bulgarograsso" 013 035    "Cabiate" 013 036    "Cadorago" 013 037    "Caglio" 013 038    "Cagno" 013 040    "Campione d'Italia" 013 041    "Cantu'" 013 042    "Canzo" 013 043    "Capiago Intimiano" 013 044    "Carate Urio" 013 045    "Carbonate" 013 046    "Carimate" 013 047    "Carlazzo" 013 048    "Carugo" 013 052    "Caslino d'Erba" 013 053    "Casnate con Bernate" 013 055    "Cassina Rizzardi" 013 058    "Castelmarte" 013 059    "Castelnuovo Bozzente" 013 062    "Cavargna" 013 063    "Cerano d'Intelvi" 013 064    "Cermenate" 013 065    "Cernobbio" 013 068    "Cirimido" 013 071    "Claino con Osteno" 013 074    "Colonno" 013 075    "Como" 013 077    "Corrido" 013 083    "Cremia" 013 084    "Cucciago" 013 085    "Cusino" 013 087    "Dizzasco" 013 089    "Domaso" 013 090    "Dongo" 013 092    "Dosso del Liro" 013 095    "Erba" 013 097    "Eupilio" 013 098    "Faggeto Lario" 013 099    "Faloppio" 013 100    "Fenegro'" 013 101    "Figino Serenza" 013 102    "Fino Mornasco" 013 106    "Garzeno" 013 107    "Gera Lario" 013 110    "Grandate" 013 111    "Grandola ed Uniti" 013 113    "Griante" 013 114    "Guanzate" 013 118    "Inverigo" 013 119    "Laglio" 013 120    "Laino" 013 121    "Lambrugo" 013 123    "Lasnigo" 013 126    "Lezzeno" 013 128    "Limido Comasco" 013 129    "Lipomo" 013 130    "Livo" 013 131    "Locate Varesino" 013 133    "Lomazzo" 013 134    "Longone al Segrino" 013 135    "Luisago" 013 136    "Lurago d'Erba" 013 137    "Lurago Marinone" 013 138    "Lurate Caccivio" 013 139    "Magreglio" 013 143    "Mariano Comense" 013 144    "Maslianico" 013 145    "Menaggio" 013 147    "Merone" 013 152    "Moltrasio" 013 153    "Monguzzo" 013 154    "Montano Lucino" 013 155    "Montemezzo" 013 157    "Montorfano" 013 159    "Mozzate" 013 160    "Musso" 013 161    "Nesso" 013 163    "Novedrate" 013 165    "Olgiate Comasco" 013 169    "Oltrona di San Mamette" 013 170    "Orsenigo" 013 178    "Peglio" 013 183    "Pianello del Lario" 013 184    "Pigra" 013 185    "Plesio" 013 186    "Pognana Lario" 013 187    "Ponna" 013 188    "Ponte Lambro" 013 189    "Porlezza" 013 192    "Proserpio" 013 193    "Pusiano" 013 195    "Rezzago" 013 197    "Rodero" 013 199    "Ronago" 013 201    "Rovellasca" 013 202    "Rovello Porro" 013 203    "Sala Comacina" 013 204    "San Bartolomeo Val Cavargna" 013 206    "San Fermo della Battaglia" 013 207    "San Nazzaro Val Cavargna" 013 211    "Schignano" 013 212    "Senna Comasco" 013 215    "Solbiate" 013 216    "Sorico" 013 217    "Sormano" 013 218    "Stazzona" 013 222    "Tavernerio" 013 223    "Torno" 013 226    "Trezzone" 013 227    "Turate" 013 228    "Uggiate-Trevano" 013 229    "Valbrona" 013 232    "Valmorea" 013 233    "Val Rezzo" 013 234    "Valsolda" 013 236    "Veleso" 013 238    "Veniano" 013 239    "Vercana" 013 242    "Vertemate con Minoprio" 013 245    "Villa Guardia" 013 246    "Zelbio" 013 248    "San Siro" 013 249    "Gravedona ed Uniti" 013 250    "Bellagio" 013 251    "Colverde" 013 252    "Tremezzina" 013 253    "Alta Valle Intelvi" 013 254    "Centro Valle Intelvi" 014 001    "Albaredo per San Marco" 014 002    "Albosaggia" 014 003    "Andalo Valtellino" 014 004    "Aprica" 014 005    "Ardenno" 014 006    "Bema" 014 007    "Berbenno di Valtellina" 014 008    "Bianzone" 014 009    "Bormio" 014 010    "Buglio in Monte" 014 011    "Caiolo" 014 012    "Campodolcino" 014 013    "Caspoggio" 014 014    "Castello dell'Acqua" 014 015    "Castione Andevenno" 014 016    "Cedrasco" 014 017    "Cercino" 014 018    "Chiavenna" 014 019    "Chiesa in Valmalenco" 014 020    "Chiuro" 014 021    "Cino" 014 022    "Civo" 014 023    "Colorina" 014 024    "Cosio Valtellino" 014 025    "Dazio" 014 026    "Delebio" 014 027    "Dubino" 014 028    "Faedo Valtellino" 014 029    "Forcola" 014 030    "Fusine" 014 031    "Gerola Alta" 014 032    "Gordona" 014 033    "Grosio" 014 034    "Grosotto" 014 035    "Madesimo" 014 036    "Lanzada" 014 037    "Livigno" 014 038    "Lovero" 014 039    "Mantello" 014 040    "Mazzo di Valtellina" 014 041    "Mello" 014 043    "Mese" 014 044    "Montagna in Valtellina" 014 045    "Morbegno" 014 046    "Novate Mezzola" 014 047    "Pedesina" 014 048    "Piantedo" 014 049    "Piateda" 014 050    "Piuro" 014 051    "Poggiridenti" 014 052    "Ponte in Valtellina" 014 053    "Postalesio" 014 054    "Prata Camportaccio" 014 055    "Rasura" 014 056    "Rogolo" 014 057    "Samolaco" 014 058    "San Giacomo Filippo" 014 059    "Sernio" 014 060    "Sondalo" 014 061    "Sondrio" 014 062    "Spriana" 014 063    "Talamona" 014 064    "Tartano" 014 065    "Teglio" 014 066    "Tirano" 014 067    "Torre di Santa Maria" 014 068    "Tovo di Sant'Agata" 014 069    "Traona" 014 070    "Tresivio" 014 071    "Valdidentro" 014 072    "Valdisotto" 014 073    "Valfurva" 014 074    "Val Masino" 014 075    "Verceia" 014 076    "Vervio" 014 077    "Villa di Chiavenna" 014 078    "Villa di Tirano" 015 002    "Abbiategrasso" 015 005    "Albairate" 015 007    "Arconate" 015 009    "Arese" 015 010    "Arluno" 015 011    "Assago" 015 012    "Bareggio" 015 014    "Basiano" 015 015    "Basiglio" 015 016    "Bellinzago Lombardo" 015 019    "Bernate Ticino" 015 022    "Besate" 015 024    "Binasco" 015 026    "Boffalora sopra Ticino" 015 027    "Bollate" 015 032    "Bresso" 015 035    "Bubbiano" 015 036    "Buccinasco" 015 038    "Buscate" 015 040    "Bussero" 015 041    "Busto Garolfo" 015 042    "Calvignasco" 015 044    "Cambiago" 015 046    "Canegrate" 015 050    "Carpiano" 015 051    "Carugate" 015 055    "Casarile" 015 058    "Casorezzo" 015 059    "Cassano d'Adda" 015 060    "Cassina de' Pecchi" 015 061    "Cassinetta di Lugagnano" 015 062    "Castano Primo" 015 070    "Cernusco sul Naviglio" 015 071    "Cerro al Lambro" 015 072    "Cerro Maggiore" 015 074    "Cesano Boscone" 015 076    "Cesate" 015 077    "Cinisello Balsamo" 015 078    "Cisliano" 015 081    "Cologno Monzese" 015 082    "Colturano" 015 085    "Corbetta" 015 086    "Cormano" 015 087    "Cornaredo" 015 093    "Corsico" 015 096    "Cuggiono" 015 097    "Cusago" 015 098    "Cusano Milanino" 015 099    "Dairago" 015 101    "Dresano" 015 103    "Gaggiano" 015 105    "Garbagnate Milanese" 015 106    "Gessate" 015 108    "Gorgonzola" 015 110    "Grezzago" 015 112    "Gudo Visconti" 015 113    "Inveruno" 015 114    "Inzago" 015 115    "Lacchiarella" 015 116    "Lainate" 015 118    "Legnano" 015 122    "Liscate" 015 125    "Locate di Triulzi" 015 130    "Magenta" 015 131    "Magnago" 015 134    "Marcallo con Casone" 015 136    "Masate" 015 139    "Mediglia" 015 140    "Melegnano" 015 142    "Melzo" 015 144    "Mesero" 015 146    "Milano" 015 150    "Morimondo" 015 151    "Motta Visconti" 015 154    "Nerviano" 015 155    "Nosate" 015 157    "Novate Milanese" 015 158    "Noviglio" 015 159    "Opera" 015 164    "Ossona" 015 165    "Ozzero" 015 166    "Paderno Dugnano" 015 167    "Pantigliate" 015 168    "Parabiago" 015 169    "Paullo" 015 170    "Pero" 015 171    "Peschiera Borromeo" 015 172    "Pessano con Bornago" 015 173    "Pieve Emanuele" 015 175    "Pioltello" 015 176    "Pogliano Milanese" 015 177    "Pozzo d'Adda" 015 178    "Pozzuolo Martesana" 015 179    "Pregnana Milanese" 015 181    "Rescaldina" 015 182    "Rho" 015 183    "Robecchetto con Induno" 015 184    "Robecco sul Naviglio" 015 185    "Rodano" 015 188    "Rosate" 015 189    "Rozzano" 015 191    "San Colombano al Lambro" 015 192    "San Donato Milanese" 015 194    "San Giorgio su Legnano" 015 195    "San Giuliano Milanese" 015 200    "Santo Stefano Ticino" 015 201    "San Vittore Olona" 015 202    "San Zenone al Lambro" 015 204    "Sedriano" 015 205    "Segrate" 015 206    "Senago" 015 209    "Sesto San Giovanni" 015 210    "Settala" 015 211    "Settimo Milanese" 015 213    "Solaro" 015 219    "Trezzano Rosa" 015 220    "Trezzano sul Naviglio" 015 221    "Trezzo sull'Adda" 015 222    "Tribiano" 015 224    "Truccazzano" 015 226    "Turbigo" 015 229    "Vanzago" 015 230    "Vaprio d'Adda" 015 235    "Vermezzo" 015 236    "Vernate" 015 237    "Vignate" 015 242    "Vimodrone" 015 243    "Vittuone" 015 244    "Vizzolo Predabissi" 015 246    "Zelo Surrigone" 015 247    "Zibido San Giacomo" 015 248    "Villa Cortese" 015 249    "Vanzaghello" 015 250    "Baranzate" 016 001    "Adrara San Martino" 016 002    "Adrara San Rocco" 016 003    "Albano Sant'Alessandro" 016 004    "Albino" 016 005    "Alme'" 016 006    "Almenno San Bartolomeo" 016 007    "Almenno San Salvatore" 016 008    "Alzano Lombardo" 016 009    "Ambivere" 016 010    "Antegnate" 016 011    "Arcene" 016 012    "Ardesio" 016 013    "Arzago d'Adda" 016 014    "Averara" 016 015    "Aviatico" 016 016    "Azzano San Paolo" 016 017    "Azzone" 016 018    "Bagnatica" 016 019    "Barbata" 016 020    "Bariano" 016 021    "Barzana" 016 022    "Bedulita" 016 023    "Berbenno" 016 024    "Bergamo" 016 025    "Berzo San Fermo" 016 026    "Bianzano" 016 027    "Blello" 016 028    "Bolgare" 016 029    "Boltiere" 016 030    "Bonate Sopra" 016 031    "Bonate Sotto" 016 032    "Borgo di Terzo" 016 033    "Bossico" 016 034    "Bottanuco" 016 035    "Bracca" 016 036    "Branzi" 016 037    "Brembate" 016 038    "Brembate di Sopra" 016 040    "Brignano Gera d'Adda" 016 041    "Brumano" 016 042    "Brusaporto" 016 043    "Calcinate" 016 044    "Calcio" 016 046    "Calusco d'Adda" 016 047    "Calvenzano" 016 048    "Camerata Cornello" 016 049    "Canonica d'Adda" 016 050    "Capizzone" 016 051    "Capriate San Gervasio" 016 052    "Caprino Bergamasco" 016 053    "Caravaggio" 016 055    "Carobbio degli Angeli" 016 056    "Carona" 016 057    "Carvico" 016 058    "Casazza" 016 059    "Casirate d'Adda" 016 060    "Casnigo" 016 061    "Cassiglio" 016 062    "Castelli Calepio" 016 063    "Castel Rozzone" 016 064    "Castione della Presolana" 016 065    "Castro" 016 066    "Cavernago" 016 067    "Cazzano Sant'Andrea" 016 068    "Cenate Sopra" 016 069    "Cenate Sotto" 016 070    "Cene" 016 071    "Cerete" 016 072    "Chignolo d'Isola" 016 073    "Chiuduno" 016 074    "Cisano Bergamasco" 016 075    "Ciserano" 016 076    "Cividate al Piano" 016 077    "Clusone" 016 078    "Colere" 016 079    "Cologno al Serio" 016 080    "Colzate" 016 081    "Comun Nuovo" 016 082    "Corna Imagna" 016 083    "Cortenuova" 016 084    "Costa di Mezzate" 016 085    "Costa Valle Imagna" 016 086    "Costa Volpino" 016 087    "Covo" 016 088    "Credaro" 016 089    "Curno" 016 090    "Cusio" 016 091    "Dalmine" 016 092    "Dossena" 016 093    "Endine Gaiano" 016 094    "Entratico" 016 096    "Fara Gera d'Adda" 016 097    "Fara Olivana con Sola" 016 098    "Filago" 016 099    "Fino del Monte" 016 100    "Fiorano al Serio" 016 101    "Fontanella" 016 102    "Fonteno" 016 103    "Foppolo" 016 104    "Foresto Sparso" 016 105    "Fornovo San Giovanni" 016 106    "Fuipiano Valle Imagna" 016 107    "Gandellino" 016 108    "Gandino" 016 109    "Gandosso" 016 110    "Gaverina Terme" 016 111    "Gazzaniga" 016 113    "Ghisalba" 016 114    "Gorlago" 016 115    "Gorle" 016 116    "Gorno" 016 117    "Grassobbio" 016 118    "Gromo" 016 119    "Grone" 016 120    "Grumello del Monte" 016 121    "Isola di Fondra" 016 122    "Isso" 016 123    "Lallio" 016 124    "Leffe" 016 125    "Lenna" 016 126    "Levate" 016 127    "Locatello" 016 128    "Lovere" 016 129    "Lurano" 016 130    "Luzzana" 016 131    "Madone" 016 132    "Mapello" 016 133    "Martinengo" 016 134    "Mezzoldo" 016 135    "Misano di Gera d'Adda" 016 136    "Moio de' Calvi" 016 137    "Monasterolo del Castello" 016 139    "Montello" 016 140    "Morengo" 016 141    "Mornico al Serio" 016 142    "Mozzanica" 016 143    "Mozzo" 016 144    "Nembro" 016 145    "Olmo al Brembo" 016 146    "Oltre il Colle" 016 147    "Oltressenda Alta" 016 148    "Oneta" 016 149    "Onore" 016 150    "Orio al Serio" 016 151    "Ornica" 016 152    "Osio Sopra" 016 153    "Osio Sotto" 016 154    "Pagazzano" 016 155    "Paladina" 016 156    "Palazzago" 016 157    "Palosco" 016 158    "Parre" 016 159    "Parzanica" 016 160    "Pedrengo" 016 161    "Peia" 016 162    "Pianico" 016 163    "Piario" 016 164    "Piazza Brembana" 016 165    "Piazzatorre" 016 166    "Piazzolo" 016 167    "Pognano" 016 168    "Ponte Nossa" 016 169    "Ponteranica" 016 170    "Ponte San Pietro" 016 171    "Pontida" 016 172    "Pontirolo Nuovo" 016 173    "Pradalunga" 016 174    "Predore" 016 175    "Premolo" 016 176    "Presezzo" 016 177    "Pumenengo" 016 178    "Ranica" 016 179    "Ranzanico" 016 180    "Riva di Solto" 016 182    "Rogno" 016 183    "Romano di Lombardia" 016 184    "Roncobello" 016 185    "Roncola" 016 186    "Rota d'Imagna" 016 187    "Rovetta" 016 188    "San Giovanni Bianco" 016 189    "San Paolo d'Argon" 016 190    "San Pellegrino Terme" 016 191    "Santa Brigida" 016 193    "Sarnico" 016 194    "Scanzorosciate" 016 195    "Schilpario" 016 196    "Sedrina" 016 197    "Selvino" 016 198    "Seriate" 016 199    "Serina" 016 200    "Solto Collina" 016 201    "Songavazzo" 016 202    "Sorisole" 016 203    "Sotto il Monte Giovanni XXIII" 016 204    "Sovere" 016 205    "Spinone al Lago" 016 206    "Spirano" 016 207    "Stezzano" 016 208    "Strozza" 016 209    "Suisio" 016 210    "Taleggio" 016 211    "Tavernola Bergamasca" 016 212    "Telgate" 016 213    "Terno d'Isola" 016 214    "Torre Boldone" 016 215    "Torre de' Busi" 016 216    "Torre de' Roveri" 016 217    "Torre Pallavicina" 016 218    "Trescore Balneario" 016 219    "Treviglio" 016 220    "Treviolo" 016 221    "Ubiale Clanezzo" 016 222    "Urgnano" 016 223    "Valbondione" 016 224    "Valbrembo" 016 225    "Valgoglio" 016 226    "Valleve" 016 227    "Valnegra" 016 229    "Valtorta" 016 230    "Vedeseta" 016 232    "Verdellino" 016 233    "Verdello" 016 234    "Vertova" 016 235    "Viadanica" 016 236    "Vigano San Martino" 016 237    "Vigolo" 016 238    "Villa d'Adda" 016 239    "Villa d'Alme'" 016 240    "Villa di Serio" 016 241    "Villa d'Ogna" 016 242    "Villongo" 016 243    "Vilminore di Scalve" 016 244    "Zandobbio" 016 245    "Zanica" 016 246    "Zogno" 016 247    "Costa Serina" 016 248    "Algua" 016 249    "Cornalba" 016 250    "Medolago" 016 251    "Solza" 016 252    "Sant'Omobono Terme" 016 253    "Val Brembilla" 017 001    "Acquafredda" 017 002    "Adro" 017 003    "Agnosine" 017 004    "Alfianello" 017 005    "Anfo" 017 006    "Angolo Terme" 017 007    "Artogne" 017 008    "Azzano Mella" 017 009    "Bagnolo Mella" 017 010    "Bagolino" 017 011    "Barbariga" 017 012    "Barghe" 017 013    "Bassano Bresciano" 017 014    "Bedizzole" 017 015    "Berlingo" 017 016    "Berzo Demo" 017 017    "Berzo Inferiore" 017 018    "Bienno" 017 019    "Bione" 017 020    "Borgo San Giacomo" 017 021    "Borgosatollo" 017 022    "Borno" 017 023    "Botticino" 017 024    "Bovegno" 017 025    "Bovezzo" 017 026    "Brandico" 017 027    "Braone" 017 028    "Breno" 017 029    "Brescia" 017 030    "Brione" 017 031    "Caino" 017 032    "Calcinato" 017 033    "Calvagese della Riviera" 017 034    "Calvisano" 017 035    "Capo di Ponte" 017 036    "Capovalle" 017 037    "Capriano del Colle" 017 038    "Capriolo" 017 039    "Carpenedolo" 017 040    "Castegnato" 017 041    "Castelcovati" 017 042    "Castel Mella" 017 043    "Castenedolo" 017 044    "Casto" 017 045    "Castrezzato" 017 046    "Cazzago San Martino" 017 047    "Cedegolo" 017 048    "Cellatica" 017 049    "Cerveno" 017 050    "Ceto" 017 051    "Cevo" 017 052    "Chiari" 017 053    "Cigole" 017 054    "Cimbergo" 017 055    "Cividate Camuno" 017 056    "Coccaglio" 017 057    "Collebeato" 017 058    "Collio" 017 059    "Cologne" 017 060    "Comezzano-Cizzago" 017 061    "Concesio" 017 062    "Corte Franca" 017 063    "Corteno Golgi" 017 064    "Corzano" 017 065    "Darfo Boario Terme" 017 066    "Dello" 017 067    "Desenzano del Garda" 017 068    "Edolo" 017 069    "Erbusco" 017 070    "Esine" 017 071    "Fiesse" 017 072    "Flero" 017 073    "Gambara" 017 074    "Gardone Riviera" 017 075    "Gardone Val Trompia" 017 076    "Gargnano" 017 077    "Gavardo" 017 078    "Ghedi" 017 079    "Gianico" 017 080    "Gottolengo" 017 081    "Gussago" 017 082    "Idro" 017 083    "Incudine" 017 084    "Irma" 017 085    "Iseo" 017 086    "Isorella" 017 087    "Lavenone" 017 088    "Leno" 017 089    "Limone sul Garda" 017 090    "Lodrino" 017 091    "Lograto" 017 092    "Lonato del Garda" 017 093    "Longhena" 017 094    "Losine" 017 095    "Lozio" 017 096    "Lumezzane" 017 097    "Maclodio" 017 098    "Magasa" 017 099    "Mairano" 017 100    "Malegno" 017 101    "Malonno" 017 102    "Manerba del Garda" 017 103    "Manerbio" 017 104    "Marcheno" 017 105    "Marmentino" 017 106    "Marone" 017 107    "Mazzano" 017 108    "Milzano" 017 109    "Moniga del Garda" 017 110    "Monno" 017 111    "Monte Isola" 017 112    "Monticelli Brusati" 017 113    "Montichiari" 017 114    "Montirone" 017 115    "Mura" 017 116    "Muscoline" 017 117    "Nave" 017 118    "Niardo" 017 119    "Nuvolento" 017 120    "Nuvolera" 017 121    "Odolo" 017 122    "Offlaga" 017 123    "Ome" 017 124    "Ono San Pietro" 017 125    "Orzinuovi" 017 126    "Orzivecchi" 017 127    "Ospitaletto" 017 128    "Ossimo" 017 129    "Padenghe sul Garda" 017 130    "Paderno Franciacorta" 017 131    "Paisco Loveno" 017 132    "Paitone" 017 133    "Palazzolo sull'Oglio" 017 134    "Paratico" 017 135    "Paspardo" 017 136    "Passirano" 017 137    "Pavone del Mella" 017 138    "San Paolo" 017 139    "Pertica Alta" 017 140    "Pertica Bassa" 017 141    "Pezzaze" 017 142    "Pian Camuno" 017 143    "Pisogne" 017 144    "Polaveno" 017 145    "Polpenazze del Garda" 017 146    "Pompiano" 017 147    "Poncarale" 017 148    "Ponte di Legno" 017 149    "Pontevico" 017 150    "Pontoglio" 017 151    "Pozzolengo" 017 152    "Pralboino" 017 153    "Preseglie" 017 155    "Prevalle" 017 156    "Provaglio d'Iseo" 017 157    "Provaglio Val Sabbia" 017 158    "Puegnago del Garda" 017 159    "Quinzano d'Oglio" 017 160    "Remedello" 017 161    "Rezzato" 017 162    "Roccafranca" 017 163    "Rodengo Saiano" 017 164    "Roe' Volciano" 017 165    "Roncadelle" 017 166    "Rovato" 017 167    "Rudiano" 017 168    "Sabbio Chiese" 017 169    "Sale Marasino" 017 170    "Salo'" 017 171    "San Felice del Benaco" 017 172    "San Gervasio Bresciano" 017 173    "San Zeno Naviglio" 017 174    "Sarezzo" 017 175    "Saviore dell'Adamello" 017 176    "Sellero" 017 177    "Seniga" 017 178    "Serle" 017 179    "Sirmione" 017 180    "Soiano del Lago" 017 181    "Sonico" 017 182    "Sulzano" 017 183    "Tavernole sul Mella" 017 184    "Temu'" 017 185    "Tignale" 017 186    "Torbole Casaglia" 017 187    "Toscolano-Maderno" 017 188    "Travagliato" 017 189    "Tremosine sul Garda" 017 190    "Trenzano" 017 191    "Treviso Bresciano" 017 192    "Urago d'Oglio" 017 193    "Vallio Terme" 017 194    "Valvestino" 017 195    "Verolanuova" 017 196    "Verolavecchia" 017 197    "Vestone" 017 198    "Vezza d'Oglio" 017 199    "Villa Carcina" 017 200    "Villachiara" 017 201    "Villanuova sul Clisi" 017 202    "Vione" 017 203    "Visano" 017 204    "Vobarno" 017 205    "Zone" 017 206    "Piancogno" 018 001    "Alagna" 018 002    "Albaredo Arnaboldi" 018 003    "Albonese" 018 004    "Albuzzano" 018 005    "Arena Po" 018 006    "Badia Pavese" 018 007    "Bagnaria" 018 008    "Barbianello" 018 009    "Bascape'" 018 011    "Bastida Pancarana" 018 012    "Battuda" 018 013    "Belgioioso" 018 014    "Bereguardo" 018 015    "Borgarello" 018 016    "Borgo Priolo" 018 017    "Borgoratto Mormorolo" 018 018    "Borgo San Siro" 018 019    "Bornasco" 018 020    "Bosnasco" 018 021    "Brallo di Pregola" 018 022    "Breme" 018 023    "Bressana Bottarone" 018 024    "Broni" 018 025    "Calvignano" 018 026    "Campospinoso" 018 027    "Candia Lomellina" 018 028    "Canevino" 018 029    "Canneto Pavese" 018 030    "Carbonara al Ticino" 018 031    "Casanova Lonati" 018 032    "Casatisma" 018 033    "Casei Gerola" 018 034    "Casorate Primo" 018 035    "Cassolnovo" 018 036    "Castana" 018 037    "Casteggio" 018 038    "Castelletto di Branduzzo" 018 039    "Castello d'Agogna" 018 040    "Castelnovetto" 018 041    "Cava Manara" 018 042    "Cecima" 018 043    "Ceranova" 018 044    "Ceretto Lomellina" 018 045    "Cergnago" 018 046    "Certosa di Pavia" 018 047    "Cervesina" 018 048    "Chignolo Po" 018 049    "Cigognola" 018 050    "Cilavegna" 018 051    "Codevilla" 018 052    "Confienza" 018 053    "Copiano" 018 054    "Corana" 018 057    "Corvino San Quirico" 018 058    "Costa de' Nobili" 018 059    "Cozzo" 018 060    "Cura Carpignano" 018 061    "Dorno" 018 062    "Ferrera Erbognone" 018 063    "Filighera" 018 064    "Fortunago" 018 065    "Frascarolo" 018 066    "Galliavola" 018 067    "Gambarana" 018 068    "Gambolo'" 018 069    "Garlasco" 018 071    "Gerenzago" 018 072    "Giussago" 018 073    "Godiasco Salice Terme" 018 074    "Golferenzo" 018 075    "Gravellona Lomellina" 018 076    "Gropello Cairoli" 018 077    "Inverno e Monteleone" 018 078    "Landriano" 018 079    "Langosco" 018 080    "Lardirago" 018 081    "Linarolo" 018 082    "Lirio" 018 083    "Lomello" 018 084    "Lungavilla" 018 085    "Magherno" 018 086    "Marcignago" 018 087    "Marzano" 018 088    "Mede" 018 089    "Menconico" 018 090    "Mezzana Bigli" 018 091    "Mezzana Rabattone" 018 092    "Mezzanino" 018 093    "Miradolo Terme" 018 094    "Montalto Pavese" 018 095    "Montebello della Battaglia" 018 096    "Montecalvo Versiggia" 018 097    "Montescano" 018 098    "Montesegale" 018 099    "Monticelli Pavese" 018 100    "Montu' Beccaria" 018 101    "Mornico Losana" 018 102    "Mortara" 018 103    "Nicorvo" 018 104    "Olevano di Lomellina" 018 105    "Oliva Gessi" 018 106    "Ottobiano" 018 107    "Palestro" 018 108    "Pancarana" 018 109    "Parona" 018 110    "Pavia" 018 111    "Pietra de' Giorgi" 018 112    "Pieve Albignola" 018 113    "Pieve del Cairo" 018 114    "Pieve Porto Morone" 018 115    "Pinarolo Po" 018 116    "Pizzale" 018 117    "Ponte Nizza" 018 118    "Portalbera" 018 119    "Rea" 018 120    "Redavalle" 018 121    "Retorbido" 018 122    "Rivanazzano Terme" 018 123    "Robbio" 018 124    "Robecco Pavese" 018 125    "Rocca de' Giorgi" 018 126    "Rocca Susella" 018 127    "Rognano" 018 128    "Romagnese" 018 129    "Roncaro" 018 130    "Rosasco" 018 131    "Rovescala" 018 132    "Ruino" 018 133    "San Cipriano Po" 018 134    "San Damiano al Colle" 018 135    "San Genesio ed Uniti" 018 136    "San Giorgio di Lomellina" 018 137    "San Martino Siccomario" 018 138    "Sannazzaro de' Burgondi" 018 139    "Santa Cristina e Bissone" 018 140    "Santa Giuletta" 018 141    "Sant'Alessio con Vialone" 018 142    "Santa Margherita di Staffora" 018 143    "Santa Maria della Versa" 018 144    "Sant'Angelo Lomellina" 018 145    "San Zenone al Po" 018 146    "Sartirana Lomellina" 018 147    "Scaldasole" 018 148    "Semiana" 018 149    "Silvano Pietra" 018 150    "Siziano" 018 151    "Sommo" 018 152    "Spessa" 018 153    "Stradella" 018 154    "Suardi" 018 155    "Torrazza Coste" 018 156    "Torre Beretti e Castellaro" 018 157    "Torre d'Arese" 018 158    "Torre de' Negri" 018 159    "Torre d'Isola" 018 160    "Torrevecchia Pia" 018 161    "Torricella Verzate" 018 162    "Travaco' Siccomario" 018 163    "Trivolzio" 018 164    "Tromello" 018 165    "Trovo" 018 166    "Val di Nizza" 018 167    "Valeggio" 018 168    "Valle Lomellina" 018 169    "Valle Salimbene" 018 170    "Valverde" 018 171    "Varzi" 018 172    "Velezzo Lomellina" 018 173    "Vellezzo Bellini" 018 174    "Verretto" 018 175    "Verrua Po" 018 176    "Vidigulfo" 018 177    "Vigevano" 018 178    "Villa Biscossi" 018 179    "Villanova d'Ardenghi" 018 180    "Villanterio" 018 181    "Vistarino" 018 182    "Voghera" 018 183    "Volpara" 018 184    "Zavattarello" 018 185    "Zeccone" 018 186    "Zeme" 018 187    "Zenevredo" 018 188    "Zerbo" 018 189    "Zerbolo'" 018 190    "Zinasco" 018 191    "Cornale e Bastida" 018 192    "Corteolona e Genzone" 019 001    "Acquanegra Cremonese" 019 002    "Agnadello" 019 003    "Annicco" 019 004    "Azzanello" 019 005    "Bagnolo Cremasco" 019 006    "Bonemerse" 019 007    "Bordolano" 019 008    "Ca' d'Andrea" 019 009    "Calvatone" 019 010    "Camisano" 019 011    "Campagnola Cremasca" 019 012    "Capergnanica" 019 013    "Cappella Cantone" 019 014    "Cappella de' Picenardi" 019 015    "Capralba" 019 016    "Casalbuttano ed Uniti" 019 017    "Casale Cremasco-Vidolasco" 019 018    "Casaletto Ceredano" 019 019    "Casaletto di Sopra" 019 020    "Casaletto Vaprio" 019 021    "Casalmaggiore" 019 022    "Casalmorano" 019 023    "Casteldidone" 019 024    "Castel Gabbiano" 019 025    "Castelleone" 019 026    "Castelverde" 019 027    "Castelvisconti" 019 028    "Cella Dati" 019 029    "Chieve" 019 030    "Cicognolo" 019 031    "Cingia de' Botti" 019 032    "Corte de' Cortesi con Cignone" 019 033    "Corte de' Frati" 019 034    "Credera Rubbiano" 019 035    "Crema" 019 036    "Cremona" 019 037    "Cremosano" 019 038    "Crotta d'Adda" 019 039    "Cumignano sul Naviglio" 019 040    "Derovere" 019 041    "Dovera" 019 042    "Drizzona" 019 043    "Fiesco" 019 044    "Formigara" 019 045    "Gabbioneta-Binanuova" 019 046    "Gadesco-Pieve Delmona" 019 047    "Genivolta" 019 048    "Gerre de' Caprioli" 019 049    "Gombito" 019 050    "Grontardo" 019 051    "Grumello Cremonese ed Uniti" 019 052    "Gussola" 019 053    "Isola Dovarese" 019 054    "Izano" 019 055    "Madignano" 019 056    "Malagnino" 019 057    "Martignana di Po" 019 058    "Monte Cremasco" 019 059    "Montodine" 019 060    "Moscazzano" 019 061    "Motta Baluffi" 019 062    "Offanengo" 019 063    "Olmeneta" 019 064    "Ostiano" 019 065    "Paderno Ponchielli" 019 066    "Palazzo Pignano" 019 067    "Pandino" 019 068    "Persico Dosimo" 019 069    "Pescarolo ed Uniti" 019 070    "Pessina Cremonese" 019 071    "Piadena" 019 072    "Pianengo" 019 073    "Pieranica" 019 074    "Pieve d'Olmi" 019 075    "Pieve San Giacomo" 019 076    "Pizzighettone" 019 077    "Pozzaglio ed Uniti" 019 078    "Quintano" 019 079    "Ricengo" 019 080    "Ripalta Arpina" 019 081    "Ripalta Cremasca" 019 082    "Ripalta Guerina" 019 083    "Rivarolo del Re ed Uniti" 019 084    "Rivolta d'Adda" 019 085    "Robecco d'Oglio" 019 086    "Romanengo" 019 087    "Salvirola" 019 088    "San Bassano" 019 089    "San Daniele Po" 019 090    "San Giovanni in Croce" 019 091    "San Martino del Lago" 019 092    "Scandolara Ravara" 019 093    "Scandolara Ripa d'Oglio" 019 094    "Sergnano" 019 095    "Sesto ed Uniti" 019 096    "Solarolo Rainerio" 019 097    "Soncino" 019 098    "Soresina" 019 099    "Sospiro" 019 100    "Spinadesco" 019 101    "Spineda" 019 102    "Spino d'Adda" 019 103    "Stagno Lombardo" 019 104    "Ticengo" 019 105    "Torlino Vimercati" 019 106    "Tornata" 019 107    "Torre de' Picenardi" 019 108    "Torricella del Pizzo" 019 109    "Trescore Cremasco" 019 110    "Trigolo" 019 111    "Vaiano Cremasco" 019 112    "Vailate" 019 113    "Vescovato" 019 114    "Volongo" 019 115    "Voltido" 020 001    "Acquanegra sul Chiese" 020 002    "Asola" 020 003    "Bagnolo San Vito" 020 004    "Bigarello" 020 006    "Borgofranco sul Po" 020 007    "Bozzolo" 020 008    "Canneto sull'Oglio" 020 009    "Carbonara di Po" 020 010    "Casalmoro" 020 011    "Casaloldo" 020 012    "Casalromano" 020 013    "Castelbelforte" 020 014    "Castel d'Ario" 020 015    "Castel Goffredo" 020 016    "Castellucchio" 020 017    "Castiglione delle Stiviere" 020 018    "Cavriana" 020 019    "Ceresara" 020 020    "Commessaggio" 020 021    "Curtatone" 020 022    "Dosolo" 020 024    "Gazoldo degli Ippoliti" 020 025    "Gazzuolo" 020 026    "Goito" 020 027    "Gonzaga" 020 028    "Guidizzolo" 020 029    "Magnacavallo" 020 030    "Mantova" 020 031    "Marcaria" 020 032    "Mariana Mantovana" 020 033    "Marmirolo" 020 034    "Medole" 020 035    "Moglia" 020 036    "Monzambano" 020 037    "Motteggiana" 020 038    "Ostiglia" 020 039    "Pegognaga" 020 041    "Piubega" 020 042    "Poggio Rusco" 020 043    "Pomponesco" 020 044    "Ponti sul Mincio" 020 045    "Porto Mantovano" 020 046    "Quingentole" 020 047    "Quistello" 020 048    "Redondesco" 020 050    "Rivarolo Mantovano" 020 051    "Rodigo" 020 052    "Roncoferraro" 020 053    "Roverbella" 020 054    "Sabbioneta" 020 055    "San Benedetto Po" 020 056    "San Giacomo delle Segnate" 020 057    "San Giorgio di Mantova" 020 058    "San Giovanni del Dosso" 020 059    "San Martino dall'Argine" 020 060    "Schivenoglia" 020 061    "Sermide e Felonica" 020 062    "Serravalle a Po" 020 063    "Solferino" 020 064    "Sustinente" 020 065    "Suzzara" 020 066    "Viadana" 020 068    "Villimpenta" 020 070    "Volta Mantovana" 020 071    "Borgo Virgilio" 020 072    "Borgo Mantovano" 021 001    "Aldino" 021 002    "Andriano" 021 003    "Anterivo" 021 004    "Appiano sulla strada del vino" 021 005    "Avelengo" 021 006    "Badia" 021 007    "Barbiano" 021 008    "Bolzano" 021 009    "Braies" 021 010    "Brennero" 021 011    "Bressanone" 021 012    "Bronzolo" 021 013    "Brunico" 021 014    "Caines" 021 015    "Caldaro sulla strada del vino" 021 016    "Campo di Trens" 021 017    "Campo Tures" 021 018    "Castelbello-Ciardes" 021 019    "Castelrotto" 021 020    "Cermes" 021 021    "Chienes" 021 022    "Chiusa" 021 023    "Cornedo all'Isarco" 021 024    "Cortaccia sulla strada del vino" 021 025    "Cortina sulla strada del vino" 021 026    "Corvara in Badia" 021 027    "Curon Venosta" 021 028    "Dobbiaco" 021 029    "Egna" 021 030    "Falzes" 021 031    "Fie' allo Sciliar" 021 032    "Fortezza" 021 033    "Funes" 021 034    "Gais" 021 035    "Gargazzone" 021 036    "Glorenza" 021 037    "Laces" 021 038    "Lagundo" 021 039    "Laion" 021 040    "Laives" 021 041    "Lana" 021 042    "Lasa" 021 043    "Lauregno" 021 044    "Luson" 021 045    "Magre' sulla strada del vino" 021 046    "Malles Venosta" 021 047    "Marebbe" 021 048    "Marlengo" 021 049    "Martello" 021 050    "Meltina" 021 051    "Merano" 021 052    "Monguelfo-Tesido" 021 053    "Montagna" 021 054    "Moso in Passiria" 021 055    "Nalles" 021 056    "Naturno" 021 057    "Naz-Sciaves" 021 058    "Nova Levante" 021 059    "Nova Ponente" 021 060    "Ora" 021 061    "Ortisei" 021 062    "Parcines" 021 063    "Perca" 021 064    "Plaus" 021 065    "Ponte Gardena" 021 066    "Postal" 021 067    "Prato allo Stelvio" 021 068    "Predoi" 021 069    "Proves" 021 070    "Racines" 021 071    "Rasun-Anterselva" 021 072    "Renon" 021 073    "Rifiano" 021 074    "Rio di Pusteria" 021 075    "Rodengo" 021 076    "Salorno" 021 077    "San Candido" 021 079    "San Genesio Atesino" 021 080    "San Leonardo in Passiria" 021 081    "San Lorenzo di Sebato" 021 082    "San Martino in Badia" 021 083    "San Martino in Passiria" 021 084    "San Pancrazio" 021 085    "Santa Cristina Valgardena" 021 086    "Sarentino" 021 087    "Scena" 021 088    "Selva dei Molini" 021 089    "Selva di Val Gardena" 021 091    "Senales" 021 092    "Sesto" 021 093    "Silandro" 021 094    "Sluderno" 021 095    "Stelvio" 021 096    "Terento" 021 097    "Terlano" 021 098    "Termeno sulla strada del vino" 021 099    "Tesimo" 021 100    "Tires" 021 101    "Tirolo" 021 102    "Trodena nel parco naturale" 021 103    "Tubre" 021 104    "Ultimo" 021 105    "Vadena" 021 106    "Valdaora" 021 107    "Val di Vizze" 021 108    "Valle Aurina" 021 109    "Valle di Casies" 021 110    "Vandoies" 021 111    "Varna" 021 112    "Verano" 021 113    "Villabassa" 021 114    "Villandro" 021 115    "Vipiteno" 021 116    "Velturno" 021 117    "La Valle" 021 118    "Senale-San Felice" 022 001    "Ala" 022 002    "Albiano" 022 003    "Aldeno" 022 005    "Andalo" 022 006    "Arco" 022 007    "Avio" 022 009    "Baselga di Pine'" 022 011    "Bedollo" 022 013    "Besenello" 022 015    "Bieno" 022 017    "Bleggio Superiore" 022 018    "Bocenago" 022 021    "Bondone" 022 022    "Borgo Valsugana" 022 025    "Brentonico" 022 026    "Bresimo" 022 027    "Brez" 022 029    "Caderzone Terme" 022 030    "Cagno'" 022 032    "Calceranica al Lago" 022 033    "Caldes" 022 034    "Caldonazzo" 022 035    "Calliano" 022 036    "Campitello di Fassa" 022 037    "Campodenno" 022 038    "Canal San Bovo" 022 039    "Canazei" 022 040    "Capriana" 022 041    "Carano" 022 042    "Carisolo" 022 043    "Carzano" 022 045    "Castel Condino" 022 046    "Castelfondo" 022 047    "Castello-Molina di Fiemme" 022 048    "Castello Tesino" 022 049    "Castelnuovo" 022 050    "Cavalese" 022 051    "Cavareno" 022 052    "Cavedago" 022 053    "Cavedine" 022 054    "Cavizzana" 022 058    "Cimone" 022 059    "Cinte Tesino" 022 060    "Cis" 022 061    "Civezzano" 022 062    "Cles" 022 063    "Cloz" 022 064    "Commezzadura" 022 068    "Croviana" 022 070    "Daiano" 022 071    "Dambel" 022 074    "Denno" 022 078    "Drena" 022 079    "Dro" 022 080    "Faedo" 022 081    "Fai della Paganella" 022 083    "Fiave'" 022 085    "Fierozzo" 022 087    "Folgaria" 022 088    "Fondo" 022 089    "Fornace" 022 090    "Frassilongo" 022 091    "Garniga Terme" 022 092    "Giovo" 022 093    "Giustino" 022 095    "Grigno" 022 097    "Imer" 022 098    "Isera" 022 102    "Lavarone" 022 103    "Lavis" 022 104    "Levico Terme" 022 106    "Livo" 022 108    "Lona-Lases" 022 109    "Luserna" 022 110    "Male'" 022 111    "Malosco" 022 112    "Massimeno" 022 113    "Mazzin" 022 114    "Mezzana" 022 115    "Mezzano" 022 116    "Mezzocorona" 022 117    "Mezzolombardo" 022 118    "Moena" 022 120    "Molveno" 022 123    "Mori" 022 124    "Nago-Torbole" 022 126    "Nave San Rocco" 022 127    "Nogaredo" 022 128    "Nomi" 022 129    "Novaledo" 022 130    "Ospedaletto" 022 131    "Ossana" 022 133    "Palu' del Fersina" 022 134    "Panchia'" 022 135    "Ronzo-Chienis" 022 136    "Peio" 022 137    "Pellizzano" 022 138    "Pelugo" 022 139    "Pergine Valsugana" 022 142    "Pieve Tesino" 022 143    "Pinzolo" 022 144    "Pomarolo" 022 147    "Predazzo" 022 150    "Rabbi" 022 152    "Revo'" 022 153    "Riva del Garda" 022 154    "Romallo" 022 155    "Romeno" 022 156    "Roncegno Terme" 022 157    "Ronchi Valsugana" 022 159    "Ronzone" 022 160    "Rovere' della Luna" 022 161    "Rovereto" 022 162    "Ruffre'-Mendola" 022 163    "Rumo" 022 164    "Sagron Mis" 022 165    "Samone" 022 167    "San Michele all'Adige" 022 168    "Sant'Orsola Terme" 022 169    "Sanzeno" 022 170    "Sarnonico" 022 171    "Scurelle" 022 172    "Segonzano" 022 173    "Sfruz" 022 176    "Soraga di Fassa" 022 177    "Sover" 022 179    "Spiazzo" 022 180    "Spormaggiore" 022 181    "Sporminore" 022 182    "Stenico" 022 183    "Storo" 022 184    "Strembo" 022 188    "Telve" 022 189    "Telve di Sopra" 022 190    "Tenna" 022 191    "Tenno" 022 193    "Terragnolo" 022 195    "Terzolas" 022 196    "Tesero" 022 199    "Tione di Trento" 022 200    "Ton" 022 202    "Torcegno" 022 203    "Trambileno" 022 205    "Trento" 022 209    "Valfloriana" 022 210    "Vallarsa" 022 211    "Varena" 022 213    "Vermiglio" 022 216    "Vignola-Falesina" 022 222    "Villa Lagarina" 022 224    "Volano" 022 225    "Zambana" 022 226    "Ziano di Fiemme" 022 228    "Comano Terme" 022 229    "Ledro" 022 230    "Predaia" 022 231    "San Lorenzo Dorsino" 022 232    "Valdaone" 022 233    "Dimaro Folgarida" 022 234    "Pieve di Bono-Prezzo" 022 235    "Altavalle" 022 236    "Altopiano della Vigolana" 022 237    "Amblar-Don" 022 238    "Borgo Chiese" 022 239    "Borgo Lares" 022 240    "Castel Ivano" 022 241    "Cembra Lisignago" 022 242    "Conta'" 022 243    "Madruzzo" 022 244    "Porte di Rendena" 022 245    "Primiero San Martino di Castrozza" 022 246    "Sella Giudicarie" 022 247    "Tre Ville" 022 248    "Vallelaghi" 022 249    "Ville d'Anaunia" 022 250    "San Giovanni di Fassa" 023 001    "Affi" 023 002    "Albaredo d'Adige" 023 003    "Angiari" 023 004    "Arcole" 023 005    "Badia Calavena" 023 006    "Bardolino" 023 007    "Belfiore" 023 008    "Bevilacqua" 023 009    "Bonavigo" 023 010    "Boschi Sant'Anna" 023 011    "Bosco Chiesanuova" 023 012    "Bovolone" 023 013    "Brentino Belluno" 023 014    "Brenzone sul Garda" 023 015    "Bussolengo" 023 016    "Buttapietra" 023 017    "Caldiero" 023 018    "Caprino Veronese" 023 019    "Casaleone" 023 020    "Castagnaro" 023 021    "Castel d'Azzano" 023 022    "Castelnuovo del Garda" 023 023    "Cavaion Veronese" 023 024    "Cazzano di Tramigna" 023 025    "Cerea" 023 026    "Cerro Veronese" 023 027    "Cologna Veneta" 023 028    "Colognola ai Colli" 023 029    "Concamarise" 023 030    "Costermano sul Garda" 023 031    "Dolce'" 023 032    "Erbe'" 023 033    "Erbezzo" 023 034    "Ferrara di Monte Baldo" 023 035    "Fumane" 023 036    "Garda" 023 037    "Gazzo Veronese" 023 038    "Grezzana" 023 039    "Illasi" 023 040    "Isola della Scala" 023 041    "Isola Rizza" 023 042    "Lavagno" 023 043    "Lazise" 023 044    "Legnago" 023 045    "Malcesine" 023 046    "Marano di Valpolicella" 023 047    "Mezzane di Sotto" 023 048    "Minerbe" 023 049    "Montecchia di Crosara" 023 050    "Monteforte d'Alpone" 023 051    "Mozzecane" 023 052    "Negrar" 023 053    "Nogara" 023 054    "Nogarole Rocca" 023 055    "Oppeano" 023 056    "Palu'" 023 057    "Pastrengo" 023 058    "Pescantina" 023 059    "Peschiera del Garda" 023 060    "Povegliano Veronese" 023 061    "Pressana" 023 062    "Rivoli Veronese" 023 063    "Ronca'" 023 064    "Ronco all'Adige" 023 065    "Roverchiara" 023 066    "Roveredo di Gua'" 023 067    "Rovere' Veronese" 023 068    "Salizzole" 023 069    "San Bonifacio" 023 070    "San Giovanni Ilarione" 023 071    "San Giovanni Lupatoto" 023 072    "Sanguinetto" 023 073    "San Martino Buon Albergo" 023 074    "San Mauro di Saline" 023 075    "San Pietro di Morubio" 023 076    "San Pietro in Cariano" 023 077    "Sant'Ambrogio di Valpolicella" 023 078    "Sant'Anna d'Alfaedo" 023 079    "San Zeno di Montagna" 023 080    "Selva di Progno" 023 081    "Soave" 023 082    "Sommacampagna" 023 083    "Sona" 023 084    "Sorga'" 023 085    "Terrazzo" 023 086    "Torri del Benaco" 023 087    "Tregnago" 023 088    "Trevenzuolo" 023 089    "Valeggio sul Mincio" 023 090    "Velo Veronese" 023 091    "Verona" 023 092    "Veronella" 023 093    "Vestenanova" 023 094    "Vigasio" 023 095    "Villa Bartolomea" 023 096    "Villafranca di Verona" 023 097    "Zevio" 023 098    "Zimella" 024 001    "Agugliaro" 024 002    "Albettone" 024 003    "Alonte" 024 004    "Altavilla Vicentina" 024 005    "Altissimo" 024 006    "Arcugnano" 024 007    "Arsiero" 024 008    "Arzignano" 024 009    "Asiago" 024 010    "Asigliano Veneto" 024 012    "Bassano del Grappa" 024 013    "Bolzano Vicentino" 024 014    "Breganze" 024 015    "Brendola" 024 016    "Bressanvido" 024 017    "Brogliano" 024 018    "Caldogno" 024 019    "Caltrano" 024 020    "Calvene" 024 021    "Camisano Vicentino" 024 022    "Campiglia dei Berici" 024 023    "Campolongo sul Brenta" 024 024    "Carre'" 024 025    "Cartigliano" 024 026    "Cassola" 024 027    "Castegnero" 024 028    "Castelgomberto" 024 029    "Chiampo" 024 030    "Chiuppano" 024 031    "Cismon del Grappa" 024 032    "Cogollo del Cengio" 024 033    "Conco" 024 034    "Cornedo Vicentino" 024 035    "Costabissara" 024 036    "Creazzo" 024 037    "Crespadoro" 024 038    "Dueville" 024 039    "Enego" 024 040    "Fara Vicentino" 024 041    "Foza" 024 042    "Gallio" 024 043    "Gambellara" 024 044    "Gambugliano" 024 046    "Grisignano di Zocco" 024 047    "Grumolo delle Abbadesse" 024 048    "Isola Vicentina" 024 049    "Laghi" 024 050    "Lastebasse" 024 051    "Longare" 024 052    "Lonigo" 024 053    "Lugo di Vicenza" 024 054    "Lusiana" 024 055    "Malo" 024 056    "Marano Vicentino" 024 057    "Marostica" 024 058    "Mason Vicentino" 024 059    "Molvena" 024 060    "Montebello Vicentino" 024 061    "Montecchio Maggiore" 024 062    "Montecchio Precalcino" 024 063    "Monte di Malo" 024 064    "Montegalda" 024 065    "Montegaldella" 024 066    "Monteviale" 024 067    "Monticello Conte Otto" 024 068    "Montorso Vicentino" 024 070    "Mussolente" 024 071    "Nanto" 024 072    "Nogarole Vicentino" 024 073    "Nove" 024 074    "Noventa Vicentina" 024 075    "Orgiano" 024 076    "Pedemonte" 024 077    "Pianezze" 024 078    "Piovene Rocchette" 024 079    "Pojana Maggiore" 024 080    "Posina" 024 081    "Pove del Grappa" 024 082    "Pozzoleone" 024 083    "Quinto Vicentino" 024 084    "Recoaro Terme" 024 085    "Roana" 024 086    "Romano d'Ezzelino" 024 087    "Rosa'" 024 088    "Rossano Veneto" 024 089    "Rotzo" 024 090    "Salcedo" 024 091    "Sandrigo" 024 093    "San Nazario" 024 094    "San Pietro Mussolino" 024 095    "Santorso" 024 096    "San Vito di Leguzzano" 024 097    "Sarcedo" 024 098    "Sarego" 024 099    "Schiavon" 024 100    "Schio" 024 101    "Solagna" 024 102    "Sossano" 024 103    "Sovizzo" 024 104    "Tezze sul Brenta" 024 105    "Thiene" 024 106    "Tonezza del Cimone" 024 107    "Torrebelvicino" 024 108    "Torri di Quartesolo" 024 110    "Trissino" 024 111    "Valdagno" 024 112    "Valdastico" 024 113    "Valli del Pasubio" 024 114    "Valstagna" 024 115    "Velo d'Astico" 024 116    "Vicenza" 024 117    "Villaga" 024 118    "Villaverla" 024 119    "Zane'" 024 120    "Zermeghedo" 024 121    "Zovencedo" 024 122    "Zugliano" 024 123    "Val Liona" 024 124    "Barbarano Mossano" 025 001    "Agordo" 025 002    "Alano di Piave" 025 003    "Alleghe" 025 004    "Arsie'" 025 005    "Auronzo di Cadore" 025 006    "Belluno" 025 007    "Borca di Cadore" 025 008    "Calalzo di Cadore" 025 010    "Cencenighe Agordino" 025 011    "Cesiomaggiore" 025 012    "Chies d'Alpago" 025 013    "Cibiana di Cadore" 025 014    "Colle Santa Lucia" 025 015    "Comelico Superiore" 025 016    "Cortina d'Ampezzo" 025 017    "Danta di Cadore" 025 018    "Domegge di Cadore" 025 019    "Falcade" 025 021    "Feltre" 025 022    "Fonzaso" 025 023    "Canale d'Agordo" 025 025    "Gosaldo" 025 026    "Lamon" 025 027    "La Valle Agordina" 025 028    "Lentiai" 025 029    "Limana" 025 030    "Livinallongo del Col di Lana" 025 032    "Lorenzago di Cadore" 025 033    "Lozzo di Cadore" 025 034    "Mel" 025 035    "Ospitale di Cadore" 025 036    "Pedavena" 025 037    "Perarolo di Cadore" 025 039    "Pieve di Cadore" 025 040    "Ponte nelle Alpi" 025 043    "Rivamonte Agordino" 025 044    "Rocca Pietore" 025 045    "San Gregorio nelle Alpi" 025 046    "San Nicolo' di Comelico" 025 047    "San Pietro di Cadore" 025 048    "Santa Giustina" 025 049    "San Tomaso Agordino" 025 050    "Santo Stefano di Cadore" 025 051    "San Vito di Cadore" 025 053    "Sedico" 025 054    "Selva di Cadore" 025 055    "Seren del Grappa" 025 056    "Sospirolo" 025 057    "Soverzene" 025 058    "Sovramonte" 025 059    "Taibon Agordino" 025 060    "Tambre" 025 061    "Trichiana" 025 062    "Vallada Agordina" 025 063    "Valle di Cadore" 025 065    "Vigo di Cadore" 025 066    "Vodo Cadore" 025 067    "Voltago Agordino" 025 069    "Zoppe' di Cadore" 025 070    "Quero Vas" 025 071    "Longarone" 025 072    "Alpago" 025 073    "Val di Zoldo" 026 001    "Altivole" 026 002    "Arcade" 026 003    "Asolo" 026 004    "Borso del Grappa" 026 005    "Breda di Piave" 026 006    "Caerano di San Marco" 026 007    "Cappella Maggiore" 026 008    "Carbonera" 026 009    "Casale sul Sile" 026 010    "Casier" 026 011    "Castelcucco" 026 012    "Castelfranco Veneto" 026 013    "Castello di Godego" 026 014    "Cavaso del Tomba" 026 015    "Cessalto" 026 016    "Chiarano" 026 017    "Cimadolmo" 026 018    "Cison di Valmarino" 026 019    "Codogne'" 026 020    "Colle Umberto" 026 021    "Conegliano" 026 022    "Cordignano" 026 023    "Cornuda" 026 024    "Crespano del Grappa" 026 025    "Crocetta del Montello" 026 026    "Farra di Soligo" 026 027    "Follina" 026 028    "Fontanelle" 026 029    "Fonte" 026 030    "Fregona" 026 031    "Gaiarine" 026 032    "Giavera del Montello" 026 033    "Godega di Sant'Urbano" 026 034    "Gorgo al Monticano" 026 035    "Istrana" 026 036    "Loria" 026 037    "Mansue'" 026 038    "Mareno di Piave" 026 039    "Maser" 026 040    "Maserada sul Piave" 026 041    "Meduna di Livenza" 026 042    "Miane" 026 043    "Mogliano Veneto" 026 044    "Monastier di Treviso" 026 045    "Monfumo" 026 046    "Montebelluna" 026 047    "Morgano" 026 048    "Moriago della Battaglia" 026 049    "Motta di Livenza" 026 050    "Nervesa della Battaglia" 026 051    "Oderzo" 026 052    "Ormelle" 026 053    "Orsago" 026 054    "Paderno del Grappa" 026 055    "Paese" 026 056    "Pederobba" 026 057    "Pieve di Soligo" 026 058    "Ponte di Piave" 026 059    "Ponzano Veneto" 026 060    "Portobuffole'" 026 061    "Possagno" 026 062    "Povegliano" 026 063    "Preganziol" 026 064    "Quinto di Treviso" 026 065    "Refrontolo" 026 066    "Resana" 026 067    "Revine Lago" 026 068    "Riese Pio X" 026 069    "Roncade" 026 070    "Salgareda" 026 071    "San Biagio di Callalta" 026 072    "San Fior" 026 073    "San Pietro di Feletto" 026 074    "San Polo di Piave" 026 075    "Santa Lucia di Piave" 026 076    "San Vendemiano" 026 077    "San Zenone degli Ezzelini" 026 078    "Sarmede" 026 079    "Segusino" 026 080    "Sernaglia della Battaglia" 026 081    "Silea" 026 082    "Spresiano" 026 083    "Susegana" 026 084    "Tarzo" 026 085    "Trevignano" 026 086    "Treviso" 026 087    "Valdobbiadene" 026 088    "Vazzola" 026 089    "Vedelago" 026 090    "Vidor" 026 091    "Villorba" 026 092    "Vittorio Veneto" 026 093    "Volpago del Montello" 026 094    "Zenson di Piave" 026 095    "Zero Branco" 027 001    "Annone Veneto" 027 002    "Campagna Lupia" 027 003    "Campolongo Maggiore" 027 004    "Camponogara" 027 005    "Caorle" 027 006    "Cavarzere" 027 007    "Ceggia" 027 008    "Chioggia" 027 009    "Cinto Caomaggiore" 027 010    "Cona" 027 011    "Concordia Sagittaria" 027 012    "Dolo" 027 013    "Eraclea" 027 014    "Fiesso d'Artico" 027 015    "Fossalta di Piave" 027 016    "Fossalta di Portogruaro" 027 017    "Fosso'" 027 018    "Gruaro" 027 019    "Jesolo" 027 020    "Marcon" 027 021    "Martellago" 027 022    "Meolo" 027 023    "Mira" 027 024    "Mirano" 027 025    "Musile di Piave" 027 026    "Noale" 027 027    "Noventa di Piave" 027 028    "Pianiga" 027 029    "Portogruaro" 027 030    "Pramaggiore" 027 031    "Quarto d'Altino" 027 032    "Salzano" 027 033    "San Dona' di Piave" 027 034    "San Michele al Tagliamento" 027 035    "Santa Maria di Sala" 027 036    "San Stino di Livenza" 027 037    "Scorze'" 027 038    "Spinea" 027 039    "Stra" 027 040    "Teglio Veneto" 027 041    "Torre di Mosto" 027 042    "Venezia" 027 043    "Vigonovo" 027 044    "Cavallino-Treporti" 028 001    "Abano Terme" 028 002    "Agna" 028 003    "Albignasego" 028 004    "Anguillara Veneta" 028 005    "Arqua' Petrarca" 028 006    "Arre" 028 007    "Arzergrande" 028 008    "Bagnoli di Sopra" 028 009    "Baone" 028 010    "Barbona" 028 011    "Battaglia Terme" 028 012    "Boara Pisani" 028 013    "Borgoricco" 028 014    "Bovolenta" 028 015    "Brugine" 028 016    "Cadoneghe" 028 017    "Campodarsego" 028 018    "Campodoro" 028 019    "Camposampiero" 028 020    "Campo San Martino" 028 021    "Candiana" 028 022    "Carceri" 028 023    "Carmignano di Brenta" 028 026    "Cartura" 028 027    "Casale di Scodosia" 028 028    "Casalserugo" 028 029    "Castelbaldo" 028 030    "Cervarese Santa Croce" 028 031    "Cinto Euganeo" 028 032    "Cittadella" 028 033    "Codevigo" 028 034    "Conselve" 028 035    "Correzzola" 028 036    "Curtarolo" 028 037    "Este" 028 038    "Fontaniva" 028 039    "Galliera Veneta" 028 040    "Galzignano Terme" 028 041    "Gazzo" 028 042    "Grantorto" 028 043    "Granze" 028 044    "Legnaro" 028 045    "Limena" 028 046    "Loreggia" 028 047    "Lozzo Atestino" 028 048    "Masera' di Padova" 028 049    "Masi" 028 050    "Massanzago" 028 052    "Megliadino San Vitale" 028 053    "Merlara" 028 054    "Mestrino" 028 055    "Monselice" 028 056    "Montagnana" 028 057    "Montegrotto Terme" 028 058    "Noventa Padovana" 028 059    "Ospedaletto Euganeo" 028 060    "Padova" 028 061    "Pernumia" 028 062    "Piacenza d'Adige" 028 063    "Piazzola sul Brenta" 028 064    "Piombino Dese" 028 065    "Piove di Sacco" 028 066    "Polverara" 028 067    "Ponso" 028 068    "Pontelongo" 028 069    "Ponte San Nicolo'" 028 070    "Pozzonovo" 028 071    "Rovolon" 028 072    "Rubano" 028 073    "Saccolongo" 028 075    "San Giorgio delle Pertiche" 028 076    "San Giorgio in Bosco" 028 077    "San Martino di Lupari" 028 078    "San Pietro in Gu" 028 079    "San Pietro Viminario" 028 080    "Santa Giustina in Colle" 028 082    "Sant'Angelo di Piove di Sacco" 028 083    "Sant'Elena" 028 084    "Sant'Urbano" 028 085    "Saonara" 028 086    "Selvazzano Dentro" 028 087    "Solesino" 028 088    "Stanghella" 028 089    "Teolo" 028 090    "Terrassa Padovana" 028 091    "Tombolo" 028 092    "Torreglia" 028 093    "Trebaseleghe" 028 094    "Tribano" 028 095    "Urbana" 028 096    "Veggiano" 028 097    "Vescovana" 028 098    "Vighizzolo d'Este" 028 099    "Vigodarzere" 028 100    "Vigonza" 028 101    "Villa del Conte" 028 102    "Villa Estense" 028 103    "Villafranca Padovana" 028 104    "Villanova di Camposampiero" 028 105    "Vo'" 028 106    "Due Carrare" 028 107    "Borgo Veneto" 029 001    "Adria" 029 002    "Ariano nel Polesine" 029 003    "Arqua' Polesine" 029 004    "Badia Polesine" 029 005    "Bagnolo di Po" 029 006    "Bergantino" 029 007    "Bosaro" 029 008    "Calto" 029 009    "Canaro" 029 010    "Canda" 029 011    "Castelguglielmo" 029 012    "Castelmassa" 029 013    "Castelnovo Bariano" 029 014    "Ceneselli" 029 015    "Ceregnano" 029 017    "Corbola" 029 018    "Costa di Rovigo" 029 019    "Crespino" 029 021    "Ficarolo" 029 022    "Fiesso Umbertiano" 029 023    "Frassinelle Polesine" 029 024    "Fratta Polesine" 029 025    "Gaiba" 029 026    "Gavello" 029 027    "Giacciano con Baruchella" 029 028    "Guarda Veneta" 029 029    "Lendinara" 029 030    "Loreo" 029 031    "Lusia" 029 032    "Melara" 029 033    "Occhiobello" 029 034    "Papozze" 029 035    "Pettorazza Grimani" 029 036    "Pincara" 029 037    "Polesella" 029 038    "Pontecchio Polesine" 029 039    "Porto Tolle" 029 040    "Rosolina" 029 041    "Rovigo" 029 042    "Salara" 029 043    "San Bellino" 029 044    "San Martino di Venezze" 029 045    "Stienta" 029 046    "Taglio di Po" 029 047    "Trecenta" 029 048    "Villadose" 029 049    "Villamarzana" 029 050    "Villanova del Ghebbo" 029 051    "Villanova Marchesana" 029 052    "Porto Viro" 030 001    "Aiello del Friuli" 030 002    "Amaro" 030 003    "Ampezzo" 030 004    "Aquileia" 030 005    "Arta Terme" 030 006    "Artegna" 030 007    "Attimis" 030 008    "Bagnaria Arsa" 030 009    "Basiliano" 030 010    "Bertiolo" 030 011    "Bicinicco" 030 012    "Bordano" 030 013    "Buja" 030 014    "Buttrio" 030 015    "Camino al Tagliamento" 030 016    "Campoformido" 030 018    "Carlino" 030 019    "Cassacco" 030 020    "Castions di Strada" 030 021    "Cavazzo Carnico" 030 022    "Cercivento" 030 023    "Cervignano del Friuli" 030 024    "Chiopris-Viscone" 030 025    "Chiusaforte" 030 026    "Cividale del Friuli" 030 027    "Codroipo" 030 028    "Colloredo di Monte Albano" 030 029    "Comeglians" 030 030    "Corno di Rosazzo" 030 031    "Coseano" 030 032    "Dignano" 030 033    "Dogna" 030 034    "Drenchia" 030 035    "Enemonzo" 030 036    "Faedis" 030 037    "Fagagna" 030 039    "Flaibano" 030 040    "Forni Avoltri" 030 041    "Forni di Sopra" 030 042    "Forni di Sotto" 030 043    "Gemona del Friuli" 030 044    "Gonars" 030 045    "Grimacco" 030 046    "Latisana" 030 047    "Lauco" 030 048    "Lestizza" 030 049    "Lignano Sabbiadoro" 030 051    "Lusevera" 030 052    "Magnano in Riviera" 030 053    "Majano" 030 054    "Malborghetto Valbruna" 030 055    "Manzano" 030 056    "Marano Lagunare" 030 057    "Martignacco" 030 058    "Mereto di Tomba" 030 059    "Moggio Udinese" 030 060    "Moimacco" 030 061    "Montenars" 030 062    "Mortegliano" 030 063    "Moruzzo" 030 064    "Muzzana del Turgnano" 030 065    "Nimis" 030 066    "Osoppo" 030 067    "Ovaro" 030 068    "Pagnacco" 030 069    "Palazzolo dello Stella" 030 070    "Palmanova" 030 071    "Paluzza" 030 072    "Pasian di Prato" 030 073    "Paularo" 030 074    "Pavia di Udine" 030 075    "Pocenia" 030 076    "Pontebba" 030 077    "Porpetto" 030 078    "Povoletto" 030 079    "Pozzuolo del Friuli" 030 080    "Pradamano" 030 081    "Prato Carnico" 030 082    "Precenicco" 030 083    "Premariacco" 030 084    "Preone" 030 085    "Prepotto" 030 086    "Pulfero" 030 087    "Ragogna" 030 088    "Ravascletto" 030 089    "Raveo" 030 090    "Reana del Rojale" 030 091    "Remanzacco" 030 092    "Resia" 030 093    "Resiutta" 030 094    "Rigolato" 030 095    "Rive d'Arcano" 030 097    "Ronchis" 030 098    "Ruda" 030 099    "San Daniele del Friuli" 030 100    "San Giorgio di Nogaro" 030 101    "San Giovanni al Natisone" 030 102    "San Leonardo" 030 103    "San Pietro al Natisone" 030 104    "Santa Maria la Longa" 030 105    "San Vito al Torre" 030 106    "San Vito di Fagagna" 030 107    "Sauris" 030 108    "Savogna" 030 109    "Sedegliano" 030 110    "Socchieve" 030 111    "Stregna" 030 112    "Sutrio" 030 113    "Taipana" 030 114    "Talmassons" 030 116    "Tarcento" 030 117    "Tarvisio" 030 118    "Tavagnacco" 030 120    "Terzo d'Aquileia" 030 121    "Tolmezzo" 030 122    "Torreano" 030 123    "Torviscosa" 030 124    "Trasaghis" 030 126    "Treppo Grande" 030 127    "Tricesimo" 030 128    "Trivignano Udinese" 030 129    "Udine" 030 130    "Varmo" 030 131    "Venzone" 030 132    "Verzegnis" 030 133    "Villa Santina" 030 135    "Visco" 030 136    "Zuglio" 030 137    "Forgaria nel Friuli" 030 138    "Campolongo Tapogliano" 030 188    "Rivignano Teor" 030 189    "Sappada" 030 190    "Fiumicello Villa Vicentina" 030 191    "Treppo Ligosullo" 031 001    "Capriva del Friuli" 031 002    "Cormons" 031 003    "Doberdo' del Lago" 031 004    "Dolegna del Collio" 031 005    "Farra d'Isonzo" 031 006    "Fogliano Redipuglia" 031 007    "Gorizia" 031 008    "Gradisca d'Isonzo" 031 009    "Grado" 031 010    "Mariano del Friuli" 031 011    "Medea" 031 012    "Monfalcone" 031 013    "Moraro" 031 014    "Mossa" 031 015    "Romans d'Isonzo" 031 016    "Ronchi dei Legionari" 031 017    "Sagrado" 031 018    "San Canzian d'Isonzo" 031 019    "San Floriano del Collio" 031 020    "San Lorenzo Isontino" 031 021    "San Pier d'Isonzo" 031 022    "Savogna d'Isonzo" 031 023    "Staranzano" 031 024    "Turriaco" 031 025    "Villesse" 032 001    "Duino Aurisina" 032 002    "Monrupino" 032 003    "Muggia" 032 004    "San Dorligo della Valle" 032 005    "Sgonico" 032 006    "Trieste" 033 001    "Agazzano" 033 002    "Alseno" 033 003    "Besenzone" 033 004    "Bettola" 033 005    "Bobbio" 033 006    "Borgonovo Val Tidone" 033 007    "Cadeo" 033 008    "Calendasco" 033 010    "Caorso" 033 011    "Carpaneto Piacentino" 033 012    "Castell'Arquato" 033 013    "Castel San Giovanni" 033 014    "Castelvetro Piacentino" 033 015    "Cerignale" 033 016    "Coli" 033 017    "Corte Brugnatella" 033 018    "Cortemaggiore" 033 019    "Farini" 033 020    "Ferriere" 033 021    "Fiorenzuola d'Arda" 033 022    "Gazzola" 033 023    "Gossolengo" 033 024    "Gragnano Trebbiense" 033 025    "Gropparello" 033 026    "Lugagnano Val d'Arda" 033 027    "Monticelli d'Ongina" 033 028    "Morfasso" 033 030    "Ottone" 033 032    "Piacenza" 033 033    "Pianello Val Tidone" 033 034    "Piozzano" 033 035    "Podenzano" 033 036    "Ponte dell'Olio" 033 037    "Pontenure" 033 038    "Rivergaro" 033 039    "Rottofreno" 033 040    "San Giorgio Piacentino" 033 041    "San Pietro in Cerro" 033 042    "Sarmato" 033 043    "Travo" 033 044    "Vernasca" 033 045    "Vigolzone" 033 046    "Villanova sull'Arda" 033 047    "Zerba" 033 048    "Ziano Piacentino" 033 049    "Alta Val Tidone" 034 001    "Albareto" 034 002    "Bardi" 034 003    "Bedonia" 034 004    "Berceto" 034 005    "Bore" 034 006    "Borgo Val di Taro" 034 007    "Busseto" 034 008    "Calestano" 034 009    "Collecchio" 034 010    "Colorno" 034 011    "Compiano" 034 012    "Corniglio" 034 013    "Felino" 034 014    "Fidenza" 034 015    "Fontanellato" 034 016    "Fontevivo" 034 017    "Fornovo di Taro" 034 018    "Langhirano" 034 019    "Lesignano de' Bagni" 034 020    "Medesano" 034 021    "Mezzani" 034 022    "Monchio delle Corti" 034 023    "Montechiarugolo" 034 024    "Neviano degli Arduini" 034 025    "Noceto" 034 026    "Palanzano" 034 027    "Parma" 034 028    "Pellegrino Parmense" 034 030    "Roccabianca" 034 031    "Sala Baganza" 034 032    "Salsomaggiore Terme" 034 033    "San Secondo Parmense" 034 035    "Solignano" 034 036    "Soragna" 034 037    "Sorbolo" 034 038    "Terenzo" 034 039    "Tizzano Val Parma" 034 040    "Tornolo" 034 041    "Torrile" 034 042    "Traversetolo" 034 044    "Valmozzola" 034 045    "Varano de' Melegari" 034 046    "Varsi" 034 049    "Sissa Trecasali" 034 050    "Polesine Zibello" 035 001    "Albinea" 035 002    "Bagnolo in Piano" 035 003    "Baiso" 035 004    "Bibbiano" 035 005    "Boretto" 035 006    "Brescello" 035 008    "Cadelbosco di Sopra" 035 009    "Campagnola Emilia" 035 010    "Campegine" 035 011    "Carpineti" 035 012    "Casalgrande" 035 013    "Casina" 035 014    "Castellarano" 035 015    "Castelnovo di Sotto" 035 016    "Castelnovo ne' Monti" 035 017    "Cavriago" 035 018    "Canossa" 035 020    "Correggio" 035 021    "Fabbrico" 035 022    "Gattatico" 035 023    "Gualtieri" 035 024    "Guastalla" 035 026    "Luzzara" 035 027    "Montecchio Emilia" 035 028    "Novellara" 035 029    "Poviglio" 035 030    "Quattro Castella" 035 032    "Reggiolo" 035 033    "Reggio nell'Emilia" 035 034    "Rio Saliceto" 035 035    "Rolo" 035 036    "Rubiera" 035 037    "San Martino in Rio" 035 038    "San Polo d'Enza" 035 039    "Sant'Ilario d'Enza" 035 040    "Scandiano" 035 041    "Toano" 035 042    "Vetto" 035 043    "Vezzano sul Crostolo" 035 044    "Viano" 035 045    "Villa Minozzo" 035 046    "Ventasso" 036 001    "Bastiglia" 036 002    "Bomporto" 036 003    "Campogalliano" 036 004    "Camposanto" 036 005    "Carpi" 036 006    "Castelfranco Emilia" 036 007    "Castelnuovo Rangone" 036 008    "Castelvetro di Modena" 036 009    "Cavezzo" 036 010    "Concordia sulla Secchia" 036 011    "Fanano" 036 012    "Finale Emilia" 036 013    "Fiorano Modenese" 036 014    "Fiumalbo" 036 015    "Formigine" 036 016    "Frassinoro" 036 017    "Guiglia" 036 018    "Lama Mocogno" 036 019    "Maranello" 036 020    "Marano sul Panaro" 036 021    "Medolla" 036 022    "Mirandola" 036 023    "Modena" 036 024    "Montecreto" 036 025    "Montefiorino" 036 026    "Montese" 036 027    "Nonantola" 036 028    "Novi di Modena" 036 029    "Palagano" 036 030    "Pavullo nel Frignano" 036 031    "Pievepelago" 036 032    "Polinago" 036 033    "Prignano sulla Secchia" 036 034    "Ravarino" 036 035    "Riolunato" 036 036    "San Cesario sul Panaro" 036 037    "San Felice sul Panaro" 036 038    "San Possidonio" 036 039    "San Prospero" 036 040    "Sassuolo" 036 041    "Savignano sul Panaro" 036 042    "Serramazzoni" 036 043    "Sestola" 036 044    "Soliera" 036 045    "Spilamberto" 036 046    "Vignola" 036 047    "Zocca" 037 001    "Anzola dell'Emilia" 037 002    "Argelato" 037 003    "Baricella" 037 005    "Bentivoglio" 037 006    "Bologna" 037 007    "Borgo Tossignano" 037 008    "Budrio" 037 009    "Calderara di Reno" 037 010    "Camugnano" 037 011    "Casalecchio di Reno" 037 012    "Casalfiumanese" 037 013    "Castel d'Aiano" 037 014    "Castel del Rio" 037 015    "Castel di Casio" 037 016    "Castel Guelfo di Bologna" 037 017    "Castello d'Argile" 037 019    "Castel Maggiore" 037 020    "Castel San Pietro Terme" 037 021    "Castenaso" 037 022    "Castiglione dei Pepoli" 037 024    "Crevalcore" 037 025    "Dozza" 037 026    "Fontanelice" 037 027    "Gaggio Montano" 037 028    "Galliera" 037 030    "Granarolo dell'Emilia" 037 031    "Grizzana Morandi" 037 032    "Imola" 037 033    "Lizzano in Belvedere" 037 034    "Loiano" 037 035    "Malalbergo" 037 036    "Marzabotto" 037 037    "Medicina" 037 038    "Minerbio" 037 039    "Molinella" 037 040    "Monghidoro" 037 041    "Monterenzio" 037 042    "Monte San Pietro" 037 044    "Monzuno" 037 045    "Mordano" 037 046    "Ozzano dell'Emilia" 037 047    "Pianoro" 037 048    "Pieve di Cento" 037 050    "Sala Bolognese" 037 051    "San Benedetto Val di Sambro" 037 052    "San Giorgio di Piano" 037 053    "San Giovanni in Persiceto" 037 054    "San Lazzaro di Savena" 037 055    "San Pietro in Casale" 037 056    "Sant'Agata Bolognese" 037 057    "Sasso Marconi" 037 059    "Vergato" 037 060    "Zola Predosa" 037 061    "Valsamoggia" 037 062    "Alto Reno Terme" 038 001    "Argenta" 038 002    "Berra" 038 003    "Bondeno" 038 004    "Cento" 038 005    "Codigoro" 038 006    "Comacchio" 038 007    "Copparo" 038 008    "Ferrara" 038 009    "Formignana" 038 010    "Jolanda di Savoia" 038 011    "Lagosanto" 038 012    "Masi Torello" 038 014    "Mesola" 038 017    "Ostellato" 038 018    "Poggio Renatico" 038 019    "Portomaggiore" 038 020    "Ro" 038 022    "Vigarano Mainarda" 038 023    "Voghiera" 038 024    "Tresigallo" 038 025    "Goro" 038 027    "Fiscaglia" 038 028    "Terre del Reno" 039 001    "Alfonsine" 039 002    "Bagnacavallo" 039 003    "Bagnara di Romagna" 039 004    "Brisighella" 039 005    "Casola Valsenio" 039 006    "Castel Bolognese" 039 007    "Cervia" 039 008    "Conselice" 039 009    "Cotignola" 039 010    "Faenza" 039 011    "Fusignano" 039 012    "Lugo" 039 013    "Massa Lombarda" 039 014    "Ravenna" 039 015    "Riolo Terme" 039 016    "Russi" 039 017    "Sant'Agata sul Santerno" 039 018    "Solarolo" 040 001    "Bagno di Romagna" 040 003    "Bertinoro" 040 004    "Borghi" 040 005    "Castrocaro Terme e Terra del Sole" 040 007    "Cesena" 040 008    "Cesenatico" 040 009    "Civitella di Romagna" 040 011    "Dovadola" 040 012    "Forli'" 040 013    "Forlimpopoli" 040 014    "Galeata" 040 015    "Gambettola" 040 016    "Gatteo" 040 018    "Longiano" 040 019    "Meldola" 040 020    "Mercato Saraceno" 040 022    "Modigliana" 040 028    "Montiano" 040 031    "Portico e San Benedetto" 040 032    "Predappio" 040 033    "Premilcuore" 040 036    "Rocca San Casciano" 040 037    "Roncofreddo" 040 041    "San Mauro Pascoli" 040 043    "Santa Sofia" 040 044    "Sarsina" 040 045    "Savignano sul Rubicone" 040 046    "Sogliano al Rubicone" 040 049    "Tredozio" 040 050    "Verghereto" 041 001    "Acqualagna" 041 002    "Apecchio" 041 003    "Auditore" 041 005    "Belforte all'Isauro" 041 006    "Borgo Pace" 041 007    "Cagli" 041 008    "Cantiano" 041 009    "Carpegna" 041 010    "Cartoceto" 041 013    "Fano" 041 014    "Fermignano" 041 015    "Fossombrone" 041 016    "Fratte Rosa" 041 017    "Frontino" 041 018    "Frontone" 041 019    "Gabicce Mare" 041 020    "Gradara" 041 021    "Isola del Piano" 041 022    "Lunano" 041 023    "Macerata Feltria" 041 025    "Mercatello sul Metauro" 041 026    "Mercatino Conca" 041 027    "Mombaroccio" 041 028    "Mondavio" 041 029    "Mondolfo" 041 030    "Montecalvo in Foglia" 041 031    "Monte Cerignone" 041 032    "Monteciccardo" 041 033    "Montecopiolo" 041 034    "Montefelcino" 041 035    "Monte Grimano Terme" 041 036    "Montelabbate" 041 038    "Monte Porzio" 041 041    "Peglio" 041 043    "Pergola" 041 044    "Pesaro" 041 045    "Petriano" 041 047    "Piandimeleto" 041 048    "Pietrarubbia" 041 049    "Piobbico" 041 051    "San Costanzo" 041 054    "San Lorenzo in Campo" 041 057    "Sant'Angelo in Vado" 041 058    "Sant'Ippolito" 041 059    "Sassocorvaro" 041 060    "Sassofeltrio" 041 061    "Serra Sant'Abbondio" 041 064    "Tavoleto" 041 065    "Tavullia" 041 066    "Urbania" 041 067    "Urbino" 041 068    "Vallefoglia" 041 069    "Colli al Metauro" 041 070    "Terre Roveresche" 042 001    "Agugliano" 042 002    "Ancona" 042 003    "Arcevia" 042 004    "Barbara" 042 005    "Belvedere Ostrense" 042 006    "Camerano" 042 007    "Camerata Picena" 042 008    "Castelbellino" 042 010    "Castelfidardo" 042 011    "Castelleone di Suasa" 042 012    "Castelplanio" 042 013    "Cerreto d'Esi" 042 014    "Chiaravalle" 042 015    "Corinaldo" 042 016    "Cupramontana" 042 017    "Fabriano" 042 018    "Falconara Marittima" 042 019    "Filottrano" 042 020    "Genga" 042 021    "Jesi" 042 022    "Loreto" 042 023    "Maiolati Spontini" 042 024    "Mergo" 042 025    "Monsano" 042 026    "Montecarotto" 042 027    "Montemarciano" 042 029    "Monte Roberto" 042 030    "Monte San Vito" 042 031    "Morro d'Alba" 042 032    "Numana" 042 033    "Offagna" 042 034    "Osimo" 042 035    "Ostra" 042 036    "Ostra Vetere" 042 037    "Poggio San Marcello" 042 038    "Polverigi" 042 040    "Rosora" 042 041    "San Marcello" 042 042    "San Paolo di Jesi" 042 043    "Santa Maria Nuova" 042 044    "Sassoferrato" 042 045    "Senigallia" 042 046    "Serra de' Conti" 042 047    "Serra San Quirico" 042 048    "Sirolo" 042 049    "Staffolo" 042 050    "Trecastelli" 043 002    "Apiro" 043 003    "Appignano" 043 004    "Belforte del Chienti" 043 005    "Bolognola" 043 006    "Caldarola" 043 007    "Camerino" 043 008    "Camporotondo di Fiastrone" 043 009    "Castelraimondo" 043 010    "Castelsantangelo sul Nera" 043 011    "Cessapalombo" 043 012    "Cingoli" 043 013    "Civitanova Marche" 043 014    "Colmurano" 043 015    "Corridonia" 043 016    "Esanatoglia" 043 017    "Fiastra" 043 019    "Fiuminata" 043 020    "Gagliole" 043 021    "Gualdo" 043 022    "Loro Piceno" 043 023    "Macerata" 043 024    "Matelica" 043 025    "Mogliano" 043 026    "Montecassiano" 043 027    "Monte Cavallo" 043 028    "Montecosaro" 043 029    "Montefano" 043 030    "Montelupone" 043 031    "Monte San Giusto" 043 032    "Monte San Martino" 043 033    "Morrovalle" 043 034    "Muccia" 043 035    "Penna San Giovanni" 043 036    "Petriolo" 043 038    "Pieve Torina" 043 039    "Pioraco" 043 040    "Poggio San Vicino" 043 041    "Pollenza" 043 042    "Porto Recanati" 043 043    "Potenza Picena" 043 044    "Recanati" 043 045    "Ripe San Ginesio" 043 046    "San Ginesio" 043 047    "San Severino Marche" 043 048    "Sant'Angelo in Pontano" 043 049    "Sarnano" 043 050    "Sefro" 043 051    "Serrapetrona" 043 052    "Serravalle di Chienti" 043 053    "Tolentino" 043 054    "Treia" 043 055    "Urbisaglia" 043 056    "Ussita" 043 057    "Visso" 043 058    "Valfornace" 044 001    "Acquasanta Terme" 044 002    "Acquaviva Picena" 044 005    "Appignano del Tronto" 044 006    "Arquata del Tronto" 044 007    "Ascoli Piceno" 044 010    "Carassai" 044 011    "Castel di Lama" 044 012    "Castignano" 044 013    "Castorano" 044 014    "Colli del Tronto" 044 015    "Comunanza" 044 016    "Cossignano" 044 017    "Cupra Marittima" 044 020    "Folignano" 044 021    "Force" 044 023    "Grottammare" 044 027    "Maltignano" 044 029    "Massignano" 044 031    "Monsampolo del Tronto" 044 032    "Montalto delle Marche" 044 034    "Montedinove" 044 036    "Montefiore dell'Aso" 044 038    "Montegallo" 044 044    "Montemonaco" 044 045    "Monteprandone" 044 054    "Offida" 044 056    "Palmiano" 044 063    "Ripatransone" 044 064    "Roccafluvione" 044 065    "Rotella" 044 066    "San Benedetto del Tronto" 044 071    "Spinetoli" 044 073    "Venarotta" 045 001    "Aulla" 045 002    "Bagnone" 045 003    "Carrara" 045 004    "Casola in Lunigiana" 045 005    "Comano" 045 006    "Filattiera" 045 007    "Fivizzano" 045 008    "Fosdinovo" 045 009    "Licciana Nardi" 045 010    "Massa" 045 011    "Montignoso" 045 012    "Mulazzo" 045 013    "Podenzana" 045 014    "Pontremoli" 045 015    "Tresana" 045 016    "Villafranca in Lunigiana" 045 017    "Zeri" 046 001    "Altopascio" 046 002    "Bagni di Lucca" 046 003    "Barga" 046 004    "Borgo a Mozzano" 046 005    "Camaiore" 046 006    "Camporgiano" 046 007    "Capannori" 046 008    "Careggine" 046 009    "Castelnuovo di Garfagnana" 046 010    "Castiglione di Garfagnana" 046 011    "Coreglia Antelminelli" 046 013    "Forte dei Marmi" 046 014    "Fosciandora" 046 015    "Gallicano" 046 017    "Lucca" 046 018    "Massarosa" 046 019    "Minucciano" 046 020    "Molazzana" 046 021    "Montecarlo" 046 022    "Pescaglia" 046 023    "Piazza al Serchio" 046 024    "Pietrasanta" 046 025    "Pieve Fosciana" 046 026    "Porcari" 046 027    "San Romano in Garfagnana" 046 028    "Seravezza" 046 030    "Stazzema" 046 031    "Vagli Sotto" 046 033    "Viareggio" 046 034    "Villa Basilica" 046 035    "Villa Collemandina" 046 036    "Fabbriche di Vergemoli" 046 037    "Sillano Giuncugnano" 047 002    "Agliana" 047 003    "Buggiano" 047 005    "Lamporecchio" 047 006    "Larciano" 047 007    "Marliana" 047 008    "Massa e Cozzile" 047 009    "Monsummano Terme" 047 010    "Montale" 047 011    "Montecatini-Terme" 047 012    "Pescia" 047 013    "Pieve a Nievole" 047 014    "Pistoia" 047 016    "Ponte Buggianese" 047 017    "Quarrata" 047 018    "Sambuca Pistoiese" 047 020    "Serravalle Pistoiese" 047 021    "Uzzano" 047 022    "Chiesina Uzzanese" 047 023    "Abetone Cutigliano" 047 024    "San Marcello Piteglio" 048 001    "Bagno a Ripoli" 048 002    "Barberino di Mugello" 048 003    "Barberino Val d'Elsa" 048 004    "Borgo San Lorenzo" 048 005    "Calenzano" 048 006    "Campi Bisenzio" 048 008    "Capraia e Limite" 048 010    "Castelfiorentino" 048 011    "Cerreto Guidi" 048 012    "Certaldo" 048 013    "Dicomano" 048 014    "Empoli" 048 015    "Fiesole" 048 017    "Firenze" 048 018    "Firenzuola" 048 019    "Fucecchio" 048 020    "Gambassi Terme" 048 021    "Greve in Chianti" 048 022    "Impruneta" 048 024    "Lastra a Signa" 048 025    "Londa" 048 026    "Marradi" 048 027    "Montaione" 048 028    "Montelupo Fiorentino" 048 030    "Montespertoli" 048 031    "Palazzuolo sul Senio" 048 032    "Pelago" 048 033    "Pontassieve" 048 035    "Reggello" 048 036    "Rignano sull'Arno" 048 037    "Rufina" 048 038    "San Casciano in Val di Pesa" 048 039    "San Godenzo" 048 041    "Scandicci" 048 043    "Sesto Fiorentino" 048 044    "Signa" 048 045    "Tavarnelle Val di Pesa" 048 046    "Vaglia" 048 049    "Vicchio" 048 050    "Vinci" 048 052    "Figline e Incisa Valdarno" 048 053    "Scarperia e San Piero" 049 001    "Bibbona" 049 002    "Campiglia Marittima" 049 003    "Campo nell'Elba" 049 004    "Capoliveri" 049 005    "Capraia Isola" 049 006    "Castagneto Carducci" 049 007    "Cecina" 049 008    "Collesalvetti" 049 009    "Livorno" 049 010    "Marciana" 049 011    "Marciana Marina" 049 012    "Piombino" 049 013    "Porto Azzurro" 049 014    "Portoferraio" 049 017    "Rosignano Marittimo" 049 018    "San Vincenzo" 049 019    "Sassetta" 049 020    "Suvereto" 049 021    "Rio" 050 001    "Bientina" 050 002    "Buti" 050 003    "Calci" 050 004    "Calcinaia" 050 005    "Capannoli" 050 006    "Casale Marittimo" 050 008    "Cascina" 050 009    "Castelfranco di Sotto" 050 010    "Castellina Marittima" 050 011    "Castelnuovo di Val di Cecina" 050 012    "Chianni" 050 014    "Fauglia" 050 015    "Guardistallo" 050 016    "Lajatico" 050 019    "Montecatini Val di Cecina" 050 020    "Montescudaio" 050 021    "Monteverdi Marittimo" 050 022    "Montopoli in Val d'Arno" 050 023    "Orciano Pisano" 050 024    "Palaia" 050 025    "Peccioli" 050 026    "Pisa" 050 027    "Pomarance" 050 028    "Ponsacco" 050 029    "Pontedera" 050 030    "Riparbella" 050 031    "San Giuliano Terme" 050 032    "San Miniato" 050 033    "Santa Croce sull'Arno" 050 034    "Santa Luce" 050 035    "Santa Maria a Monte" 050 036    "Terricciola" 050 037    "Vecchiano" 050 038    "Vicopisano" 050 039    "Volterra" 050 040    "Casciana Terme Lari" 050 041    "Crespina Lorenzana" 051 001    "Anghiari" 051 002    "Arezzo" 051 003    "Badia Tedalda" 051 004    "Bibbiena" 051 005    "Bucine" 051 006    "Capolona" 051 007    "Caprese Michelangelo" 051 008    "Castel Focognano" 051 010    "Castel San Niccolo'" 051 011    "Castiglion Fibocchi" 051 012    "Castiglion Fiorentino" 051 013    "Cavriglia" 051 014    "Chitignano" 051 015    "Chiusi della Verna" 051 016    "Civitella in Val di Chiana" 051 017    "Cortona" 051 018    "Foiano della Chiana" 051 020    "Loro Ciuffenna" 051 021    "Lucignano" 051 022    "Marciano della Chiana" 051 023    "Montemignaio" 051 024    "Monterchi" 051 025    "Monte San Savino" 051 026    "Montevarchi" 051 027    "Ortignano Raggiolo" 051 030    "Pieve Santo Stefano" 051 031    "Poppi" 051 033    "San Giovanni Valdarno" 051 034    "Sansepolcro" 051 035    "Sestino" 051 037    "Subbiano" 051 038    "Talla" 051 039    "Terranuova Bracciolini" 051 040    "Castelfranco Piandisco'" 051 041    "Pratovecchio Stia" 051 042    "Laterina Pergine Valdarno" 052 001    "Abbadia San Salvatore" 052 002    "Asciano" 052 003    "Buonconvento" 052 004    "Casole d'Elsa" 052 005    "Castellina in Chianti" 052 006    "Castelnuovo Berardenga" 052 007    "Castiglione d'Orcia" 052 008    "Cetona" 052 009    "Chianciano Terme" 052 010    "Chiusdino" 052 011    "Chiusi" 052 012    "Colle di Val d'Elsa" 052 013    "Gaiole in Chianti" 052 015    "Montepulciano" 052 016    "Monteriggioni" 052 017    "Monteroni d'Arbia" 052 018    "Monticiano" 052 019    "Murlo" 052 020    "Piancastagnaio" 052 021    "Pienza" 052 022    "Poggibonsi" 052 023    "Radda in Chianti" 052 024    "Radicofani" 052 025    "Radicondoli" 052 026    "Rapolano Terme" 052 027    "San Casciano dei Bagni" 052 028    "San Gimignano" 052 030    "San Quirico d'Orcia" 052 031    "Sarteano" 052 032    "Siena" 052 033    "Sinalunga" 052 034    "Sovicille" 052 035    "Torrita di Siena" 052 036    "Trequanda" 052 037    "Montalcino" 053 001    "Arcidosso" 053 002    "Campagnatico" 053 003    "Capalbio" 053 004    "Castel del Piano" 053 005    "Castell'Azzara" 053 006    "Castiglione della Pescaia" 053 007    "Cinigiano" 053 008    "Civitella Paganico" 053 009    "Follonica" 053 010    "Gavorrano" 053 011    "Grosseto" 053 012    "Isola del Giglio" 053 013    "Magliano in Toscana" 053 014    "Manciano" 053 015    "Massa Marittima" 053 016    "Monte Argentario" 053 017    "Montieri" 053 018    "Orbetello" 053 019    "Pitigliano" 053 020    "Roccalbegna" 053 021    "Roccastrada" 053 022    "Santa Fiora" 053 023    "Scansano" 053 024    "Scarlino" 053 025    "Seggiano" 053 026    "Sorano" 053 027    "Monterotondo Marittimo" 053 028    "Semproniano" 054 001    "Assisi" 054 002    "Bastia Umbra" 054 003    "Bettona" 054 004    "Bevagna" 054 005    "Campello sul Clitunno" 054 006    "Cannara" 054 007    "Cascia" 054 008    "Castel Ritaldi" 054 009    "Castiglione del Lago" 054 010    "Cerreto di Spoleto" 054 011    "Citerna" 054 012    "Citta' della Pieve" 054 013    "Citta' di Castello" 054 014    "Collazzone" 054 015    "Corciano" 054 016    "Costacciaro" 054 017    "Deruta" 054 018    "Foligno" 054 019    "Fossato di Vico" 054 020    "Fratta Todina" 054 021    "Giano dell'Umbria" 054 022    "Gualdo Cattaneo" 054 023    "Gualdo Tadino" 054 024    "Gubbio" 054 025    "Lisciano Niccone" 054 026    "Magione" 054 027    "Marsciano" 054 028    "Massa Martana" 054 029    "Monte Castello di Vibio" 054 030    "Montefalco" 054 031    "Monteleone di Spoleto" 054 032    "Monte Santa Maria Tiberina" 054 033    "Montone" 054 034    "Nocera Umbra" 054 035    "Norcia" 054 036    "Paciano" 054 037    "Panicale" 054 038    "Passignano sul Trasimeno" 054 039    "Perugia" 054 040    "Piegaro" 054 041    "Pietralunga" 054 042    "Poggiodomo" 054 043    "Preci" 054 044    "San Giustino" 054 045    "Sant'Anatolia di Narco" 054 046    "Scheggia e Pascelupo" 054 047    "Scheggino" 054 048    "Sellano" 054 049    "Sigillo" 054 050    "Spello" 054 051    "Spoleto" 054 052    "Todi" 054 053    "Torgiano" 054 054    "Trevi" 054 055    "Tuoro sul Trasimeno" 054 056    "Umbertide" 054 057    "Valfabbrica" 054 058    "Vallo di Nera" 054 059    "Valtopina" 055 001    "Acquasparta" 055 002    "Allerona" 055 003    "Alviano" 055 004    "Amelia" 055 005    "Arrone" 055 006    "Attigliano" 055 007    "Baschi" 055 008    "Calvi dell'Umbria" 055 009    "Castel Giorgio" 055 010    "Castel Viscardo" 055 011    "Fabro" 055 012    "Ferentillo" 055 013    "Ficulle" 055 014    "Giove" 055 015    "Guardea" 055 016    "Lugnano in Teverina" 055 017    "Montecastrilli" 055 018    "Montecchio" 055 019    "Montefranco" 055 020    "Montegabbione" 055 021    "Monteleone d'Orvieto" 055 022    "Narni" 055 023    "Orvieto" 055 024    "Otricoli" 055 025    "Parrano" 055 026    "Penna in Teverina" 055 027    "Polino" 055 028    "Porano" 055 029    "San Gemini" 055 030    "San Venanzo" 055 031    "Stroncone" 055 032    "Terni" 055 033    "Avigliano Umbro" 056 001    "Acquapendente" 056 002    "Arlena di Castro" 056 003    "Bagnoregio" 056 004    "Barbarano Romano" 056 005    "Bassano Romano" 056 006    "Bassano in Teverina" 056 007    "Blera" 056 008    "Bolsena" 056 009    "Bomarzo" 056 010    "Calcata" 056 011    "Canepina" 056 012    "Canino" 056 013    "Capodimonte" 056 014    "Capranica" 056 015    "Caprarola" 056 016    "Carbognano" 056 017    "Castel Sant'Elia" 056 018    "Castiglione in Teverina" 056 019    "Celleno" 056 020    "Cellere" 056 021    "Civita Castellana" 056 022    "Civitella d'Agliano" 056 023    "Corchiano" 056 024    "Fabrica di Roma" 056 025    "Faleria" 056 026    "Farnese" 056 027    "Gallese" 056 028    "Gradoli" 056 029    "Graffignano" 056 030    "Grotte di Castro" 056 031    "Ischia di Castro" 056 032    "Latera" 056 033    "Lubriano" 056 034    "Marta" 056 035    "Montalto di Castro" 056 036    "Montefiascone" 056 037    "Monte Romano" 056 038    "Monterosi" 056 039    "Nepi" 056 040    "Onano" 056 041    "Oriolo Romano" 056 042    "Orte" 056 043    "Piansano" 056 044    "Proceno" 056 045    "Ronciglione" 056 046    "Villa San Giovanni in Tuscia" 056 047    "San Lorenzo Nuovo" 056 048    "Soriano nel Cimino" 056 049    "Sutri" 056 050    "Tarquinia" 056 051    "Tessennano" 056 052    "Tuscania" 056 053    "Valentano" 056 054    "Vallerano" 056 055    "Vasanello" 056 056    "Vejano" 056 057    "Vetralla" 056 058    "Vignanello" 056 059    "Viterbo" 056 060    "Vitorchiano" 057 001    "Accumoli" 057 002    "Amatrice" 057 003    "Antrodoco" 057 004    "Ascrea" 057 005    "Belmonte in Sabina" 057 006    "Borbona" 057 007    "Borgorose" 057 008    "Borgo Velino" 057 009    "Cantalice" 057 010    "Cantalupo in Sabina" 057 011    "Casaprota" 057 012    "Casperia" 057 013    "Castel di Tora" 057 014    "Castelnuovo di Farfa" 057 015    "Castel Sant'Angelo" 057 016    "Cittaducale" 057 017    "Cittareale" 057 018    "Collalto Sabino" 057 019    "Colle di Tora" 057 020    "Collegiove" 057 021    "Collevecchio" 057 022    "Colli sul Velino" 057 023    "Concerviano" 057 024    "Configni" 057 025    "Contigliano" 057 026    "Cottanello" 057 027    "Fara in Sabina" 057 028    "Fiamignano" 057 029    "Forano" 057 030    "Frasso Sabino" 057 031    "Greccio" 057 032    "Labro" 057 033    "Leonessa" 057 034    "Longone Sabino" 057 035    "Magliano Sabina" 057 036    "Marcetelli" 057 037    "Micigliano" 057 038    "Mompeo" 057 039    "Montasola" 057 040    "Montebuono" 057 041    "Monteleone Sabino" 057 042    "Montenero Sabino" 057 043    "Monte San Giovanni in Sabina" 057 044    "Montopoli di Sabina" 057 045    "Morro Reatino" 057 046    "Nespolo" 057 047    "Orvinio" 057 048    "Paganico Sabino" 057 049    "Pescorocchiano" 057 050    "Petrella Salto" 057 051    "Poggio Bustone" 057 052    "Poggio Catino" 057 053    "Poggio Mirteto" 057 054    "Poggio Moiano" 057 055    "Poggio Nativo" 057 056    "Poggio San Lorenzo" 057 057    "Posta" 057 058    "Pozzaglia Sabina" 057 059    "Rieti" 057 060    "Rivodutri" 057 061    "Roccantica" 057 062    "Rocca Sinibalda" 057 063    "Salisano" 057 064    "Scandriglia" 057 065    "Selci" 057 066    "Stimigliano" 057 067    "Tarano" 057 068    "Toffia" 057 069    "Torricella in Sabina" 057 070    "Torri in Sabina" 057 071    "Turania" 057 072    "Vacone" 057 073    "Varco Sabino" 058 001    "Affile" 058 002    "Agosta" 058 003    "Albano Laziale" 058 004    "Allumiere" 058 005    "Anguillara Sabazia" 058 006    "Anticoli Corrado" 058 007    "Anzio" 058 008    "Arcinazzo Romano" 058 009    "Ariccia" 058 010    "Arsoli" 058 011    "Artena" 058 012    "Bellegra" 058 013    "Bracciano" 058 014    "Camerata Nuova" 058 015    "Campagnano di Roma" 058 016    "Canale Monterano" 058 017    "Canterano" 058 018    "Capena" 058 019    "Capranica Prenestina" 058 020    "Carpineto Romano" 058 021    "Casape" 058 022    "Castel Gandolfo" 058 023    "Castel Madama" 058 024    "Castelnuovo di Porto" 058 025    "Castel San Pietro Romano" 058 026    "Cave" 058 027    "Cerreto Laziale" 058 028    "Cervara di Roma" 058 029    "Cerveteri" 058 030    "Ciciliano" 058 031    "Cineto Romano" 058 032    "Civitavecchia" 058 033    "Civitella San Paolo" 058 034    "Colleferro" 058 035    "Colonna" 058 036    "Fiano Romano" 058 037    "Filacciano" 058 038    "Formello" 058 039    "Frascati" 058 040    "Gallicano nel Lazio" 058 041    "Gavignano" 058 042    "Genazzano" 058 043    "Genzano di Roma" 058 044    "Gerano" 058 045    "Gorga" 058 046    "Grottaferrata" 058 047    "Guidonia Montecelio" 058 048    "Jenne" 058 049    "Labico" 058 050    "Lanuvio" 058 051    "Licenza" 058 052    "Magliano Romano" 058 053    "Mandela" 058 054    "Manziana" 058 055    "Marano Equo" 058 056    "Marcellina" 058 057    "Marino" 058 058    "Mazzano Romano" 058 059    "Mentana" 058 060    "Monte Compatri" 058 061    "Monteflavio" 058 062    "Montelanico" 058 063    "Montelibretti" 058 064    "Monte Porzio Catone" 058 065    "Monterotondo" 058 066    "Montorio Romano" 058 067    "Moricone" 058 068    "Morlupo" 058 069    "Nazzano" 058 070    "Nemi" 058 071    "Nerola" 058 072    "Nettuno" 058 073    "Olevano Romano" 058 074    "Palestrina" 058 075    "Palombara Sabina" 058 076    "Percile" 058 077    "Pisoniano" 058 078    "Poli" 058 079    "Pomezia" 058 080    "Ponzano Romano" 058 081    "Riano" 058 082    "Rignano Flaminio" 058 083    "Riofreddo" 058 084    "Rocca Canterano" 058 085    "Rocca di Cave" 058 086    "Rocca di Papa" 058 087    "Roccagiovine" 058 088    "Rocca Priora" 058 089    "Rocca Santo Stefano" 058 090    "Roiate" 058 091    "Roma" 058 092    "Roviano" 058 093    "Sacrofano" 058 094    "Sambuci" 058 095    "San Gregorio da Sassola" 058 096    "San Polo dei Cavalieri" 058 097    "Santa Marinella" 058 098    "Sant'Angelo Romano" 058 099    "Sant'Oreste" 058 100    "San Vito Romano" 058 101    "Saracinesco" 058 102    "Segni" 058 103    "Subiaco" 058 104    "Tivoli" 058 105    "Tolfa" 058 106    "Torrita Tiberina" 058 107    "Trevignano Romano" 058 108    "Vallepietra" 058 109    "Vallinfreda" 058 110    "Valmontone" 058 111    "Velletri" 058 112    "Vicovaro" 058 113    "Vivaro Romano" 058 114    "Zagarolo" 058 115    "Lariano" 058 116    "Ladispoli" 058 117    "Ardea" 058 118    "Ciampino" 058 119    "San Cesareo" 058 120    "Fiumicino" 058 122    "Fonte Nuova" 059 001    "Aprilia" 059 002    "Bassiano" 059 003    "Campodimele" 059 004    "Castelforte" 059 005    "Cisterna di Latina" 059 006    "Cori" 059 007    "Fondi" 059 008    "Formia" 059 009    "Gaeta" 059 010    "Itri" 059 011    "Latina" 059 012    "Lenola" 059 013    "Maenza" 059 014    "Minturno" 059 015    "Monte San Biagio" 059 016    "Norma" 059 017    "Pontinia" 059 018    "Ponza" 059 019    "Priverno" 059 020    "Prossedi" 059 021    "Roccagorga" 059 022    "Rocca Massima" 059 023    "Roccasecca dei Volsci" 059 024    "Sabaudia" 059 025    "San Felice Circeo" 059 026    "Santi Cosma e Damiano" 059 027    "Sermoneta" 059 028    "Sezze" 059 029    "Sonnino" 059 030    "Sperlonga" 059 031    "Spigno Saturnia" 059 032    "Terracina" 059 033    "Ventotene" 060 001    "Acquafondata" 060 002    "Acuto" 060 003    "Alatri" 060 004    "Alvito" 060 005    "Amaseno" 060 006    "Anagni" 060 007    "Aquino" 060 008    "Arce" 060 009    "Arnara" 060 010    "Arpino" 060 011    "Atina" 060 012    "Ausonia" 060 013    "Belmonte Castello" 060 014    "Boville Ernica" 060 015    "Broccostella" 060 016    "Campoli Appennino" 060 017    "Casalattico" 060 018    "Casalvieri" 060 019    "Cassino" 060 020    "Castelliri" 060 021    "Castelnuovo Parano" 060 022    "Castrocielo" 060 023    "Castro dei Volsci" 060 024    "Ceccano" 060 025    "Ceprano" 060 026    "Cervaro" 060 027    "Colfelice" 060 028    "Collepardo" 060 029    "Colle San Magno" 060 030    "Coreno Ausonio" 060 031    "Esperia" 060 032    "Falvaterra" 060 033    "Ferentino" 060 034    "Filettino" 060 035    "Fiuggi" 060 036    "Fontana Liri" 060 037    "Fontechiari" 060 038    "Frosinone" 060 039    "Fumone" 060 040    "Gallinaro" 060 041    "Giuliano di Roma" 060 042    "Guarcino" 060 043    "Isola del Liri" 060 044    "Monte San Giovanni Campano" 060 045    "Morolo" 060 046    "Paliano" 060 047    "Pastena" 060 048    "Patrica" 060 049    "Pescosolido" 060 050    "Picinisco" 060 051    "Pico" 060 052    "Piedimonte San Germano" 060 053    "Piglio" 060 054    "Pignataro Interamna" 060 055    "Pofi" 060 056    "Pontecorvo" 060 057    "Posta Fibreno" 060 058    "Ripi" 060 059    "Rocca d'Arce" 060 060    "Roccasecca" 060 061    "San Biagio Saracinisco" 060 062    "San Donato Val di Comino" 060 063    "San Giorgio a Liri" 060 064    "San Giovanni Incarico" 060 065    "Sant'Ambrogio sul Garigliano" 060 066    "Sant'Andrea del Garigliano" 060 067    "Sant'Apollinare" 060 068    "Sant'Elia Fiumerapido" 060 069    "Santopadre" 060 070    "San Vittore del Lazio" 060 071    "Serrone" 060 072    "Settefrati" 060 073    "Sgurgola" 060 074    "Sora" 060 075    "Strangolagalli" 060 076    "Supino" 060 077    "Terelle" 060 078    "Torre Cajetani" 060 079    "Torrice" 060 080    "Trevi nel Lazio" 060 081    "Trivigliano" 060 082    "Vallecorsa" 060 083    "Vallemaio" 060 084    "Vallerotonda" 060 085    "Veroli" 060 086    "Vicalvi" 060 087    "Vico nel Lazio" 060 088    "Villa Latina" 060 089    "Villa Santa Lucia" 060 090    "Villa Santo Stefano" 060 091    "Viticuso" 061 001    "Ailano" 061 002    "Alife" 061 003    "Alvignano" 061 004    "Arienzo" 061 005    "Aversa" 061 006    "Baia e Latina" 061 007    "Bellona" 061 008    "Caianello" 061 009    "Caiazzo" 061 010    "Calvi Risorta" 061 011    "Camigliano" 061 012    "Cancello ed Arnone" 061 013    "Capodrise" 061 014    "Capriati a Volturno" 061 015    "Capua" 061 016    "Carinaro" 061 017    "Carinola" 061 018    "Casagiove" 061 019    "Casal di Principe" 061 020    "Casaluce" 061 021    "Casapulla" 061 022    "Caserta" 061 023    "Castel Campagnano" 061 024    "Castel di Sasso" 061 025    "Castello del Matese" 061 026    "Castel Morrone" 061 027    "Castel Volturno" 061 028    "Cervino" 061 029    "Cesa" 061 030    "Ciorlano" 061 031    "Conca della Campania" 061 032    "Curti" 061 033    "Dragoni" 061 034    "Fontegreca" 061 035    "Formicola" 061 036    "Francolise" 061 037    "Frignano" 061 038    "Gallo Matese" 061 039    "Galluccio" 061 040    "Giano Vetusto" 061 041    "Gioia Sannitica" 061 042    "Grazzanise" 061 043    "Gricignano di Aversa" 061 044    "Letino" 061 045    "Liberi" 061 046    "Lusciano" 061 047    "Macerata Campania" 061 048    "Maddaloni" 061 049    "Marcianise" 061 050    "Marzano Appio" 061 051    "Mignano Monte Lungo" 061 052    "Mondragone" 061 053    "Orta di Atella" 061 054    "Parete" 061 055    "Pastorano" 061 056    "Piana di Monte Verna" 061 057    "Piedimonte Matese" 061 058    "Pietramelara" 061 059    "Pietravairano" 061 060    "Pignataro Maggiore" 061 061    "Pontelatone" 061 062    "Portico di Caserta" 061 063    "Prata Sannita" 061 064    "Pratella" 061 065    "Presenzano" 061 066    "Raviscanina" 061 067    "Recale" 061 068    "Riardo" 061 069    "Rocca d'Evandro" 061 070    "Roccamonfina" 061 071    "Roccaromana" 061 072    "Rocchetta e Croce" 061 073    "Ruviano" 061 074    "San Cipriano d'Aversa" 061 075    "San Felice a Cancello" 061 076    "San Gregorio Matese" 061 077    "San Marcellino" 061 078    "San Nicola la Strada" 061 079    "San Pietro Infine" 061 080    "San Potito Sannitico" 061 081    "San Prisco" 061 082    "Santa Maria a Vico" 061 083    "Santa Maria Capua Vetere" 061 084    "Santa Maria la Fossa" 061 085    "San Tammaro" 061 086    "Sant'Angelo d'Alife" 061 087    "Sant'Arpino" 061 088    "Sessa Aurunca" 061 089    "Sparanise" 061 090    "Succivo" 061 091    "Teano" 061 092    "Teverola" 061 093    "Tora e Piccilli" 061 094    "Trentola Ducenta" 061 095    "Vairano Patenora" 061 096    "Valle Agricola" 061 097    "Valle di Maddaloni" 061 098    "Villa di Briano" 061 099    "Villa Literno" 061 100    "Vitulazio" 061 101    "Falciano del Massico" 061 102    "Cellole" 061 103    "Casapesenna" 061 104    "San Marco Evangelista" 062 001    "Airola" 062 002    "Amorosi" 062 003    "Apice" 062 004    "Apollosa" 062 005    "Arpaia" 062 006    "Arpaise" 062 007    "Baselice" 062 008    "Benevento" 062 009    "Bonea" 062 010    "Bucciano" 062 011    "Buonalbergo" 062 012    "Calvi" 062 013    "Campolattaro" 062 014    "Campoli del Monte Taburno" 062 015    "Casalduni" 062 016    "Castelfranco in Miscano" 062 017    "Castelpagano" 062 018    "Castelpoto" 062 019    "Castelvenere" 062 020    "Castelvetere in Val Fortore" 062 021    "Cautano" 062 022    "Ceppaloni" 062 023    "Cerreto Sannita" 062 024    "Circello" 062 025    "Colle Sannita" 062 026    "Cusano Mutri" 062 027    "Dugenta" 062 028    "Durazzano" 062 029    "Faicchio" 062 030    "Foglianise" 062 031    "Foiano di Val Fortore" 062 032    "Forchia" 062 033    "Fragneto l'Abate" 062 034    "Fragneto Monforte" 062 035    "Frasso Telesino" 062 036    "Ginestra degli Schiavoni" 062 037    "Guardia Sanframondi" 062 038    "Limatola" 062 039    "Melizzano" 062 040    "Moiano" 062 041    "Molinara" 062 042    "Montefalcone di Val Fortore" 062 043    "Montesarchio" 062 044    "Morcone" 062 045    "Paduli" 062 046    "Pago Veiano" 062 047    "Pannarano" 062 048    "Paolisi" 062 049    "Paupisi" 062 050    "Pesco Sannita" 062 051    "Pietraroja" 062 052    "Pietrelcina" 062 053    "Ponte" 062 054    "Pontelandolfo" 062 055    "Puglianello" 062 056    "Reino" 062 057    "San Bartolomeo in Galdo" 062 058    "San Giorgio del Sannio" 062 059    "San Giorgio La Molara" 062 060    "San Leucio del Sannio" 062 061    "San Lorenzello" 062 062    "San Lorenzo Maggiore" 062 063    "San Lupo" 062 064    "San Marco dei Cavoti" 062 065    "San Martino Sannita" 062 066    "San Nazzaro" 062 067    "San Nicola Manfredi" 062 068    "San Salvatore Telesino" 062 069    "Santa Croce del Sannio" 062 070    "Sant'Agata de' Goti" 062 071    "Sant'Angelo a Cupolo" 062 072    "Sassinoro" 062 073    "Solopaca" 062 074    "Telese Terme" 062 075    "Tocco Caudio" 062 076    "Torrecuso" 062 077    "Vitulano" 062 078    "Sant'Arcangelo Trimonte" 063 001    "Acerra" 063 002    "Afragola" 063 003    "Agerola" 063 004    "Anacapri" 063 005    "Arzano" 063 006    "Bacoli" 063 007    "Barano d'Ischia" 063 008    "Boscoreale" 063 009    "Boscotrecase" 063 010    "Brusciano" 063 011    "Caivano" 063 012    "Calvizzano" 063 013    "Camposano" 063 014    "Capri" 063 015    "Carbonara di Nola" 063 016    "Cardito" 063 017    "Casalnuovo di Napoli" 063 018    "Casamarciano" 063 019    "Casamicciola Terme" 063 020    "Casandrino" 063 021    "Casavatore" 063 022    "Casola di Napoli" 063 023    "Casoria" 063 024    "Castellammare di Stabia" 063 025    "Castello di Cisterna" 063 026    "Cercola" 063 027    "Cicciano" 063 028    "Cimitile" 063 029    "Comiziano" 063 030    "Crispano" 063 031    "Forio" 063 032    "Frattamaggiore" 063 033    "Frattaminore" 063 034    "Giugliano in Campania" 063 035    "Gragnano" 063 036    "Grumo Nevano" 063 037    "Ischia" 063 038    "Lacco Ameno" 063 039    "Lettere" 063 040    "Liveri" 063 041    "Marano di Napoli" 063 042    "Mariglianella" 063 043    "Marigliano" 063 044    "Massa Lubrense" 063 045    "Melito di Napoli" 063 046    "Meta" 063 047    "Monte di Procida" 063 048    "Mugnano di Napoli" 063 049    "Napoli" 063 050    "Nola" 063 051    "Ottaviano" 063 052    "Palma Campania" 063 053    "Piano di Sorrento" 063 054    "Pimonte" 063 055    "Poggiomarino" 063 056    "Pollena Trocchia" 063 057    "Pomigliano d'Arco" 063 058    "Pompei" 063 059    "Portici" 063 060    "Pozzuoli" 063 061    "Procida" 063 062    "Qualiano" 063 063    "Quarto" 063 064    "Ercolano" 063 065    "Roccarainola" 063 066    "San Gennaro Vesuviano" 063 067    "San Giorgio a Cremano" 063 068    "San Giuseppe Vesuviano" 063 069    "San Paolo Bel Sito" 063 070    "San Sebastiano al Vesuvio" 063 071    "Sant'Agnello" 063 072    "Sant'Anastasia" 063 073    "Sant'Antimo" 063 074    "Sant'Antonio Abate" 063 075    "San Vitaliano" 063 076    "Saviano" 063 077    "Scisciano" 063 078    "Serrara Fontana" 063 079    "Somma Vesuviana" 063 080    "Sorrento" 063 081    "Striano" 063 082    "Terzigno" 063 083    "Torre Annunziata" 063 084    "Torre del Greco" 063 085    "Tufino" 063 086    "Vico Equense" 063 087    "Villaricca" 063 088    "Visciano" 063 089    "Volla" 063 090    "Santa Maria la Carita'" 063 091    "Trecase" 063 092    "Massa di Somma" 064 001    "Aiello del Sabato" 064 002    "Altavilla Irpina" 064 003    "Andretta" 064 004    "Aquilonia" 064 005    "Ariano Irpino" 064 006    "Atripalda" 064 007    "Avella" 064 008    "Avellino" 064 009    "Bagnoli Irpino" 064 010    "Baiano" 064 011    "Bisaccia" 064 012    "Bonito" 064 013    "Cairano" 064 014    "Calabritto" 064 015    "Calitri" 064 016    "Candida" 064 017    "Caposele" 064 018    "Capriglia Irpina" 064 019    "Carife" 064 020    "Casalbore" 064 021    "Cassano Irpino" 064 022    "Castel Baronia" 064 023    "Castelfranci" 064 024    "Castelvetere sul Calore" 064 025    "Cervinara" 064 026    "Cesinali" 064 027    "Chianche" 064 028    "Chiusano di San Domenico" 064 029    "Contrada" 064 030    "Conza della Campania" 064 031    "Domicella" 064 032    "Flumeri" 064 033    "Fontanarosa" 064 034    "Forino" 064 035    "Frigento" 064 036    "Gesualdo" 064 037    "Greci" 064 038    "Grottaminarda" 064 039    "Grottolella" 064 040    "Guardia Lombardi" 064 041    "Lacedonia" 064 042    "Lapio" 064 043    "Lauro" 064 044    "Lioni" 064 045    "Luogosano" 064 046    "Manocalzati" 064 047    "Marzano di Nola" 064 048    "Melito Irpino" 064 049    "Mercogliano" 064 050    "Mirabella Eclano" 064 051    "Montaguto" 064 052    "Montecalvo Irpino" 064 053    "Montefalcione" 064 054    "Monteforte Irpino" 064 055    "Montefredane" 064 056    "Montefusco" 064 057    "Montella" 064 058    "Montemarano" 064 059    "Montemiletto" 064 060    "Monteverde" 064 063    "Morra De Sanctis" 064 064    "Moschiano" 064 065    "Mugnano del Cardinale" 064 066    "Nusco" 064 067    "Ospedaletto d'Alpinolo" 064 068    "Pago del Vallo di Lauro" 064 069    "Parolise" 064 070    "Paternopoli" 064 071    "Petruro Irpino" 064 072    "Pietradefusi" 064 073    "Pietrastornina" 064 074    "Prata di Principato Ultra" 064 075    "Pratola Serra" 064 076    "Quadrelle" 064 077    "Quindici" 064 078    "Roccabascerana" 064 079    "Rocca San Felice" 064 080    "Rotondi" 064 081    "Salza Irpina" 064 082    "San Mango sul Calore" 064 083    "San Martino Valle Caudina" 064 084    "San Michele di Serino" 064 085    "San Nicola Baronia" 064 086    "San Potito Ultra" 064 087    "San Sossio Baronia" 064 088    "Santa Lucia di Serino" 064 089    "Sant'Andrea di Conza" 064 090    "Sant'Angelo all'Esca" 064 091    "Sant'Angelo a Scala" 064 092    "Sant'Angelo dei Lombardi" 064 093    "Santa Paolina" 064 095    "Santo Stefano del Sole" 064 096    "Savignano Irpino" 064 097    "Scampitella" 064 098    "Senerchia" 064 099    "Serino" 064 100    "Sirignano" 064 101    "Solofra" 064 102    "Sorbo Serpico" 064 103    "Sperone" 064 104    "Sturno" 064 105    "Summonte" 064 106    "Taurano" 064 107    "Taurasi" 064 108    "Teora" 064 109    "Torella dei Lombardi" 064 110    "Torre Le Nocelle" 064 111    "Torrioni" 064 112    "Trevico" 064 113    "Tufo" 064 114    "Vallata" 064 115    "Vallesaccarda" 064 116    "Venticano" 064 117    "Villamaina" 064 118    "Villanova del Battista" 064 119    "Volturara Irpina" 064 120    "Zungoli" 064 121    "Montoro" 065 001    "Acerno" 065 002    "Agropoli" 065 003    "Albanella" 065 004    "Alfano" 065 005    "Altavilla Silentina" 065 006    "Amalfi" 065 007    "Angri" 065 008    "Aquara" 065 009    "Ascea" 065 010    "Atena Lucana" 065 011    "Atrani" 065 012    "Auletta" 065 013    "Baronissi" 065 014    "Battipaglia" 065 015    "Bellosguardo" 065 016    "Bracigliano" 065 017    "Buccino" 065 018    "Buonabitacolo" 065 019    "Caggiano" 065 020    "Calvanico" 065 021    "Camerota" 065 022    "Campagna" 065 023    "Campora" 065 024    "Cannalonga" 065 025    "Capaccio Paestum" 065 026    "Casalbuono" 065 027    "Casaletto Spartano" 065 028    "Casal Velino" 065 029    "Caselle in Pittari" 065 030    "Castelcivita" 065 031    "Castellabate" 065 032    "Castelnuovo Cilento" 065 033    "Castelnuovo di Conza" 065 034    "Castel San Giorgio" 065 035    "Castel San Lorenzo" 065 036    "Castiglione del Genovesi" 065 037    "Cava de' Tirreni" 065 038    "Celle di Bulgheria" 065 039    "Centola" 065 040    "Ceraso" 065 041    "Cetara" 065 042    "Cicerale" 065 043    "Colliano" 065 044    "Conca dei Marini" 065 045    "Controne" 065 046    "Contursi Terme" 065 047    "Corbara" 065 048    "Corleto Monforte" 065 049    "Cuccaro Vetere" 065 050    "Eboli" 065 051    "Felitto" 065 052    "Fisciano" 065 053    "Furore" 065 054    "Futani" 065 055    "Giffoni Sei Casali" 065 056    "Giffoni Valle Piana" 065 057    "Gioi" 065 058    "Giungano" 065 059    "Ispani" 065 060    "Laureana Cilento" 065 061    "Laurino" 065 062    "Laurito" 065 063    "Laviano" 065 064    "Lustra" 065 065    "Magliano Vetere" 065 066    "Maiori" 065 067    "Mercato San Severino" 065 068    "Minori" 065 069    "Moio della Civitella" 065 070    "Montano Antilia" 065 071    "Montecorice" 065 072    "Montecorvino Pugliano" 065 073    "Montecorvino Rovella" 065 074    "Monteforte Cilento" 065 075    "Monte San Giacomo" 065 076    "Montesano sulla Marcellana" 065 077    "Morigerati" 065 078    "Nocera Inferiore" 065 079    "Nocera Superiore" 065 080    "Novi Velia" 065 081    "Ogliastro Cilento" 065 082    "Olevano sul Tusciano" 065 083    "Oliveto Citra" 065 084    "Omignano" 065 085    "Orria" 065 086    "Ottati" 065 087    "Padula" 065 088    "Pagani" 065 089    "Palomonte" 065 090    "Pellezzano" 065 091    "Perdifumo" 065 092    "Perito" 065 093    "Pertosa" 065 094    "Petina" 065 095    "Piaggine" 065 096    "Pisciotta" 065 097    "Polla" 065 098    "Pollica" 065 099    "Pontecagnano Faiano" 065 100    "Positano" 065 101    "Postiglione" 065 102    "Praiano" 065 103    "Prignano Cilento" 065 104    "Ravello" 065 105    "Ricigliano" 065 106    "Roccadaspide" 065 107    "Roccagloriosa" 065 108    "Roccapiemonte" 065 109    "Rofrano" 065 110    "Romagnano al Monte" 065 111    "Roscigno" 065 112    "Rutino" 065 113    "Sacco" 065 114    "Sala Consilina" 065 115    "Salento" 065 116    "Salerno" 065 117    "Salvitelle" 065 118    "San Cipriano Picentino" 065 119    "San Giovanni a Piro" 065 120    "San Gregorio Magno" 065 121    "San Mango Piemonte" 065 122    "San Marzano sul Sarno" 065 123    "San Mauro Cilento" 065 124    "San Mauro la Bruca" 065 125    "San Pietro al Tanagro" 065 126    "San Rufo" 065 127    "Santa Marina" 065 128    "Sant'Angelo a Fasanella" 065 129    "Sant'Arsenio" 065 130    "Sant'Egidio del Monte Albino" 065 131    "Santomenna" 065 132    "San Valentino Torio" 065 133    "Sanza" 065 134    "Sapri" 065 135    "Sarno" 065 136    "Sassano" 065 137    "Scafati" 065 138    "Scala" 065 139    "Serramezzana" 065 140    "Serre" 065 141    "Sessa Cilento" 065 142    "Siano" 065 143    "Sicignano degli Alburni" 065 144    "Stella Cilento" 065 145    "Stio" 065 146    "Teggiano" 065 147    "Torchiara" 065 148    "Torraca" 065 149    "Torre Orsaia" 065 150    "Tortorella" 065 151    "Tramonti" 065 152    "Trentinara" 065 153    "Valle dell'Angelo" 065 154    "Vallo della Lucania" 065 155    "Valva" 065 156    "Vibonati" 065 157    "Vietri sul Mare" 065 158    "Bellizzi" 066 001    "Acciano" 066 002    "Aielli" 066 003    "Alfedena" 066 004    "Anversa degli Abruzzi" 066 005    "Ateleta" 066 006    "Avezzano" 066 007    "Balsorano" 066 008    "Barete" 066 009    "Barisciano" 066 010    "Barrea" 066 011    "Bisegna" 066 012    "Bugnara" 066 013    "Cagnano Amiterno" 066 014    "Calascio" 066 015    "Campo di Giove" 066 016    "Campotosto" 066 017    "Canistro" 066 018    "Cansano" 066 019    "Capestrano" 066 020    "Capistrello" 066 021    "Capitignano" 066 022    "Caporciano" 066 023    "Cappadocia" 066 024    "Carapelle Calvisio" 066 025    "Carsoli" 066 026    "Castel del Monte" 066 027    "Castel di Ieri" 066 028    "Castel di Sangro" 066 029    "Castellafiume" 066 030    "Castelvecchio Calvisio" 066 031    "Castelvecchio Subequo" 066 032    "Celano" 066 033    "Cerchio" 066 034    "Civita d'Antino" 066 035    "Civitella Alfedena" 066 036    "Civitella Roveto" 066 037    "Cocullo" 066 038    "Collarmele" 066 039    "Collelongo" 066 040    "Collepietro" 066 041    "Corfinio" 066 042    "Fagnano Alto" 066 043    "Fontecchio" 066 044    "Fossa" 066 045    "Gagliano Aterno" 066 046    "Gioia dei Marsi" 066 047    "Goriano Sicoli" 066 048    "Introdacqua" 066 049    "L'Aquila" 066 050    "Lecce nei Marsi" 066 051    "Luco dei Marsi" 066 052    "Lucoli" 066 053    "Magliano de' Marsi" 066 054    "Massa d'Albe" 066 055    "Molina Aterno" 066 056    "Montereale" 066 057    "Morino" 066 058    "Navelli" 066 059    "Ocre" 066 060    "Ofena" 066 061    "Opi" 066 062    "Oricola" 066 063    "Ortona dei Marsi" 066 064    "Ortucchio" 066 065    "Ovindoli" 066 066    "Pacentro" 066 067    "Pereto" 066 068    "Pescasseroli" 066 069    "Pescina" 066 070    "Pescocostanzo" 066 071    "Pettorano sul Gizio" 066 072    "Pizzoli" 066 073    "Poggio Picenze" 066 074    "Prata d'Ansidonia" 066 075    "Pratola Peligna" 066 076    "Prezza" 066 077    "Raiano" 066 078    "Rivisondoli" 066 079    "Roccacasale" 066 080    "Rocca di Botte" 066 081    "Rocca di Cambio" 066 082    "Rocca di Mezzo" 066 083    "Rocca Pia" 066 084    "Roccaraso" 066 085    "San Benedetto dei Marsi" 066 086    "San Benedetto in Perillis" 066 087    "San Demetrio ne' Vestini" 066 088    "San Pio delle Camere" 066 089    "Sante Marie" 066 090    "Sant'Eusanio Forconese" 066 091    "Santo Stefano di Sessanio" 066 092    "San Vincenzo Valle Roveto" 066 093    "Scanno" 066 094    "Scontrone" 066 095    "Scoppito" 066 096    "Scurcola Marsicana" 066 097    "Secinaro" 066 098    "Sulmona" 066 099    "Tagliacozzo" 066 100    "Tione degli Abruzzi" 066 101    "Tornimparte" 066 102    "Trasacco" 066 103    "Villalago" 066 104    "Villa Santa Lucia degli Abruzzi" 066 105    "Villa Sant'Angelo" 066 106    "Villavallelonga" 066 107    "Villetta Barrea" 066 108    "Vittorito" 067 001    "Alba Adriatica" 067 002    "Ancarano" 067 003    "Arsita" 067 004    "Atri" 067 005    "Basciano" 067 006    "Bellante" 067 007    "Bisenti" 067 008    "Campli" 067 009    "Canzano" 067 010    "Castel Castagna" 067 011    "Castellalto" 067 012    "Castelli" 067 013    "Castiglione Messer Raimondo" 067 014    "Castilenti" 067 015    "Cellino Attanasio" 067 016    "Cermignano" 067 017    "Civitella del Tronto" 067 018    "Colledara" 067 019    "Colonnella" 067 020    "Controguerra" 067 021    "Corropoli" 067 022    "Cortino" 067 023    "Crognaleto" 067 024    "Fano Adriano" 067 025    "Giulianova" 067 026    "Isola del Gran Sasso d'Italia" 067 027    "Montefino" 067 028    "Montorio al Vomano" 067 029    "Morro d'Oro" 067 030    "Mosciano Sant'Angelo" 067 031    "Nereto" 067 032    "Notaresco" 067 033    "Penna Sant'Andrea" 067 034    "Pietracamela" 067 035    "Pineto" 067 036    "Rocca Santa Maria" 067 037    "Roseto degli Abruzzi" 067 038    "Sant'Egidio alla Vibrata" 067 039    "Sant'Omero" 067 040    "Silvi" 067 041    "Teramo" 067 042    "Torano Nuovo" 067 043    "Torricella Sicura" 067 044    "Tortoreto" 067 045    "Tossicia" 067 046    "Valle Castellana" 067 047    "Martinsicuro" 068 001    "Abbateggio" 068 002    "Alanno" 068 003    "Bolognano" 068 004    "Brittoli" 068 005    "Bussi sul Tirino" 068 006    "Cappelle sul Tavo" 068 007    "Caramanico Terme" 068 008    "Carpineto della Nora" 068 009    "Castiglione a Casauria" 068 010    "Catignano" 068 011    "Cepagatti" 068 012    "Citta' Sant'Angelo" 068 013    "Civitaquana" 068 014    "Civitella Casanova" 068 015    "Collecorvino" 068 016    "Corvara" 068 017    "Cugnoli" 068 018    "Elice" 068 019    "Farindola" 068 020    "Lettomanoppello" 068 021    "Loreto Aprutino" 068 022    "Manoppello" 068 023    "Montebello di Bertona" 068 024    "Montesilvano" 068 025    "Moscufo" 068 026    "Nocciano" 068 027    "Penne" 068 028    "Pescara" 068 029    "Pescosansonesco" 068 030    "Pianella" 068 031    "Picciano" 068 032    "Pietranico" 068 033    "Popoli" 068 034    "Roccamorice" 068 035    "Rosciano" 068 036    "Salle" 068 037    "Sant'Eufemia a Maiella" 068 038    "San Valentino in Abruzzo Citeriore" 068 039    "Scafa" 068 040    "Serramonacesca" 068 041    "Spoltore" 068 042    "Tocco da Casauria" 068 043    "Torre de' Passeri" 068 044    "Turrivalignani" 068 045    "Vicoli" 068 046    "Villa Celiera" 069 001    "Altino" 069 002    "Archi" 069 003    "Ari" 069 004    "Arielli" 069 005    "Atessa" 069 006    "Bomba" 069 007    "Borrello" 069 008    "Bucchianico" 069 009    "Montebello sul Sangro" 069 010    "Canosa Sannita" 069 011    "Carpineto Sinello" 069 012    "Carunchio" 069 013    "Casacanditella" 069 014    "Casalanguida" 069 015    "Casalbordino" 069 016    "Casalincontrada" 069 017    "Casoli" 069 018    "Castel Frentano" 069 019    "Castelguidone" 069 020    "Castiglione Messer Marino" 069 021    "Celenza sul Trigno" 069 022    "Chieti" 069 023    "Civitaluparella" 069 024    "Civitella Messer Raimondo" 069 025    "Colledimacine" 069 026    "Colledimezzo" 069 027    "Crecchio" 069 028    "Cupello" 069 029    "Dogliola" 069 030    "Fara Filiorum Petri" 069 031    "Fara San Martino" 069 032    "Filetto" 069 033    "Fossacesia" 069 034    "Fraine" 069 035    "Francavilla al Mare" 069 036    "Fresagrandinaria" 069 037    "Frisa" 069 038    "Furci" 069 039    "Gamberale" 069 040    "Gessopalena" 069 041    "Gissi" 069 042    "Giuliano Teatino" 069 043    "Guardiagrele" 069 044    "Guilmi" 069 045    "Lama dei Peligni" 069 046    "Lanciano" 069 047    "Lentella" 069 048    "Lettopalena" 069 049    "Liscia" 069 050    "Miglianico" 069 051    "Montazzoli" 069 052    "Monteferrante" 069 053    "Montelapiano" 069 054    "Montenerodomo" 069 055    "Monteodorisio" 069 056    "Mozzagrogna" 069 057    "Orsogna" 069 058    "Ortona" 069 059    "Paglieta" 069 060    "Palena" 069 061    "Palmoli" 069 062    "Palombaro" 069 063    "Pennadomo" 069 064    "Pennapiedimonte" 069 065    "Perano" 069 066    "Pizzoferrato" 069 067    "Poggiofiorito" 069 068    "Pollutri" 069 069    "Pretoro" 069 070    "Quadri" 069 071    "Rapino" 069 072    "Ripa Teatina" 069 073    "Roccamontepiano" 069 074    "Rocca San Giovanni" 069 075    "Roccascalegna" 069 076    "Roccaspinalveti" 069 077    "Roio del Sangro" 069 078    "Rosello" 069 079    "San Buono" 069 080    "San Giovanni Lipioni" 069 081    "San Giovanni Teatino" 069 082    "San Martino sulla Marrucina" 069 083    "San Salvo" 069 084    "Santa Maria Imbaro" 069 085    "Sant'Eusanio del Sangro" 069 086    "San Vito Chietino" 069 087    "Scerni" 069 088    "Schiavi di Abruzzo" 069 089    "Taranta Peligna" 069 090    "Tollo" 069 091    "Torino di Sangro" 069 092    "Tornareccio" 069 093    "Torrebruna" 069 094    "Torrevecchia Teatina" 069 095    "Torricella Peligna" 069 096    "Treglio" 069 097    "Tufillo" 069 098    "Vacri" 069 099    "Vasto" 069 100    "Villalfonsina" 069 101    "Villamagna" 069 102    "Villa Santa Maria" 069 103    "Pietraferrazzana" 069 104    "Fallo" 070 001    "Acquaviva Collecroce" 070 002    "Baranello" 070 003    "Bojano" 070 004    "Bonefro" 070 005    "Busso" 070 006    "Campobasso" 070 007    "Campochiaro" 070 008    "Campodipietra" 070 009    "Campolieto" 070 010    "Campomarino" 070 011    "Casacalenda" 070 012    "Casalciprano" 070 013    "Castelbottaccio" 070 014    "Castellino del Biferno" 070 015    "Castelmauro" 070 016    "Castropignano" 070 017    "Cercemaggiore" 070 018    "Cercepiccola" 070 019    "Civitacampomarano" 070 020    "Colle d'Anchise" 070 021    "Colletorto" 070 022    "Duronia" 070 023    "Ferrazzano" 070 024    "Fossalto" 070 025    "Gambatesa" 070 026    "Gildone" 070 027    "Guardialfiera" 070 028    "Guardiaregia" 070 029    "Guglionesi" 070 030    "Jelsi" 070 031    "Larino" 070 032    "Limosano" 070 033    "Lucito" 070 034    "Lupara" 070 035    "Macchia Valfortore" 070 036    "Mafalda" 070 037    "Matrice" 070 038    "Mirabello Sannitico" 070 039    "Molise" 070 040    "Monacilioni" 070 041    "Montagano" 070 042    "Montecilfone" 070 043    "Montefalcone nel Sannio" 070 044    "Montelongo" 070 045    "Montemitro" 070 046    "Montenero di Bisaccia" 070 047    "Montorio nei Frentani" 070 048    "Morrone del Sannio" 070 049    "Oratino" 070 050    "Palata" 070 051    "Petacciato" 070 052    "Petrella Tifernina" 070 053    "Pietracatella" 070 054    "Pietracupa" 070 055    "Portocannone" 070 056    "Provvidenti" 070 057    "Riccia" 070 058    "Ripabottoni" 070 059    "Ripalimosani" 070 060    "Roccavivara" 070 061    "Rotello" 070 062    "Salcito" 070 063    "San Biase" 070 064    "San Felice del Molise" 070 065    "San Giacomo degli Schiavoni" 070 066    "San Giovanni in Galdo" 070 067    "San Giuliano del Sannio" 070 068    "San Giuliano di Puglia" 070 069    "San Martino in Pensilis" 070 070    "San Massimo" 070 071    "San Polo Matese" 070 072    "Santa Croce di Magliano" 070 073    "Sant'Angelo Limosano" 070 074    "Sant'Elia a Pianisi" 070 075    "Sepino" 070 076    "Spinete" 070 077    "Tavenna" 070 078    "Termoli" 070 079    "Torella del Sannio" 070 080    "Toro" 070 081    "Trivento" 070 082    "Tufara" 070 083    "Ururi" 070 084    "Vinchiaturo" 071 001    "Accadia" 071 002    "Alberona" 071 003    "Anzano di Puglia" 071 004    "Apricena" 071 005    "Ascoli Satriano" 071 006    "Biccari" 071 007    "Bovino" 071 008    "Cagnano Varano" 071 009    "Candela" 071 010    "Carapelle" 071 011    "Carlantino" 071 012    "Carpino" 071 013    "Casalnuovo Monterotaro" 071 014    "Casalvecchio di Puglia" 071 015    "Castelluccio dei Sauri" 071 016    "Castelluccio Valmaggiore" 071 017    "Castelnuovo della Daunia" 071 018    "Celenza Valfortore" 071 019    "Celle di San Vito" 071 020    "Cerignola" 071 021    "Chieuti" 071 022    "Deliceto" 071 023    "Faeto" 071 024    "Foggia" 071 025    "Ischitella" 071 026    "Isole Tremiti" 071 027    "Lesina" 071 028    "Lucera" 071 029    "Manfredonia" 071 031    "Mattinata" 071 032    "Monteleone di Puglia" 071 033    "Monte Sant'Angelo" 071 034    "Motta Montecorvino" 071 035    "Orsara di Puglia" 071 036    "Orta Nova" 071 037    "Panni" 071 038    "Peschici" 071 039    "Pietramontecorvino" 071 040    "Poggio Imperiale" 071 041    "Rignano Garganico" 071 042    "Rocchetta Sant'Antonio" 071 043    "Rodi Garganico" 071 044    "Roseto Valfortore" 071 046    "San Giovanni Rotondo" 071 047    "San Marco in Lamis" 071 048    "San Marco la Catola" 071 049    "San Nicandro Garganico" 071 050    "San Paolo di Civitate" 071 051    "San Severo" 071 052    "Sant'Agata di Puglia" 071 053    "Serracapriola" 071 054    "Stornara" 071 055    "Stornarella" 071 056    "Torremaggiore" 071 058    "Troia" 071 059    "Vico del Gargano" 071 060    "Vieste" 071 061    "Volturara Appula" 071 062    "Volturino" 071 063    "Ordona" 071 064    "Zapponeta" 072 001    "Acquaviva delle Fonti" 072 002    "Adelfia" 072 003    "Alberobello" 072 004    "Altamura" 072 006    "Bari" 072 008    "Binetto" 072 010    "Bitetto" 072 011    "Bitonto" 072 012    "Bitritto" 072 014    "Capurso" 072 015    "Casamassima" 072 016    "Cassano delle Murge" 072 017    "Castellana Grotte" 072 018    "Cellamare" 072 019    "Conversano" 072 020    "Corato" 072 021    "Gioia del Colle" 072 022    "Giovinazzo" 072 023    "Gravina in Puglia" 072 024    "Grumo Appula" 072 025    "Locorotondo" 072 027    "Modugno" 072 028    "Mola di Bari" 072 029    "Molfetta" 072 030    "Monopoli" 072 031    "Noci" 072 032    "Noicattaro" 072 033    "Palo del Colle" 072 034    "Poggiorsini" 072 035    "Polignano a Mare" 072 036    "Putignano" 072 037    "Rutigliano" 072 038    "Ruvo di Puglia" 072 039    "Sammichele di Bari" 072 040    "Sannicandro di Bari" 072 041    "Santeramo in Colle" 072 043    "Terlizzi" 072 044    "Toritto" 072 046    "Triggiano" 072 047    "Turi" 072 048    "Valenzano" 073 001    "Avetrana" 073 002    "Carosino" 073 003    "Castellaneta" 073 004    "Crispiano" 073 005    "Faggiano" 073 006    "Fragagnano" 073 007    "Ginosa" 073 008    "Grottaglie" 073 009    "Laterza" 073 010    "Leporano" 073 011    "Lizzano" 073 012    "Manduria" 073 013    "Martina Franca" 073 014    "Maruggio" 073 015    "Massafra" 073 016    "Monteiasi" 073 017    "Montemesola" 073 018    "Monteparano" 073 019    "Mottola" 073 020    "Palagianello" 073 021    "Palagiano" 073 022    "Pulsano" 073 023    "Roccaforzata" 073 024    "San Giorgio Ionico" 073 025    "San Marzano di San Giuseppe" 073 026    "Sava" 073 027    "Taranto" 073 028    "Torricella" 073 029    "Statte" 074 001    "Brindisi" 074 002    "Carovigno" 074 003    "Ceglie Messapica" 074 004    "Cellino San Marco" 074 005    "Cisternino" 074 006    "Erchie" 074 007    "Fasano" 074 008    "Francavilla Fontana" 074 009    "Latiano" 074 010    "Mesagne" 074 011    "Oria" 074 012    "Ostuni" 074 013    "San Donaci" 074 014    "San Michele Salentino" 074 015    "San Pancrazio Salentino" 074 016    "San Pietro Vernotico" 074 017    "San Vito dei Normanni" 074 018    "Torchiarolo" 074 019    "Torre Santa Susanna" 074 020    "Villa Castelli" 075 001    "Acquarica del Capo" 075 002    "Alessano" 075 003    "Alezio" 075 004    "Alliste" 075 005    "Andrano" 075 006    "Aradeo" 075 007    "Arnesano" 075 008    "Bagnolo del Salento" 075 009    "Botrugno" 075 010    "Calimera" 075 011    "Campi Salentina" 075 012    "Cannole" 075 013    "Caprarica di Lecce" 075 014    "Carmiano" 075 015    "Carpignano Salentino" 075 016    "Casarano" 075 017    "Castri di Lecce" 075 018    "Castrignano de' Greci" 075 019    "Castrignano del Capo" 075 020    "Cavallino" 075 021    "Collepasso" 075 022    "Copertino" 075 023    "Corigliano d'Otranto" 075 024    "Corsano" 075 025    "Cursi" 075 026    "Cutrofiano" 075 027    "Diso" 075 028    "Gagliano del Capo" 075 029    "Galatina" 075 030    "Galatone" 075 031    "Gallipoli" 075 032    "Giuggianello" 075 033    "Giurdignano" 075 034    "Guagnano" 075 035    "Lecce" 075 036    "Lequile" 075 037    "Leverano" 075 038    "Lizzanello" 075 039    "Maglie" 075 040    "Martano" 075 041    "Martignano" 075 042    "Matino" 075 043    "Melendugno" 075 044    "Melissano" 075 045    "Melpignano" 075 046    "Miggiano" 075 047    "Minervino di Lecce" 075 048    "Monteroni di Lecce" 075 049    "Montesano Salentino" 075 050    "Morciano di Leuca" 075 051    "Muro Leccese" 075 052    "Nardo'" 075 053    "Neviano" 075 054    "Nociglia" 075 055    "Novoli" 075 056    "Ortelle" 075 057    "Otranto" 075 058    "Palmariggi" 075 059    "Parabita" 075 060    "Patu'" 075 061    "Poggiardo" 075 062    "Presicce" 075 063    "Racale" 075 064    "Ruffano" 075 065    "Salice Salentino" 075 066    "Salve" 075 067    "Sanarica" 075 068    "San Cesario di Lecce" 075 069    "San Donato di Lecce" 075 070    "Sannicola" 075 071    "San Pietro in Lama" 075 072    "Santa Cesarea Terme" 075 073    "Scorrano" 075 074    "Secli'" 075 075    "Sogliano Cavour" 075 076    "Soleto" 075 077    "Specchia" 075 078    "Spongano" 075 079    "Squinzano" 075 080    "Sternatia" 075 081    "Supersano" 075 082    "Surano" 075 083    "Surbo" 075 084    "Taurisano" 075 085    "Taviano" 075 086    "Tiggiano" 075 087    "Trepuzzi" 075 088    "Tricase" 075 089    "Tuglie" 075 090    "Ugento" 075 091    "Uggiano la Chiesa" 075 092    "Veglie" 075 093    "Vernole" 075 094    "Zollino" 075 095    "San Cassiano" 075 096    "Castro" 075 097    "Porto Cesareo" 076 001    "Abriola" 076 002    "Acerenza" 076 003    "Albano di Lucania" 076 004    "Anzi" 076 005    "Armento" 076 006    "Atella" 076 007    "Avigliano" 076 008    "Balvano" 076 009    "Banzi" 076 010    "Baragiano" 076 011    "Barile" 076 012    "Bella" 076 013    "Brienza" 076 014    "Brindisi Montagna" 076 015    "Calvello" 076 016    "Calvera" 076 017    "Campomaggiore" 076 018    "Cancellara" 076 019    "Carbone" 076 020    "San Paolo Albanese" 076 021    "Castelgrande" 076 022    "Castelluccio Inferiore" 076 023    "Castelluccio Superiore" 076 024    "Castelmezzano" 076 025    "Castelsaraceno" 076 026    "Castronuovo di Sant'Andrea" 076 027    "Cersosimo" 076 028    "Chiaromonte" 076 029    "Corleto Perticara" 076 030    "Episcopia" 076 031    "Fardella" 076 032    "Filiano" 076 033    "Forenza" 076 034    "Francavilla in Sinni" 076 035    "Gallicchio" 076 036    "Genzano di Lucania" 076 037    "Grumento Nova" 076 038    "Guardia Perticara" 076 039    "Lagonegro" 076 040    "Latronico" 076 041    "Laurenzana" 076 042    "Lauria" 076 043    "Lavello" 076 044    "Maratea" 076 045    "Marsico Nuovo" 076 046    "Marsicovetere" 076 047    "Maschito" 076 048    "Melfi" 076 049    "Missanello" 076 050    "Moliterno" 076 051    "Montemilone" 076 052    "Montemurro" 076 053    "Muro Lucano" 076 054    "Nemoli" 076 055    "Noepoli" 076 056    "Oppido Lucano" 076 057    "Palazzo San Gervasio" 076 058    "Pescopagano" 076 059    "Picerno" 076 060    "Pietragalla" 076 061    "Pietrapertosa" 076 062    "Pignola" 076 063    "Potenza" 076 064    "Rapolla" 076 065    "Rapone" 076 066    "Rionero in Vulture" 076 067    "Ripacandida" 076 068    "Rivello" 076 069    "Roccanova" 076 070    "Rotonda" 076 071    "Ruoti" 076 072    "Ruvo del Monte" 076 073    "San Chirico Nuovo" 076 074    "San Chirico Raparo" 076 075    "San Costantino Albanese" 076 076    "San Fele" 076 077    "San Martino d'Agri" 076 078    "San Severino Lucano" 076 079    "Sant'Angelo Le Fratte" 076 080    "Sant'Arcangelo" 076 081    "Sarconi" 076 082    "Sasso di Castalda" 076 083    "Satriano di Lucania" 076 084    "Savoia di Lucania" 076 085    "Senise" 076 086    "Spinoso" 076 087    "Teana" 076 088    "Terranova di Pollino" 076 089    "Tito" 076 090    "Tolve" 076 091    "Tramutola" 076 092    "Trecchina" 076 093    "Trivigno" 076 094    "Vaglio Basilicata" 076 095    "Venosa" 076 096    "Vietri di Potenza" 076 097    "Viggianello" 076 098    "Viggiano" 076 099    "Ginestra" 076 100    "Paterno" 077 001    "Accettura" 077 002    "Aliano" 077 003    "Bernalda" 077 004    "Calciano" 077 005    "Cirigliano" 077 006    "Colobraro" 077 007    "Craco" 077 008    "Ferrandina" 077 009    "Garaguso" 077 010    "Gorgoglione" 077 011    "Grassano" 077 012    "Grottole" 077 013    "Irsina" 077 014    "Matera" 077 015    "Miglionico" 077 016    "Montalbano Jonico" 077 017    "Montescaglioso" 077 018    "Nova Siri" 077 019    "Oliveto Lucano" 077 020    "Pisticci" 077 021    "Policoro" 077 022    "Pomarico" 077 023    "Rotondella" 077 024    "Salandra" 077 025    "San Giorgio Lucano" 077 026    "San Mauro Forte" 077 027    "Stigliano" 077 028    "Tricarico" 077 029    "Tursi" 077 030    "Valsinni" 077 031    "Scanzano Jonico" 078 001    "Acquaformosa" 078 002    "Acquappesa" 078 003    "Acri" 078 004    "Aiello Calabro" 078 005    "Aieta" 078 006    "Albidona" 078 007    "Alessandria del Carretto" 078 008    "Altilia" 078 009    "Altomonte" 078 010    "Amantea" 078 011    "Amendolara" 078 012    "Aprigliano" 078 013    "Belmonte Calabro" 078 014    "Belsito" 078 015    "Belvedere Marittimo" 078 016    "Bianchi" 078 017    "Bisignano" 078 018    "Bocchigliero" 078 019    "Bonifati" 078 020    "Buonvicino" 078 021    "Calopezzati" 078 022    "Caloveto" 078 023    "Campana" 078 024    "Canna" 078 025    "Cariati" 078 026    "Carolei" 078 027    "Carpanzano" 078 029    "Cassano all'Ionio" 078 030    "Castiglione Cosentino" 078 031    "Castrolibero" 078 032    "Castroregio" 078 033    "Castrovillari" 078 034    "Celico" 078 035    "Cellara" 078 036    "Cerchiara di Calabria" 078 037    "Cerisano" 078 038    "Cervicati" 078 039    "Cerzeto" 078 040    "Cetraro" 078 041    "Civita" 078 042    "Cleto" 078 043    "Colosimi" 078 045    "Cosenza" 078 046    "Cropalati" 078 047    "Crosia" 078 048    "Diamante" 078 049    "Dipignano" 078 050    "Domanico" 078 051    "Fagnano Castello" 078 052    "Falconara Albanese" 078 053    "Figline Vegliaturo" 078 054    "Firmo" 078 055    "Fiumefreddo Bruzio" 078 056    "Francavilla Marittima" 078 057    "Frascineto" 078 058    "Fuscaldo" 078 059    "Grimaldi" 078 060    "Grisolia" 078 061    "Guardia Piemontese" 078 062    "Lago" 078 063    "Laino Borgo" 078 064    "Laino Castello" 078 065    "Lappano" 078 066    "Lattarico" 078 067    "Longobardi" 078 068    "Longobucco" 078 069    "Lungro" 078 070    "Luzzi" 078 071    "Maiera'" 078 072    "Malito" 078 073    "Malvito" 078 074    "Mandatoriccio" 078 075    "Mangone" 078 076    "Marano Marchesato" 078 077    "Marano Principato" 078 078    "Marzi" 078 079    "Mendicino" 078 080    "Mongrassano" 078 081    "Montalto Uffugo" 078 082    "Montegiordano" 078 083    "Morano Calabro" 078 084    "Mormanno" 078 085    "Mottafollone" 078 086    "Nocara" 078 087    "Oriolo" 078 088    "Orsomarso" 078 089    "Paludi" 078 090    "Panettieri" 078 091    "Paola" 078 092    "Papasidero" 078 093    "Parenti" 078 094    "Paterno Calabro" 078 096    "Pedivigliano" 078 097    "Piane Crati" 078 098    "Pietrafitta" 078 099    "Pietrapaola" 078 100    "Plataci" 078 101    "Praia a Mare" 078 102    "Rende" 078 103    "Rocca Imperiale" 078 104    "Roggiano Gravina" 078 105    "Rogliano" 078 106    "Rose" 078 107    "Roseto Capo Spulico" 078 109    "Rota Greca" 078 110    "Rovito" 078 111    "San Basile" 078 112    "San Benedetto Ullano" 078 113    "San Cosmo Albanese" 078 114    "San Demetrio Corone" 078 115    "San Donato di Ninea" 078 116    "San Fili" 078 117    "Sangineto" 078 118    "San Giorgio Albanese" 078 119    "San Giovanni in Fiore" 078 120    "San Lorenzo Bellizzi" 078 121    "San Lorenzo del Vallo" 078 122    "San Lucido" 078 123    "San Marco Argentano" 078 124    "San Martino di Finita" 078 125    "San Nicola Arcella" 078 126    "San Pietro in Amantea" 078 127    "San Pietro in Guarano" 078 128    "San Sosti" 078 129    "Santa Caterina Albanese" 078 130    "Santa Domenica Talao" 078 131    "Sant'Agata di Esaro" 078 132    "Santa Maria del Cedro" 078 133    "Santa Sofia d'Epiro" 078 134    "Santo Stefano di Rogliano" 078 135    "San Vincenzo La Costa" 078 136    "Saracena" 078 137    "Scala Coeli" 078 138    "Scalea" 078 139    "Scigliano" 078 140    "Serra d'Aiello" 078 142    "Spezzano Albanese" 078 143    "Spezzano della Sila" 078 145    "Tarsia" 078 146    "Terranova da Sibari" 078 147    "Terravecchia" 078 148    "Torano Castello" 078 149    "Tortora" 078 150    "Trebisacce" 078 152    "Vaccarizzo Albanese" 078 153    "Verbicaro" 078 154    "Villapiana" 078 155    "Zumpano" 078 156    "Casali del Manco" 078 157    "Corigliano-Rossano" 079 002    "Albi" 079 003    "Amaroni" 079 004    "Amato" 079 005    "Andali" 079 007    "Argusto" 079 008    "Badolato" 079 009    "Belcastro" 079 011    "Borgia" 079 012    "Botricello" 079 017    "Caraffa di Catanzaro" 079 018    "Cardinale" 079 020    "Carlopoli" 079 023    "Catanzaro" 079 024    "Cenadi" 079 025    "Centrache" 079 027    "Cerva" 079 029    "Chiaravalle Centrale" 079 030    "Cicala" 079 033    "Conflenti" 079 034    "Cortale" 079 036    "Cropani" 079 039    "Curinga" 079 042    "Davoli" 079 043    "Decollatura" 079 047    "Falerna" 079 048    "Feroleto Antico" 079 052    "Fossato Serralta" 079 055    "Gagliato" 079 056    "Gasperina" 079 058    "Gimigliano" 079 059    "Girifalco" 079 060    "Gizzeria" 079 061    "Guardavalle" 079 063    "Isca sullo Ionio" 079 065    "Jacurso" 079 068    "Magisano" 079 069    "Maida" 079 071    "Marcedusa" 079 072    "Marcellinara" 079 073    "Martirano" 079 074    "Martirano Lombardo" 079 077    "Miglierina" 079 080    "Montauro" 079 081    "Montepaone" 079 083    "Motta Santa Lucia" 079 087    "Nocera Terinese" 079 088    "Olivadi" 079 089    "Palermiti" 079 092    "Pentone" 079 094    "Petrizzi" 079 095    "Petrona'" 079 096    "Pianopoli" 079 099    "Platania" 079 108    "San Floro" 079 110    "San Mango d'Aquino" 079 114    "San Pietro a Maida" 079 115    "San Pietro Apostolo" 079 116    "San Sostene" 079 117    "Santa Caterina dello Ionio" 079 118    "Sant'Andrea Apostolo dello Ionio" 079 122    "San Vito sullo Ionio" 079 123    "Satriano" 079 126    "Sellia" 079 127    "Sellia Marina" 079 129    "Serrastretta" 079 130    "Sersale" 079 131    "Settingiano" 079 133    "Simeri Crichi" 079 134    "Sorbo San Basile" 079 137    "Soverato" 079 138    "Soveria Mannelli" 079 139    "Soveria Simeri" 079 142    "Squillace" 079 143    "Staletti'" 079 146    "Taverna" 079 147    "Tiriolo" 079 148    "Torre di Ruggiero" 079 151    "Vallefiorita" 079 157    "Zagarise" 079 160    "Lamezia Terme" 080 001    "Africo" 080 002    "Agnana Calabra" 080 003    "Anoia" 080 004    "Antonimina" 080 005    "Ardore" 080 006    "Bagaladi" 080 007    "Bagnara Calabra" 080 008    "Benestare" 080 009    "Bianco" 080 010    "Bivongi" 080 011    "Bova" 080 012    "Bovalino" 080 013    "Bova Marina" 080 014    "Brancaleone" 080 015    "Bruzzano Zeffirio" 080 016    "Calanna" 080 017    "Camini" 080 018    "Campo Calabro" 080 019    "Candidoni" 080 020    "Canolo" 080 021    "Caraffa del Bianco" 080 022    "Cardeto" 080 023    "Careri" 080 024    "Casignana" 080 025    "Caulonia" 080 026    "Cimina'" 080 027    "Cinquefrondi" 080 028    "Cittanova" 080 029    "Condofuri" 080 030    "Cosoleto" 080 031    "Delianuova" 080 032    "Feroleto della Chiesa" 080 033    "Ferruzzano" 080 034    "Fiumara" 080 035    "Galatro" 080 036    "Gerace" 080 037    "Giffone" 080 038    "Gioia Tauro" 080 039    "Gioiosa Ionica" 080 040    "Grotteria" 080 041    "Laganadi" 080 042    "Laureana di Borrello" 080 043    "Locri" 080 044    "Mammola" 080 045    "Marina di Gioiosa Ionica" 080 046    "Maropati" 080 047    "Martone" 080 048    "Melicucca'" 080 049    "Melicucco" 080 050    "Melito di Porto Salvo" 080 051    "Molochio" 080 052    "Monasterace" 080 053    "Montebello Jonico" 080 054    "Motta San Giovanni" 080 055    "Oppido Mamertina" 080 056    "Palizzi" 080 057    "Palmi" 080 058    "Pazzano" 080 059    "Placanica" 080 060    "Plati'" 080 061    "Polistena" 080 062    "Portigliola" 080 063    "Reggio di Calabria" 080 064    "Riace" 080 065    "Rizziconi" 080 066    "Roccaforte del Greco" 080 067    "Roccella Ionica" 080 068    "Roghudi" 080 069    "Rosarno" 080 070    "Samo" 080 071    "San Giorgio Morgeto" 080 072    "San Giovanni di Gerace" 080 073    "San Lorenzo" 080 074    "San Luca" 080 075    "San Pietro di Carida'" 080 076    "San Procopio" 080 077    "San Roberto" 080 078    "Santa Cristina d'Aspromonte" 080 079    "Sant'Agata del Bianco" 080 080    "Sant'Alessio in Aspromonte" 080 081    "Sant'Eufemia d'Aspromonte" 080 082    "Sant'Ilario dello Ionio" 080 083    "Santo Stefano in Aspromonte" 080 084    "Scido" 080 085    "Scilla" 080 086    "Seminara" 080 087    "Serrata" 080 088    "Siderno" 080 089    "Sinopoli" 080 090    "Staiti" 080 091    "Stignano" 080 092    "Stilo" 080 093    "Taurianova" 080 094    "Terranova Sappo Minulio" 080 095    "Varapodio" 080 096    "Villa San Giovanni" 080 097    "San Ferdinando" 081 001    "Alcamo" 081 002    "Buseto Palizzolo" 081 003    "Calatafimi-Segesta" 081 004    "Campobello di Mazara" 081 005    "Castellammare del Golfo" 081 006    "Castelvetrano" 081 007    "Custonaci" 081 008    "Erice" 081 009    "Favignana" 081 010    "Gibellina" 081 011    "Marsala" 081 012    "Mazara del Vallo" 081 013    "Paceco" 081 014    "Pantelleria" 081 015    "Partanna" 081 016    "Poggioreale" 081 017    "Salaparuta" 081 018    "Salemi" 081 019    "Santa Ninfa" 081 020    "San Vito Lo Capo" 081 021    "Trapani" 081 022    "Valderice" 081 023    "Vita" 081 024    "Petrosino" 082 001    "Alia" 082 002    "Alimena" 082 003    "Aliminusa" 082 004    "Altavilla Milicia" 082 005    "Altofonte" 082 006    "Bagheria" 082 007    "Balestrate" 082 008    "Baucina" 082 009    "Belmonte Mezzagno" 082 010    "Bisacquino" 082 011    "Bolognetta" 082 012    "Bompietro" 082 013    "Borgetto" 082 014    "Caccamo" 082 015    "Caltavuturo" 082 016    "Campofelice di Fitalia" 082 017    "Campofelice di Roccella" 082 018    "Campofiorito" 082 019    "Camporeale" 082 020    "Capaci" 082 021    "Carini" 082 022    "Castelbuono" 082 023    "Casteldaccia" 082 024    "Castellana Sicula" 082 025    "Castronovo di Sicilia" 082 026    "Cefala' Diana" 082 027    "Cefalu'" 082 028    "Cerda" 082 029    "Chiusa Sclafani" 082 030    "Ciminna" 082 031    "Cinisi" 082 032    "Collesano" 082 033    "Contessa Entellina" 082 034    "Corleone" 082 035    "Ficarazzi" 082 036    "Gangi" 082 037    "Geraci Siculo" 082 038    "Giardinello" 082 039    "Giuliana" 082 040    "Godrano" 082 041    "Gratteri" 082 042    "Isnello" 082 043    "Isola delle Femmine" 082 044    "Lascari" 082 045    "Lercara Friddi" 082 046    "Marineo" 082 047    "Mezzojuso" 082 048    "Misilmeri" 082 049    "Monreale" 082 050    "Montelepre" 082 051    "Montemaggiore Belsito" 082 052    "Palazzo Adriano" 082 053    "Palermo" 082 054    "Partinico" 082 055    "Petralia Soprana" 082 056    "Petralia Sottana" 082 057    "Piana degli Albanesi" 082 058    "Polizzi Generosa" 082 059    "Pollina" 082 060    "Prizzi" 082 061    "Roccamena" 082 062    "Roccapalumba" 082 063    "San Cipirello" 082 064    "San Giuseppe Jato" 082 065    "San Mauro Castelverde" 082 066    "Santa Cristina Gela" 082 067    "Santa Flavia" 082 068    "Sciara" 082 069    "Sclafani Bagni" 082 070    "Termini Imerese" 082 071    "Terrasini" 082 072    "Torretta" 082 073    "Trabia" 082 074    "Trappeto" 082 075    "Ustica" 082 076    "Valledolmo" 082 077    "Ventimiglia di Sicilia" 082 078    "Vicari" 082 079    "Villabate" 082 080    "Villafrati" 082 081    "Scillato" 082 082    "Blufi" 083 001    "Alcara li Fusi" 083 002    "Ali'" 083 003    "Ali' Terme" 083 004    "Antillo" 083 005    "Barcellona Pozzo di Gotto" 083 006    "Basico'" 083 007    "Brolo" 083 008    "Capizzi" 083 009    "Capo d'Orlando" 083 010    "Capri Leone" 083 011    "Caronia" 083 012    "Casalvecchio Siculo" 083 013    "Castel di Lucio" 083 014    "Castell'Umberto" 083 015    "Castelmola" 083 016    "Castroreale" 083 017    "Cesaro'" 083 018    "Condro'" 083 019    "Falcone" 083 020    "Ficarra" 083 021    "Fiumedinisi" 083 022    "Floresta" 083 023    "Fondachelli-Fantina" 083 024    "Forza d'Agro'" 083 025    "Francavilla di Sicilia" 083 026    "Frazzano'" 083 027    "Furci Siculo" 083 028    "Furnari" 083 029    "Gaggi" 083 030    "Galati Mamertino" 083 031    "Gallodoro" 083 032    "Giardini-Naxos" 083 033    "Gioiosa Marea" 083 034    "Graniti" 083 035    "Gualtieri Sicamino'" 083 036    "Itala" 083 037    "Leni" 083 038    "Letojanni" 083 039    "Librizzi" 083 040    "Limina" 083 041    "Lipari" 083 042    "Longi" 083 043    "Malfa" 083 044    "Malvagna" 083 045    "Mandanici" 083 046    "Mazzarra' Sant'Andrea" 083 047    "Meri'" 083 048    "Messina" 083 049    "Milazzo" 083 050    "Militello Rosmarino" 083 051    "Mirto" 083 052    "Mistretta" 083 053    "Moio Alcantara" 083 054    "Monforte San Giorgio" 083 055    "Mongiuffi Melia" 083 056    "Montagnareale" 083 057    "Montalbano Elicona" 083 058    "Motta Camastra" 083 059    "Motta d'Affermo" 083 060    "Naso" 083 061    "Nizza di Sicilia" 083 062    "Novara di Sicilia" 083 063    "Oliveri" 083 064    "Pace del Mela" 083 065    "Pagliara" 083 066    "Patti" 083 067    "Pettineo" 083 068    "Piraino" 083 069    "Raccuja" 083 070    "Reitano" 083 071    "Roccafiorita" 083 072    "Roccalumera" 083 073    "Roccavaldina" 083 074    "Roccella Valdemone" 083 075    "Rodi' Milici" 083 076    "Rometta" 083 077    "San Filippo del Mela" 083 078    "San Fratello" 083 079    "San Marco d'Alunzio" 083 080    "San Pier Niceto" 083 081    "San Piero Patti" 083 082    "San Salvatore di Fitalia" 083 083    "Santa Domenica Vittoria" 083 084    "Sant'Agata di Militello" 083 085    "Sant'Alessio Siculo" 083 086    "Santa Lucia del Mela" 083 087    "Santa Marina Salina" 083 088    "Sant'Angelo di Brolo" 083 089    "Santa Teresa di Riva" 083 090    "San Teodoro" 083 091    "Santo Stefano di Camastra" 083 092    "Saponara" 083 093    "Savoca" 083 094    "Scaletta Zanclea" 083 095    "Sinagra" 083 096    "Spadafora" 083 097    "Taormina" 083 098    "Torregrotta" 083 099    "Tortorici" 083 100    "Tripi" 083 101    "Tusa" 083 102    "Ucria" 083 103    "Valdina" 083 104    "Venetico" 083 105    "Villafranca Tirrena" 083 106    "Terme Vigliatore" 083 107    "Acquedolci" 083 108    "Torrenova" 084 001    "Agrigento" 084 002    "Alessandria della Rocca" 084 003    "Aragona" 084 004    "Bivona" 084 005    "Burgio" 084 006    "Calamonaci" 084 007    "Caltabellotta" 084 008    "Camastra" 084 009    "Cammarata" 084 010    "Campobello di Licata" 084 011    "Canicatti'" 084 012    "Casteltermini" 084 013    "Castrofilippo" 084 014    "Cattolica Eraclea" 084 015    "Cianciana" 084 016    "Comitini" 084 017    "Favara" 084 018    "Grotte" 084 019    "Joppolo Giancaxio" 084 020    "Lampedusa e Linosa" 084 021    "Licata" 084 022    "Lucca Sicula" 084 023    "Menfi" 084 024    "Montallegro" 084 025    "Montevago" 084 026    "Naro" 084 027    "Palma di Montechiaro" 084 028    "Porto Empedocle" 084 029    "Racalmuto" 084 030    "Raffadali" 084 031    "Ravanusa" 084 032    "Realmonte" 084 033    "Ribera" 084 034    "Sambuca di Sicilia" 084 035    "San Biagio Platani" 084 036    "San Giovanni Gemini" 084 037    "Santa Elisabetta" 084 038    "Santa Margherita di Belice" 084 039    "Sant'Angelo Muxaro" 084 040    "Santo Stefano Quisquina" 084 041    "Sciacca" 084 042    "Siculiana" 084 043    "Villafranca Sicula" 085 001    "Acquaviva Platani" 085 002    "Bompensiere" 085 003    "Butera" 085 004    "Caltanissetta" 085 005    "Campofranco" 085 006    "Delia" 085 007    "Gela" 085 008    "Marianopoli" 085 009    "Mazzarino" 085 010    "Milena" 085 011    "Montedoro" 085 012    "Mussomeli" 085 013    "Niscemi" 085 014    "Resuttano" 085 015    "Riesi" 085 016    "San Cataldo" 085 017    "Santa Caterina Villarmosa" 085 018    "Serradifalco" 085 019    "Sommatino" 085 020    "Sutera" 085 021    "Vallelunga Pratameno" 085 022    "Villalba" 086 001    "Agira" 086 002    "Aidone" 086 003    "Assoro" 086 004    "Barrafranca" 086 005    "Calascibetta" 086 006    "Catenanuova" 086 007    "Centuripe" 086 008    "Cerami" 086 009    "Enna" 086 010    "Gagliano Castelferrato" 086 011    "Leonforte" 086 012    "Nicosia" 086 013    "Nissoria" 086 014    "Piazza Armerina" 086 015    "Pietraperzia" 086 016    "Regalbuto" 086 017    "Sperlinga" 086 018    "Troina" 086 019    "Valguarnera Caropepe" 086 020    "Villarosa" 087 001    "Aci Bonaccorsi" 087 002    "Aci Castello" 087 003    "Aci Catena" 087 004    "Acireale" 087 005    "Aci Sant'Antonio" 087 006    "Adrano" 087 007    "Belpasso" 087 008    "Biancavilla" 087 009    "Bronte" 087 010    "Calatabiano" 087 011    "Caltagirone" 087 012    "Camporotondo Etneo" 087 013    "Castel di Iudica" 087 014    "Castiglione di Sicilia" 087 015    "Catania" 087 016    "Fiumefreddo di Sicilia" 087 017    "Giarre" 087 018    "Grammichele" 087 019    "Gravina di Catania" 087 020    "Licodia Eubea" 087 021    "Linguaglossa" 087 022    "Maletto" 087 023    "Mascali" 087 024    "Mascalucia" 087 025    "Militello in Val di Catania" 087 026    "Milo" 087 027    "Mineo" 087 028    "Mirabella Imbaccari" 087 029    "Misterbianco" 087 030    "Motta Sant'Anastasia" 087 031    "Nicolosi" 087 032    "Palagonia" 087 033    "Paterno'" 087 034    "Pedara" 087 035    "Piedimonte Etneo" 087 036    "Raddusa" 087 037    "Ramacca" 087 038    "Randazzo" 087 039    "Riposto" 087 040    "San Cono" 087 041    "San Giovanni la Punta" 087 042    "San Gregorio di Catania" 087 043    "San Michele di Ganzaria" 087 044    "San Pietro Clarenza" 087 045    "Sant'Agata li Battiati" 087 046    "Sant'Alfio" 087 047    "Santa Maria di Licodia" 087 048    "Santa Venerina" 087 049    "Scordia" 087 050    "Trecastagni" 087 051    "Tremestieri Etneo" 087 052    "Valverde" 087 053    "Viagrande" 087 054    "Vizzini" 087 055    "Zafferana Etnea" 087 056    "Mazzarrone" 087 057    "Maniace" 087 058    "Ragalna" 088 001    "Acate" 088 002    "Chiaramonte Gulfi" 088 003    "Comiso" 088 004    "Giarratana" 088 005    "Ispica" 088 006    "Modica" 088 007    "Monterosso Almo" 088 008    "Pozzallo" 088 009    "Ragusa" 088 010    "Santa Croce Camerina" 088 011    "Scicli" 088 012    "Vittoria" 089 001    "Augusta" 089 002    "Avola" 089 003    "Buccheri" 089 004    "Buscemi" 089 005    "Canicattini Bagni" 089 006    "Carlentini" 089 007    "Cassaro" 089 008    "Ferla" 089 009    "Floridia" 089 010    "Francofonte" 089 011    "Lentini" 089 012    "Melilli" 089 013    "Noto" 089 014    "Pachino" 089 015    "Palazzolo Acreide" 089 016    "Rosolini" 089 017    "Siracusa" 089 018    "Solarino" 089 019    "Sortino" 089 020    "Portopalo di Capo Passero" 089 021    "Priolo Gargallo" 090 001    "Aggius" 090 002    "Ala' dei Sardi" 090 003    "Alghero" 090 004    "Anela" 090 005    "Ardara" 090 006    "Arzachena" 090 007    "Banari" 090 008    "Benetutti" 090 009    "Berchidda" 090 010    "Bessude" 090 011    "Bonnanaro" 090 012    "Bono" 090 013    "Bonorva" 090 014    "Bortigiadas" 090 015    "Borutta" 090 016    "Bottidda" 090 017    "Budduso'" 090 018    "Bultei" 090 019    "Bulzi" 090 020    "Burgos" 090 021    "Calangianus" 090 022    "Cargeghe" 090 023    "Castelsardo" 090 024    "Cheremule" 090 025    "Chiaramonti" 090 026    "Codrongianos" 090 027    "Cossoine" 090 028    "Esporlatu" 090 029    "Florinas" 090 030    "Giave" 090 031    "Illorai" 090 032    "Ittireddu" 090 033    "Ittiri" 090 034    "Laerru" 090 035    "La Maddalena" 090 036    "Luogosanto" 090 037    "Luras" 090 038    "Mara" 090 039    "Martis" 090 040    "Monteleone Rocca Doria" 090 041    "Monti" 090 042    "Mores" 090 043    "Muros" 090 044    "Nughedu San Nicolo'" 090 045    "Nule" 090 046    "Nulvi" 090 047    "Olbia" 090 048    "Olmedo" 090 049    "Oschiri" 090 050    "Osilo" 090 051    "Ossi" 090 052    "Ozieri" 090 053    "Padria" 090 054    "Palau" 090 055    "Pattada" 090 056    "Perfugas" 090 057    "Ploaghe" 090 058    "Porto Torres" 090 059    "Pozzomaggiore" 090 060    "Putifigari" 090 061    "Romana" 090 062    "Aglientu" 090 063    "Santa Teresa Gallura" 090 064    "Sassari" 090 065    "Sedini" 090 066    "Semestene" 090 067    "Sennori" 090 068    "Siligo" 090 069    "Sorso" 090 070    "Tempio Pausania" 090 071    "Thiesi" 090 072    "Tissi" 090 073    "Torralba" 090 074    "Trinita' d'Agultu e Vignola" 090 075    "Tula" 090 076    "Uri" 090 077    "Usini" 090 078    "Villanova Monteleone" 090 079    "Valledoria" 090 080    "Telti" 090 081    "Badesi" 090 082    "Viddalba" 090 083    "Golfo Aranci" 090 084    "Loiri Porto San Paolo" 090 085    "Sant'Antonio di Gallura" 090 086    "Tergu" 090 087    "Santa Maria Coghinas" 090 088    "Erula" 090 089    "Stintino" 090 090    "Padru" 090 091    "Budoni" 090 092    "San Teodoro" 091 001    "Aritzo" 091 002    "Arzana" 091 003    "Atzara" 091 004    "Austis" 091 005    "Bari Sardo" 091 006    "Baunei" 091 007    "Belvi'" 091 008    "Birori" 091 009    "Bitti" 091 010    "Bolotana" 091 011    "Borore" 091 012    "Bortigali" 091 016    "Desulo" 091 017    "Dorgali" 091 018    "Dualchi" 091 019    "Elini" 091 024    "Fonni" 091 025    "Gadoni" 091 026    "Gairo" 091 027    "Galtelli'" 091 028    "Gavoi" 091 031    "Girasole" 091 032    "Ilbono" 091 033    "Irgoli" 091 035    "Jerzu" 091 037    "Lanusei" 091 038    "Lei" 091 039    "Loceri" 091 040    "Loculi" 091 041    "Lode'" 091 042    "Lotzorai" 091 043    "Lula" 091 044    "Macomer" 091 046    "Mamoiada" 091 047    "Meana Sardo" 091 050    "Noragugume" 091 051    "Nuoro" 091 055    "Oliena" 091 056    "Ollolai" 091 057    "Olzai" 091 058    "Onani'" 091 059    "Onifai" 091 060    "Oniferi" 091 061    "Orani" 091 062    "Orgosolo" 091 063    "Orosei" 091 064    "Orotelli" 091 066    "Ortueri" 091 067    "Orune" 091 068    "Osidda" 091 069    "Osini" 091 070    "Ottana" 091 071    "Ovodda" 091 072    "Perdasdefogu" 091 073    "Posada" 091 077    "Sarule" 091 083    "Silanus" 091 084    "Sindia" 091 085    "Siniscola" 091 086    "Sorgono" 091 088    "Talana" 091 089    "Tertenia" 091 090    "Teti" 091 091    "Tiana" 091 093    "Tonara" 091 094    "Torpe'" 091 095    "Tortoli'" 091 097    "Triei" 091 098    "Ulassai" 091 099    "Urzulei" 091 100    "Ussassai" 091 101    "Villagrande Strisaili" 091 103    "Cardedu" 091 104    "Lodine" 092 003    "Assemini" 092 009    "Cagliari" 092 011    "Capoterra" 092 015    "Decimomannu" 092 037    "Maracalagonis" 092 050    "Pula" 092 051    "Quartu Sant'Elena" 092 066    "Sarroch" 092 068    "Selargius" 092 074    "Sestu" 092 075    "Settimo San Pietro" 092 080    "Sinnai" 092 090    "Uta" 092 099    "Villa San Pietro" 092 105    "Quartucciu" 092 108    "Elmas" 092 109    "Monserrato" 093 001    "Andreis" 093 002    "Arba" 093 004    "Aviano" 093 005    "Azzano Decimo" 093 006    "Barcis" 093 007    "Brugnera" 093 008    "Budoia" 093 009    "Caneva" 093 010    "Casarsa della Delizia" 093 011    "Castelnovo del Friuli" 093 012    "Cavasso Nuovo" 093 013    "Chions" 093 014    "Cimolais" 093 015    "Claut" 093 016    "Clauzetto" 093 017    "Cordenons" 093 018    "Cordovado" 093 019    "Erto e Casso" 093 020    "Fanna" 093 021    "Fiume Veneto" 093 022    "Fontanafredda" 093 024    "Frisanco" 093 025    "Maniago" 093 026    "Meduno" 093 027    "Montereale Valcellina" 093 028    "Morsano al Tagliamento" 093 029    "Pasiano di Pordenone" 093 030    "Pinzano al Tagliamento" 093 031    "Polcenigo" 093 032    "Porcia" 093 033    "Pordenone" 093 034    "Prata di Pordenone" 093 035    "Pravisdomini" 093 036    "Roveredo in Piano" 093 037    "Sacile" 093 038    "San Giorgio della Richinvelda" 093 039    "San Martino al Tagliamento" 093 040    "San Quirino" 093 041    "San Vito al Tagliamento" 093 042    "Sequals" 093 043    "Sesto al Reghena" 093 044    "Spilimbergo" 093 045    "Tramonti di Sopra" 093 046    "Tramonti di Sotto" 093 047    "Travesio" 093 049    "Vito d'Asio" 093 050    "Vivaro" 093 051    "Zoppola" 093 052    "Vajont" 093 053    "Valvasone Arzene" 094 001    "Acquaviva d'Isernia" 094 002    "Agnone" 094 003    "Bagnoli del Trigno" 094 004    "Belmonte del Sannio" 094 005    "Cantalupo nel Sannio" 094 006    "Capracotta" 094 007    "Carovilli" 094 008    "Carpinone" 094 009    "Castel del Giudice" 094 010    "Castelpetroso" 094 011    "Castelpizzuto" 094 012    "Castel San Vincenzo" 094 013    "Castelverrino" 094 014    "Cerro al Volturno" 094 015    "Chiauci" 094 016    "Civitanova del Sannio" 094 017    "Colli a Volturno" 094 018    "Conca Casale" 094 019    "Filignano" 094 020    "Forli' del Sannio" 094 021    "Fornelli" 094 022    "Frosolone" 094 023    "Isernia" 094 024    "Longano" 094 025    "Macchia d'Isernia" 094 026    "Macchiagodena" 094 027    "Miranda" 094 028    "Montaquila" 094 029    "Montenero Val Cocchiara" 094 030    "Monteroduni" 094 031    "Pesche" 094 032    "Pescolanciano" 094 033    "Pescopennataro" 094 034    "Pettoranello del Molise" 094 035    "Pietrabbondante" 094 036    "Pizzone" 094 037    "Poggio Sannita" 094 038    "Pozzilli" 094 039    "Rionero Sannitico" 094 040    "Roccamandolfi" 094 041    "Roccasicura" 094 042    "Rocchetta a Volturno" 094 043    "San Pietro Avellana" 094 044    "Sant'Agapito" 094 045    "Santa Maria del Molise" 094 046    "Sant'Angelo del Pesco" 094 047    "Sant'Elena Sannita" 094 048    "Scapoli" 094 049    "Sessano del Molise" 094 050    "Sesto Campano" 094 051    "Vastogirardi" 094 052    "Venafro" 095 001    "Abbasanta" 095 002    "Aidomaggiore" 095 003    "Albagiara" 095 004    "Ales" 095 005    "Allai" 095 006    "Arborea" 095 007    "Ardauli" 095 008    "Assolo" 095 009    "Asuni" 095 010    "Baradili" 095 011    "Baratili San Pietro" 095 012    "Baressa" 095 013    "Bauladu" 095 014    "Bidoni'" 095 015    "Bonarcado" 095 016    "Boroneddu" 095 017    "Busachi" 095 018    "Cabras" 095 019    "Cuglieri" 095 020    "Fordongianus" 095 021    "Ghilarza" 095 022    "Gonnoscodina" 095 023    "Gonnosno'" 095 024    "Gonnostramatza" 095 025    "Marrubiu" 095 026    "Masullas" 095 027    "Milis" 095 028    "Mogorella" 095 029    "Mogoro" 095 030    "Morgongiori" 095 031    "Narbolia" 095 032    "Neoneli" 095 033    "Norbello" 095 034    "Nughedu Santa Vittoria" 095 035    "Nurachi" 095 036    "Nureci" 095 037    "Ollastra" 095 038    "Oristano" 095 039    "Palmas Arborea" 095 040    "Pau" 095 041    "Paulilatino" 095 042    "Pompu" 095 043    "Riola Sardo" 095 044    "Ruinas" 095 045    "Samugheo" 095 046    "San Nicolo' d'Arcidano" 095 047    "Santa Giusta" 095 048    "Villa Sant'Antonio" 095 049    "Santu Lussurgiu" 095 050    "San Vero Milis" 095 051    "Scano di Montiferro" 095 052    "Sedilo" 095 053    "Seneghe" 095 054    "Senis" 095 055    "Sennariolo" 095 056    "Siamaggiore" 095 057    "Siamanna" 095 058    "Simala" 095 059    "Simaxis" 095 060    "Sini" 095 061    "Siris" 095 062    "Solarussa" 095 063    "Sorradile" 095 064    "Tadasuni" 095 065    "Terralba" 095 066    "Tramatza" 095 067    "Tresnuraghes" 095 068    "Ula' Tirso" 095 069    "Uras" 095 070    "Usellus" 095 071    "Villanova Truschedu" 095 072    "Villaurbana" 095 073    "Villa Verde" 095 074    "Zeddiani" 095 075    "Zerfaliu" 095 076    "Siapiccia" 095 077    "Curcuris" 095 078    "Soddi'" 095 079    "Bosa" 095 080    "Flussio" 095 082    "Laconi" 095 083    "Magomadas" 095 084    "Modolo" 095 085    "Montresta" 095 086    "Sagama" 095 087    "Suni" 095 088    "Tinnura" 096 001    "Ailoche" 096 002    "Andorno Micca" 096 003    "Benna" 096 004    "Biella" 096 005    "Bioglio" 096 006    "Borriana" 096 007    "Brusnengo" 096 008    "Callabiana" 096 009    "Camandona" 096 010    "Camburzano" 096 012    "Candelo" 096 013    "Caprile" 096 014    "Casapinta" 096 015    "Castelletto Cervo" 096 016    "Cavaglia'" 096 017    "Cerreto Castello" 096 018    "Cerrione" 096 019    "Coggiola" 096 020    "Cossato" 096 021    "Crevacuore" 096 023    "Curino" 096 024    "Donato" 096 025    "Dorzano" 096 026    "Gaglianico" 096 027    "Gifflenga" 096 028    "Graglia" 096 030    "Magnano" 096 031    "Massazza" 096 032    "Masserano" 096 033    "Mezzana Mortigliengo" 096 034    "Miagliano" 096 035    "Mongrando" 096 037    "Mottalciata" 096 038    "Muzzano" 096 039    "Netro" 096 040    "Occhieppo Inferiore" 096 041    "Occhieppo Superiore" 096 042    "Pettinengo" 096 043    "Piatto" 096 044    "Piedicavallo" 096 046    "Pollone" 096 047    "Ponderano" 096 048    "Portula" 096 049    "Pralungo" 096 050    "Pray" 096 051    "Quaregna" 096 053    "Ronco Biellese" 096 054    "Roppolo" 096 055    "Rosazza" 096 056    "Sagliano Micca" 096 057    "Sala Biellese" 096 058    "Salussola" 096 059    "Sandigliano" 096 062    "Soprana" 096 063    "Sordevolo" 096 064    "Sostegno" 096 065    "Strona" 096 066    "Tavigliano" 096 067    "Ternengo" 096 068    "Tollegno" 096 069    "Torrazzo" 096 070    "Trivero" 096 071    "Valdengo" 096 072    "Vallanzengo" 096 073    "Valle Mosso" 096 074    "Valle San Nicolao" 096 075    "Veglio" 096 076    "Verrone" 096 077    "Vigliano Biellese" 096 078    "Villa del Bosco" 096 079    "Villanova Biellese" 096 080    "Viverone" 096 081    "Zimone" 096 082    "Zubiena" 096 083    "Zumaglia" 096 084    "Mosso" 096 085    "Lessona" 096 086    "Campiglia Cervo" 097 001    "Abbadia Lariana" 097 002    "Airuno" 097 003    "Annone di Brianza" 097 004    "Ballabio" 097 005    "Barzago" 097 006    "Barzano'" 097 007    "Barzio" 097 008    "Bellano" 097 009    "Bosisio Parini" 097 010    "Brivio" 097 011    "Bulciago" 097 012    "Calco" 097 013    "Calolziocorte" 097 014    "Carenno" 097 015    "Casargo" 097 016    "Casatenovo" 097 017    "Cassago Brianza" 097 018    "Cassina Valsassina" 097 019    "Castello di Brianza" 097 020    "Cernusco Lombardone" 097 021    "Cesana Brianza" 097 022    "Civate" 097 023    "Colico" 097 024    "Colle Brianza" 097 025    "Cortenova" 097 026    "Costa Masnaga" 097 027    "Crandola Valsassina" 097 028    "Cremella" 097 029    "Cremeno" 097 030    "Dervio" 097 031    "Dolzago" 097 032    "Dorio" 097 033    "Ello" 097 034    "Erve" 097 035    "Esino Lario" 097 036    "Galbiate" 097 037    "Garbagnate Monastero" 097 038    "Garlate" 097 039    "Imbersago" 097 040    "Introbio" 097 042    "Lecco" 097 043    "Lierna" 097 044    "Lomagna" 097 045    "Malgrate" 097 046    "Mandello del Lario" 097 047    "Margno" 097 048    "Merate" 097 049    "Missaglia" 097 050    "Moggio" 097 051    "Molteno" 097 052    "Monte Marenzo" 097 053    "Montevecchia" 097 054    "Monticello Brianza" 097 055    "Morterone" 097 056    "Nibionno" 097 057    "Oggiono" 097 058    "Olgiate Molgora" 097 059    "Olginate" 097 060    "Oliveto Lario" 097 061    "Osnago" 097 062    "Paderno d'Adda" 097 063    "Pagnona" 097 064    "Parlasco" 097 065    "Pasturo" 097 067    "Perledo" 097 068    "Pescate" 097 069    "Premana" 097 070    "Primaluna" 097 071    "Robbiate" 097 072    "Rogeno" 097 074    "Santa Maria Hoe'" 097 075    "Sirone" 097 076    "Sirtori" 097 077    "Sueglio" 097 078    "Suello" 097 079    "Taceno" 097 082    "Valgreghentino" 097 083    "Valmadrera" 097 084    "Varenna" 097 085    "Vendrogno" 097 086    "Vercurago" 097 090    "Vigano'" 097 091    "Verderio" 097 092    "La Valletta Brianza" 097 093    "Valvarrone" 098 001    "Abbadia Cerreto" 098 002    "Bertonico" 098 003    "Boffalora d'Adda" 098 004    "Borghetto Lodigiano" 098 005    "Borgo San Giovanni" 098 006    "Brembio" 098 008    "Casaletto Lodigiano" 098 009    "Casalmaiocco" 098 010    "Casalpusterlengo" 098 011    "Caselle Landi" 098 012    "Caselle Lurani" 098 013    "Castelnuovo Bocca d'Adda" 098 014    "Castiglione d'Adda" 098 015    "Castiraga Vidardo" 098 017    "Cavenago d'Adda" 098 018    "Cervignano d'Adda" 098 019    "Codogno" 098 020    "Comazzo" 098 021    "Cornegliano Laudense" 098 022    "Corno Giovine" 098 023    "Cornovecchio" 098 024    "Corte Palasio" 098 025    "Crespiatica" 098 026    "Fombio" 098 027    "Galgagnano" 098 028    "Graffignana" 098 029    "Guardamiglio" 098 030    "Livraga" 098 031    "Lodi" 098 032    "Lodi Vecchio" 098 033    "Maccastorna" 098 034    "Mairago" 098 035    "Maleo" 098 036    "Marudo" 098 037    "Massalengo" 098 038    "Meleti" 098 039    "Merlino" 098 040    "Montanaso Lombardo" 098 041    "Mulazzano" 098 042    "Orio Litta" 098 043    "Ospedaletto Lodigiano" 098 044    "Ossago Lodigiano" 098 045    "Pieve Fissiraga" 098 046    "Salerano sul Lambro" 098 047    "San Fiorano" 098 048    "San Martino in Strada" 098 049    "San Rocco al Porto" 098 050    "Sant'Angelo Lodigiano" 098 051    "Santo Stefano Lodigiano" 098 052    "Secugnago" 098 053    "Senna Lodigiana" 098 054    "Somaglia" 098 055    "Sordio" 098 056    "Tavazzano con Villavesco" 098 057    "Terranova dei Passerini" 098 058    "Turano Lodigiano" 098 059    "Valera Fratta" 098 060    "Villanova del Sillaro" 098 061    "Zelo Buon Persico" 098 062    "Castelgerundo" 099 001    "Bellaria-Igea Marina" 099 002    "Cattolica" 099 003    "Coriano" 099 004    "Gemmano" 099 005    "Misano Adriatico" 099 006    "Mondaino" 099 008    "Montefiore Conca" 099 009    "Montegridolfo" 099 011    "Morciano di Romagna" 099 013    "Riccione" 099 014    "Rimini" 099 015    "Saludecio" 099 016    "San Clemente" 099 017    "San Giovanni in Marignano" 099 018    "Santarcangelo di Romagna" 099 020    "Verucchio" 099 021    "Casteldelci" 099 022    "Maiolo" 099 023    "Novafeltria" 099 024    "Pennabilli" 099 025    "San Leo" 099 026    "Sant'Agata Feltria" 099 027    "Talamello" 099 028    "Poggio Torriana" 099 029    "Montescudo-Monte Colombo" 100 001    "Cantagallo" 100 002    "Carmignano" 100 003    "Montemurlo" 100 004    "Poggio a Caiano" 100 005    "Prato" 100 006    "Vaiano" 100 007    "Vernio" 101 001    "Belvedere di Spinello" 101 002    "Caccuri" 101 003    "Carfizzi" 101 004    "Casabona" 101 005    "Castelsilano" 101 006    "Cerenzia" 101 007    "Ciro'" 101 008    "Ciro' Marina" 101 009    "Cotronei" 101 010    "Crotone" 101 011    "Crucoli" 101 012    "Cutro" 101 013    "Isola di Capo Rizzuto" 101 014    "Melissa" 101 015    "Mesoraca" 101 016    "Pallagorio" 101 017    "Petilia Policastro" 101 018    "Roccabernarda" 101 019    "Rocca di Neto" 101 020    "San Mauro Marchesato" 101 021    "San Nicola dell'Alto" 101 022    "Santa Severina" 101 023    "Savelli" 101 024    "Scandale" 101 025    "Strongoli" 101 026    "Umbriatico" 101 027    "Verzino" 102 001    "Acquaro" 102 002    "Arena" 102 003    "Briatico" 102 004    "Brognaturo" 102 005    "Capistrano" 102 006    "Cessaniti" 102 007    "Dasa'" 102 008    "Dinami" 102 009    "Drapia" 102 010    "Fabrizia" 102 011    "Filadelfia" 102 012    "Filandari" 102 013    "Filogaso" 102 014    "Francavilla Angitola" 102 015    "Francica" 102 016    "Gerocarne" 102 017    "Ionadi" 102 018    "Joppolo" 102 019    "Limbadi" 102 020    "Maierato" 102 021    "Mileto" 102 022    "Mongiana" 102 023    "Monterosso Calabro" 102 024    "Nardodipace" 102 025    "Nicotera" 102 026    "Parghelia" 102 027    "Pizzo" 102 028    "Pizzoni" 102 029    "Polia" 102 030    "Ricadi" 102 031    "Rombiolo" 102 032    "San Calogero" 102 033    "San Costantino Calabro" 102 034    "San Gregorio d'Ippona" 102 035    "San Nicola da Crissa" 102 036    "Sant'Onofrio" 102 037    "Serra San Bruno" 102 038    "Simbario" 102 039    "Sorianello" 102 040    "Soriano Calabro" 102 041    "Spadola" 102 042    "Spilinga" 102 043    "Stefanaconi" 102 044    "Tropea" 102 045    "Vallelonga" 102 046    "Vazzano" 102 047    "Vibo Valentia" 102 048    "Zaccanopoli" 102 049    "Zambrone" 102 050    "Zungri" 103 001    "Antrona Schieranco" 103 002    "Anzola d'Ossola" 103 003    "Arizzano" 103 004    "Arola" 103 005    "Aurano" 103 006    "Baceno" 103 007    "Bannio Anzino" 103 008    "Baveno" 103 009    "Bee" 103 010    "Belgirate" 103 011    "Beura-Cardezza" 103 012    "Bognanco" 103 013    "Brovello-Carpugnino" 103 014    "Calasca-Castiglione" 103 015    "Cambiasca" 103 016    "Cannero Riviera" 103 017    "Cannobio" 103 018    "Caprezzo" 103 019    "Casale Corte Cerro" 103 020    "Cavaglio-Spoccia" 103 021    "Ceppo Morelli" 103 022    "Cesara" 103 023    "Cossogno" 103 024    "Craveggia" 103 025    "Crevoladossola" 103 026    "Crodo" 103 027    "Cursolo-Orasso" 103 028    "Domodossola" 103 029    "Druogno" 103 030    "Falmenta" 103 031    "Formazza" 103 032    "Germagno" 103 033    "Ghiffa" 103 034    "Gignese" 103 035    "Gravellona Toce" 103 036    "Gurro" 103 037    "Intragna" 103 038    "Loreglia" 103 039    "Macugnaga" 103 040    "Madonna del Sasso" 103 041    "Malesco" 103 042    "Masera" 103 043    "Massiola" 103 044    "Mergozzo" 103 045    "Miazzina" 103 046    "Montecrestese" 103 047    "Montescheno" 103 048    "Nonio" 103 049    "Oggebbio" 103 050    "Omegna" 103 051    "Ornavasso" 103 052    "Pallanzeno" 103 053    "Piedimulera" 103 054    "Pieve Vergonte" 103 055    "Premeno" 103 056    "Premia" 103 057    "Premosello-Chiovenda" 103 058    "Quarna Sopra" 103 059    "Quarna Sotto" 103 060    "Re" 103 061    "San Bernardino Verbano" 103 062    "Santa Maria Maggiore" 103 064    "Stresa" 103 065    "Toceno" 103 066    "Trarego Viggiona" 103 067    "Trasquera" 103 068    "Trontano" 103 069    "Valstrona" 103 070    "Vanzone con San Carlo" 103 071    "Varzo" 103 072    "Verbania" 103 074    "Vignone" 103 075    "Villadossola" 103 076    "Villette" 103 077    "Vogogna" 103 078    "Borgomezzavalle" 108 001    "Agrate Brianza" 108 002    "Aicurzio" 108 003    "Albiate" 108 004    "Arcore" 108 005    "Barlassina" 108 006    "Bellusco" 108 007    "Bernareggio" 108 008    "Besana in Brianza" 108 009    "Biassono" 108 010    "Bovisio-Masciago" 108 011    "Briosco" 108 012    "Brugherio" 108 013    "Burago di Molgora" 108 014    "Camparada" 108 015    "Carate Brianza" 108 016    "Carnate" 108 017    "Cavenago di Brianza" 108 018    "Ceriano Laghetto" 108 019    "Cesano Maderno" 108 020    "Cogliate" 108 021    "Concorezzo" 108 022    "Correzzana" 108 023    "Desio" 108 024    "Giussano" 108 025    "Lazzate" 108 026    "Lesmo" 108 027    "Limbiate" 108 028    "Lissone" 108 029    "Macherio" 108 030    "Meda" 108 031    "Mezzago" 108 032    "Misinto" 108 033    "Monza" 108 034    "Muggio'" 108 035    "Nova Milanese" 108 036    "Ornago" 108 037    "Renate" 108 038    "Ronco Briantino" 108 039    "Seregno" 108 040    "Seveso" 108 041    "Sovico" 108 042    "Sulbiate" 108 043    "Triuggio" 108 044    "Usmate Velate" 108 045    "Varedo" 108 046    "Vedano al Lambro" 108 047    "Veduggio con Colzano" 108 048    "Verano Brianza" 108 049    "Villasanta" 108 050    "Vimercate" 108 051    "Busnago" 108 052    "Caponago" 108 053    "Cornate d'Adda" 108 054    "Lentate sul Seveso" 108 055    "Roncello" 109 001    "Altidona" 109 002    "Amandola" 109 003    "Belmonte Piceno" 109 004    "Campofilone" 109 005    "Falerone" 109 006    "Fermo" 109 007    "Francavilla d'Ete" 109 008    "Grottazzolina" 109 009    "Lapedona" 109 010    "Magliano di Tenna" 109 011    "Massa Fermana" 109 012    "Monsampietro Morico" 109 013    "Montappone" 109 014    "Montefalcone Appennino" 109 015    "Montefortino" 109 016    "Monte Giberto" 109 017    "Montegiorgio" 109 018    "Montegranaro" 109 019    "Monteleone di Fermo" 109 020    "Montelparo" 109 021    "Monte Rinaldo" 109 022    "Monterubbiano" 109 023    "Monte San Pietrangeli" 109 024    "Monte Urano" 109 025    "Monte Vidon Combatte" 109 026    "Monte Vidon Corrado" 109 027    "Montottone" 109 028    "Moresco" 109 029    "Ortezzano" 109 030    "Pedaso" 109 031    "Petritoli" 109 032    "Ponzano di Fermo" 109 033    "Porto San Giorgio" 109 034    "Porto Sant'Elpidio" 109 035    "Rapagnano" 109 036    "Santa Vittoria in Matenano" 109 037    "Sant'Elpidio a Mare" 109 038    "Servigliano" 109 039    "Smerillo" 109 040    "Torre San Patrizio" 110 001    "Andria" 110 002    "Barletta" 110 003    "Bisceglie" 110 004    "Canosa di Puglia" 110 005    "Margherita di Savoia" 110 006    "Minervino Murge" 110 007    "San Ferdinando di Puglia" 110 008    "Spinazzola" 110 009    "Trani" 110 010    "Trinitapoli" 111 001    "Arbus" 111 002    "Armungia" 111 003    "Ballao" 111 004    "Barrali" 111 005    "Barumini" 111 006    "Buggerru" 111 007    "Burcei" 111 008    "Calasetta" 111 009    "Carbonia" 111 010    "Carloforte" 111 011    "Castiadas" 111 012    "Collinas" 111 013    "Decimoputzu" 111 014    "Dolianova" 111 015    "Domus de Maria" 111 016    "Domusnovas" 111 017    "Donori" 111 018    "Escalaplano" 111 019    "Escolca" 111 020    "Esterzili" 111 021    "Fluminimaggiore" 111 022    "Furtei" 111 023    "Genoni" 111 024    "Genuri" 111 025    "Gergei" 111 026    "Gesico" 111 027    "Gesturi" 111 028    "Giba" 111 029    "Goni" 111 030    "Gonnesa" 111 031    "Gonnosfanadiga" 111 032    "Guamaggiore" 111 033    "Guasila" 111 034    "Guspini" 111 035    "Iglesias" 111 036    "Isili" 111 037    "Las Plassas" 111 038    "Lunamatrona" 111 039    "Mandas" 111 040    "Masainas" 111 041    "Monastir" 111 042    "Muravera" 111 043    "Musei" 111 044    "Narcao" 111 045    "Nuragus" 111 046    "Nurallao" 111 047    "Nuraminis" 111 048    "Nurri" 111 049    "Nuxis" 111 050    "Orroli" 111 051    "Ortacesus" 111 052    "Pabillonis" 111 053    "Pauli Arbarei" 111 054    "Perdaxius" 111 055    "Pimentel" 111 056    "Piscinas" 111 057    "Portoscuso" 111 058    "Sadali" 111 059    "Samassi" 111 060    "Samatzai" 111 061    "San Basilio" 111 062    "San Gavino Monreale" 111 063    "San Giovanni Suergiu" 111 064    "San Nicolo' Gerrei" 111 065    "San Sperate" 111 066    "San Vito" 111 067    "Sanluri" 111 068    "Santadi" 111 069    "Sant'Andrea Frius" 111 070    "Sant'Anna Arresi" 111 071    "Sant'Antioco" 111 072    "Sardara" 111 073    "Segariu" 111 074    "Selegas" 111 075    "Senorbi'" 111 076    "Serdiana" 111 077    "Serramanna" 111 078    "Serrenti" 111 079    "Serri" 111 080    "Setzu" 111 081    "Seui" 111 082    "Seulo" 111 083    "Siddi" 111 084    "Siliqua" 111 085    "Silius" 111 086    "Siurgus Donigala" 111 087    "Soleminis" 111 088    "Suelli" 111 089    "Teulada" 111 090    "Tratalias" 111 091    "Tuili" 111 092    "Turri" 111 093    "Ussana" 111 094    "Ussaramanna" 111 095    "Vallermosa" 111 096    "Villacidro" 111 097    "Villamar" 111 098    "Villamassargia" 111 099    "Villanova Tulo" 111 100    "Villanovaforru" 111 101    "Villanovafranca" 111 102    "Villaperuccio" 111 103    "Villaputzu" 111 104    "Villasalto" 111 105    "Villasimius" 111 106    "Villasor" 111 107    "Villaspeciosa"  
label define  giorno_cl3 1   "lunedì" 2   "martedì" 3   "mercoledì" 4   "giovedì" 5   "venerdì" 6   "sabato" 7   "domenica"  
label define  organo_di_rilevazione_cl4 1   "Agente di polizia stradale" 2   "Carabiniere" 3   "Agente di pubblica sicurezza" 4   "Agente di polizia municipale" 5   "Altri" 6   "Agente di polizia provinciale"  
label define  localizzazione_incidente_cl5 0   "Regionale entro l'abitato" 1   "Strada urbana nell'abitato" 2   "Provinciale entro l'abitato" 3   "Statale entro l'abitato" 4   "Comunale extraurbana" 5   "Provinciale" 6   "Statale" 7   "Autostrada" 8   "Altra strada" 9   "Regionale"  
label define  tronco_di_strada_o_autost_cl7 01   "SS Diramazione; Dir. A" 02   "SS Dir. B: Radd." 03   "SS Bis: Dir. C" 04   "SS Ter: Bis Dir." 05   "SS Quater: Racc.: Bis Racc." 06   "Autostrada carreggiata sinistra" 07   "Autostrada carreggiata destra" 08   "Autostrada svincolo entrata" 09   "Autostrada svincolo uscita" 10   "Autostrada svincolo tronco d.c." 11   "Autostrada stazione" 12   "Altri casi" 15   "Codice Istat per l'identificazione delle strade provinciali" 17   "Codice Istat per l'identificazione delle strade provinciali" 20   "Codice Istat per l'identificazione delle strade provinciali" 21   "Codice Istat per l'identificazione delle strade provinciali" 22   "Codice Istat per l'identificazione delle strade provinciali" 23   "Codice Istat per l'identificazione delle strade provinciali" 24   "Codice Istat per l'identificazione delle strade provinciali" 25   "Codice Istat per l'identificazione delle strade provinciali" 26   "Codice Istat per l'identificazione delle strade provinciali" 27   "Codice Istat per l'identificazione delle strade provinciali" 28   "Codice Istat per l'identificazione delle strade provinciali" 29   "Codice Istat per l'identificazione delle strade provinciali" 30   "Codice Istat per l'identificazione delle strade provinciali" 31   "Codice Istat per l'identificazione delle strade provinciali" 32   "Codice Istat per l'identificazione delle strade provinciali" 33   "Codice Istat per l'identificazione delle strade provinciali" 34   "Codice Istat per l'identificazione delle strade provinciali" 35   "Codice Istat per l'identificazione delle strade provinciali" 36   "Codice Istat per l'identificazione delle strade provinciali" 37   "Codice Istat per l'identificazione delle strade provinciali" 38   "Codice Istat per l'identificazione delle strade provinciali" 39   "Codice Istat per l'identificazione delle strade provinciali" 40   "Codice Istat per l'identificazione delle strade provinciali" 41   "Codice Istat per l'identificazione delle strade provinciali" 42   "Codice Istat per l'identificazione delle strade provinciali" 43   "Codice Istat per l'identificazione delle strade provinciali" 44   "Codice Istat per l'identificazione delle strade provinciali" 45   "Codice Istat per l'identificazione delle strade provinciali" 46   "Codice Istat per l'identificazione delle strade provinciali" 47   "Codice Istat per l'identificazione delle strade provinciali" 48   "Codice Istat per l'identificazione delle strade provinciali" 49   "Codice Istat per l'identificazione delle strade provinciali" 50   "Codice Istat per l'identificazione delle strade provinciali" 51   "Codice Istat per l'identificazione delle strade provinciali" 52   "Codice Istat per l'identificazione delle strade provinciali" 53   "Codice Istat per l'identificazione delle strade provinciali" 54   "Codice Istat per l'identificazione delle strade provinciali" 55   "Codice Istat per l'identificazione delle strade provinciali" 56   "Codice Istat per l'identificazione delle strade provinciali" 57   "Codice Istat per l'identificazione delle strade provinciali" 58   "Codice Istat per l'identificazione delle strade provinciali" 59   "Codice Istat per l'identificazione delle strade provinciali" 60   "Codice Istat per l'identificazione delle strade provinciali" 61   "Codice Istat per l'identificazione delle strade provinciali" 62   "Codice Istat per l'identificazione delle strade provinciali" 63   "Codice Istat per l'identificazione delle strade provinciali" 64   "Codice Istat per l'identificazione delle strade provinciali" 65   "Codice Istat per l'identificazione delle strade provinciali" 66   "Codice Istat per l'identificazione delle strade provinciali" 67   "Codice Istat per l'identificazione delle strade provinciali" 68   "Codice Istat per l'identificazione delle strade provinciali" 69   "Codice Istat per l'identificazione delle strade provinciali" 70   "Codice Istat per l'identificazione delle strade provinciali" 71   "Codice Istat per l'identificazione delle strade provinciali" 72   "Codice Istat per l'identificazione delle strade provinciali" 73   "Codice Istat per l'identificazione delle strade provinciali" 74   "Codice Istat per l'identificazione delle strade provinciali" 75   "Codice Istat per l'identificazione delle strade provinciali" 76   "Codice Istat per l'identificazione delle strade provinciali" 77   "Codice Istat per l'identificazione delle strade provinciali" 78   "Codice Istat per l'identificazione delle strade provinciali" 79   "Codice Istat per l'identificazione delle strade provinciali" 80   "Codice Istat per l'identificazione delle strade provinciali" 81   "Codice Istat per l'identificazione delle strade provinciali" 82   "Codice Istat per l'identificazione delle strade provinciali" 83   "Codice Istat per l'identificazione delle strade provinciali" 84   "Codice Istat per l'identificazione delle strade provinciali" 85   "Codice Istat per l'identificazione delle strade provinciali" 86   "Codice Istat per l'identificazione delle strade provinciali" 87   "Codice Istat per l'identificazione delle strade provinciali" 88   "Codice Istat per l'identificazione delle strade provinciali" 89   "Codice Istat per l'identificazione delle strade provinciali" 90   "Codice Istat per l'identificazione delle strade provinciali" 91   "Codice Istat per l'identificazione delle strade provinciali" 92   "Codice Istat per l'identificazione delle strade provinciali" 93   "Codice Istat per l'identificazione delle strade provinciali" 94   "Codice Istat per l'identificazione delle strade provinciali" 95   "Codice Istat per l'identificazione delle strade provinciali" 96   "Codice Istat per l'identificazione delle strade provinciali" 97   "Codice Istat per l'identificazione delle strade provinciali" 98   "Codice Istat per l'identificazione delle strade provinciali" 99   "Codice Istat per l'identificazione delle strade provinciali"  
label define  tipo_di_strada_cl8 1   "Una carreggiata a senso unico" 2   "Una carreggiata a doppio senso" 3   "Due carreggiate" 4   "Più di due carreggiate"  
label define  pavimentazione_cl9 1   "Strada pavimentata" 2   "Strada pavimentata dissestata" 3   "Strada non pavimentata"  
label define  intersezione_o_non_inters_cl10 01   "Incrocio" 02   "Rotatoria" 03   "Intersezione segnalata" 04   "Intersezione con semaforo o vigile" 05   "Intersezione non segnalata" 06   "Passaggio a livello" 07   "Rettilineo" 08   "Curva" 09   "Dosso, strettoia" 10   "Pendenza" 11   "Galleria illuminata" 12   "Galleria non illuminata"  
label define  fondo_stradale_cl11 1   "Asciutto" 2   "Bagnato" 3   "Sdrucciolevole" 4   "Ghiacciato" 5   "Innevato"  
label define  segnaletica_cl12 1   "Assente" 2   "Verticale" 3   "Orizzontale" 4   "Verticale e orizzontale" 5   "Temporanea di cantiere"  
label define  condizioni_meteorologiche_cl13 1   "Sereno" 2   "Nebbia" 3   "Pioggia" 4   "Grandine" 5   "Neve" 6   "Vento forte" 7   "Altro"  
label define  natura_incidente_cl14 01   "Scontro frontale" 02   "Scontro frontale-laterale" 03   "Scontro laterale" 04   "Tamponamento" 05   "Investimento di pedoni" 06   "Urto con veicolo in fermata o in arresto" 07   "Urto con veicolo in sosta" 08   "Urto con ostacolo" 09   "Urto con treno" 10   "Fuoriuscita, sbandamento" 11   "Infortunio per frenata improvvisa" 12   "Infortunio per caduta da veicolo"  
label define  tipo_veicolo_a_cl15 01   "Autovettura privata" 02   "Autovettura privata con rimorchio" 03   "Autovettura pubblica" 04   "Autovettura di soccorso o di polizia" 05   "Autobus o filobus in servizio urbano" 06   "Autobus di linea o non di linea in extraurbana" 07   "Tram" 08   "Autocarro" 09   "Autotreno con rimorchio" 10   "Autosnodato o autoarticolato" 11   "Veicoli speciali" 12   "Trattore stradale o motrice" 13   "Trattore agricolo" 14   "Velocipede" 15   "Ciclomotore" 16   "Motociclo a solo" 17   "Motociclo con passeggero" 18   "Motocarro o motofurgone" 19   "Veicolo a trazione animale o a braccia" 20   "Veicolo ignoto perchè datosi alla fuga" 21   "Quadriciclo"  
label define  tipo_veicoli__b__cl16 01   "Autovettura privata" 02   "Autovettura privata con rimorchio" 03   "Autovettura pubblica" 04   "Autovettura di soccorso o di polizia" 05   "Autobus o filobus in servizio urbano" 06   "Autobus di linea o non di linea in extraurbana" 07   "Tram" 08   "Autocarro" 09   "Autotreno con rimorchio" 10   "Autosnodato o autoarticolato" 11   "Veicoli speciali" 12   "Trattore stradale o motrice" 13   "Trattore agricolo" 14   "Velocipede" 15   "Ciclomotore" 16   "Motociclo a solo" 17   "Motociclo con passeggero" 18   "Motocarro o motofurgone" 19   "Veicolo a trazione animale o a braccia" 20   "Veicolo ignoto perchè datosi alla fuga" 21   "Quadriciclo"  
label define  tipo_veicolo__c__cl17 01   "Autovettura privata" 02   "Autovettura privata con rimorchio" 03   "Autovettura pubblica" 04   "Autovettura di soccorso o di polizia" 05   "Autobus o filobus in servizio urbano" 06   "Autobus di linea o non di linea in extraurbana" 07   "Tram" 08   "Autocarro" 09   "Autotreno con rimorchio" 10   "Autosnodato o autoarticolato" 11   "Veicoli speciali" 12   "Trattore stradale o motrice" 13   "Trattore agricolo" 14   "Velocipede" 15   "Ciclomotore" 16   "Motociclo a solo" 17   "Motociclo con passeggero" 18   "Motocarro o motofurgone" 19   "Veicolo a trazione animale o a braccia" 20   "Veicolo ignoto perchè datosi alla fuga" 21   "Quadriciclo"  
label define  veicolo__a____circostanze_cl18 00   "Circostanza imprecisata" 01   "Procedeva regolarmente senza svoltare" 02   "Procedeva con guida distratta o andamento indeciso" 03   "Procedeva  senza mantenere la distanza di sicurezza" 04   "Procedeva  senza dare la precedenza al veicolo proveniente da destra" 05   "Procedeva  senza rispettare lo stop" 06   "Procedeva  senza rispettare il segnale di dare precedenza" 07   "Procedeva  contromano" 08   "Procedeva  senza rispettare le segnalazioni semaforiche o dell'agente" 10   "Procedeva  senza rispettare i segnali di divieto di transito o accesso" 11   "Procedeva  con eccesso di velocità" 12   "Procedeva  senza rispettare i limiti di velocità" 13   "Procedeva  con le luci abbaglianti incrociando altri veicoli" 14   "Svoltava a destra regolarmente" 15   "Svoltava a destra irregolarmente" 16   "Svoltava a sinistra regolarmente" 17   "Svoltava a sinistra irregolarmente" 18   "Sorpassava all'incrocio" 20   "Procedeva regolarmente" 21   "Procedeva con guida distratta o andamento indeciso" 22   "Procedeva  senza mantenere la distanza di sicurezza" 23   "Procedeva  con eccesso di velocità" 24   "Procedeva  senza rispettare i limiti di velocità" 25   "Procedeva  non in prossimità del margine destro della carreggiata" 26   "Procedeva  contromano" 27   "Procedeva  senza rispettare i segnali di divieto di transito o accesso" 28   "Procedeva  con le luci abbaglianti incrociando altri veicoli" 29   "Sorpassava regolarmente" 30   "Sorpassava irregolarmente a destra" 31   "Sorpassava  in curva, su dosso o con insufficiente visibilità" 32   "Sorpassava  un veicolo che ne stava sorpassando un altro" 33   "Sorpassava  senza osservare l'apposito segnale di divieto" 34   "Manovrava in retrocessione o conversione" 35   "Manovrava  per immettersi nel flusso della circolazione" 36   "Manovrava  Per svoltare a sinistra (passaggio privato, distributore)" 37   "Manovrava  regolarmente per fermarsi o sostare" 38   "Manovrava  irregolarmente per fermarsi o sostare" 39   "Si affiancava ad altri veicoli a due ruote irregolarmente" 40   "Procedeva regolarmente" 41   "Procedeva  con eccesso di velocità" 42   "Procedeva  senza rispettare i limiti di velocità" 43   "Procedeva  contromano" 44   "Sorpassava veicolo in marcia" 45   "Manovrava" 46   "Manovrava  senza rispettare le segnalazioni semaforiche o dell'agente" 47   "Usciva senza precauzione da passo carrabile" 48   "Fuoriusciva dalla carreggiata investendo il pedone" 49   "Non dava la precedenza al pedone sugli appositi attraversamenti" 50   "Sorpassava un veicolo fermatosi per consentire l'attraversamento" 51   "Urtava con il carico il pedone" 52   "Superava irregolarmente un tram alla fermata" 60   "Procedeva regolarmente" 61   "Procedeva con guida distratta o andamento indeciso" 62   "Procedeva  senza mantenere la distanza di sicurezza" 63   "Procedeva  contromano" 64   "Procedeva  con eccesso di velocità" 65   "Procedeva  senza rispettare i limiti di velocità" 66   "Procedeva  senza rispettare i segnali di divieto di transito o accesso" 67   "Sorpassava un altro veicolo in marcia" 68   "Attraversava imprudentemente il passaggio a livello" 70   "Sbandamento con fuoriuscita per evitare l'urto" 71   "Sbandamento con fuoriuscita per guida distratta" 72   "Sbandamento con fuoriuscita per eccesso di velocità" 73   "Frenava improvvisamente con conseguenza ai trasportati" 74   "Caduta di persona da veicolo per: apertura di portiera" 75   "Caduta di persona da veicolo per: discesa da veicolo in moto" 76   "Caduta di persona da veicolo per: essersi aggrappata o sistemata inadeguatamente"  
label define  veicolo__a____circostanze_cl19 80   "Rottura o insufficienza dei freni" 81   "Rottura o guasto dello sterzo" 82   "Scoppio o eccessiva usura di pneumatici" 83   "Mancanza o insufficienza dei fari o delle luci di posizione" 84   "Mancanza  o insufficienza dei lampeggiatori o delle segnalazioni luminose  di arresto" 85   "Rottura degli organi di agganciamento dei rimorchi" 86   "Deficienza delle attrezzature per il trasporto merci pericolose" 87   "Deficienza  degli adattamenti prescritti ai veicoli di minorati fisici" 88   "Distacco di ruota" 89   "Mancanza o insufficienza dei dispositivi visivi dei velocipedi"  
label define  veicolo__b____circostanze_cl20 00   "Circostanza imprecisata" 01   "Procedeva regolarmente senza svoltare" 02   "Procedeva con guida distratta o andamento indeciso" 03   "Procedeva  senza mantenere la distanza di sicurezza" 04   "Procedeva  senza dare la precedenza al veicolo proveniente da destra" 05   "Procedeva  senza rispettare lo stop" 06   "Procedeva  senza rispettare il segnale di dare precedenza" 07   "Procedeva  contromano" 08   "Procedeva  senza rispettare le segnalazioni semaforiche o dell'agente" 10   "Procedeva  senza rispettare i segnali di divieto di transito o accesso" 11   "Procedeva  con eccesso di velocità" 12   "Procedeva  senza rispettare i limiti di velocità" 13   "Procedeva  con le luci abbaglianti incrociando altri veicoli" 14   "Svoltava a destra regolarmente" 15   "Svoltava a destra irregolarmente" 16   "Svoltava a sinistra regolarmente" 17   "Svoltava a sinistra irregolarmente" 18   "Sorpassava all'incrocio" 20   "Procedeva regolarmente" 21   "Procedeva con guida distratta o andamento indeciso" 22   "Procedeva  senza mantenere la distanza di sicurezza" 23   "Procedeva  con eccesso di velocità" 24   "Procedeva  senza rispettare i limiti di velocità" 25   "Procedeva  non in prossimità del margine destro della carreggiata" 26   "Procedeva  contromano" 27   "Procedeva  senza rispettare i segnali di divieto di transito o accesso" 28   "Procedeva  con le luci abbaglianti incrociando altri veicoli" 29   "Sorpassava regolarmente" 30   "Sorpassava irregolarmente a destra" 31   "Sorpassava  in curva, su dosso o con insufficiente visibilità" 32   "Sorpassava  un veicolo che ne stava sorpassando un altro" 33   "Sorpassava  senza osservare l'apposito segnale di divieto" 34   "Manovrava in retrocessione o conversione" 35   "Manovrava  per immettersi nel flusso della circolazione" 36   "Manovrava  Per svoltare a sinistra (passaggio privato, distributore)" 37   "Manovrava  regolarmente per fermarsi o sostare" 38   "Manovrava  irregolarmente per fermarsi o sostare" 39   "Si affiancava ad altri veicoli a due ruote irregolarmente" 40   "Camminava o sostava mantenendosi su marciapiede, banchina" 41   "Camminava regolarmente sul margine della carreggiata" 42   "Camminava contromano" 43   "Camminava in mezzo alla carreggiata" 44   "Sostava, indugiava o giocava sulla carreggiata" 45   "Lavorava sulla carreggiata protetto da apposito segnale" 46   "Lavorava sulla carreggiata non protetto da apposito segnale" 47   "Saliva su veicolo in marcia" 48   "Discendeva da veicolo con prudenza" 49   "Discendeva da veicolo con imprudenza" 50   "Veniva fuori improvvisamente da dietro veicolo in sosta o fermata" 51   "Attraversava ad un passaggio pedonale rispettando i segnali" 52   "Attraversava ad un passaggio pedonale non rispettando i segnali" 53   "Attraversava la strada ad un passaggio pedonale non protetto da semaforo o agente" 54   "Attraversava la strada regolarmente non ad un passaggio pedonale" 55   "Attraversava la strada irregolarmente" 60   "Ostacolo accidentale" 61   "Veicolo fermo in posizione regolare" 62   "Veicolo fermo in posizione irregolare" 63   "Veicolo fermo senza che sia stato collocato il prescritto segnale" 64   "Veicolo fermo regolarmente segnalato" 65   "Ostacolo fisso nella carreggiata (colonnina, transenne ecc.)" 66   "Treno in passaggio a livello" 70   "Ostacolo accidentale" 71   "Pedone" 72   "Animale" 73   "Veicolo" 74   "Buche, ecc." 75   "Senza ostacolo, né pedone né altro veicolo" 76   "Ostacolo fisso"  
label define  veicolo__b____circostanze_cl21 80   "Rottura o insufficienza dei freni" 81   "Rottura o guasto dello sterzo" 82   "Scoppio o eccessiva usura di pneumatici" 83   "Mancanza o insufficienza dei fari o delle luci di posizione" 84   "Mancanza  o insufficienza dei lampeggiatori o delle segnalazioni luminose  di arresto" 85   "Rottura degli organi di agganciamento dei rimorchi" 86   "Deficienza delle attrezzature per il trasporto merci pericolose" 87   "Deficienza  degli adattamenti prescritti ai veicoli di minorati fisici" 88   "Distacco di ruota" 89   "Mancanza o insufficienza dei dispositivi visivi dei velocipedi"  
label define  veicolo__a___sesso_conduc_cl26 1   "Maschi" 2   "Femmine"  
label define  veicolo__a___esito_conduc_cl27 1   "Incolume" 2   "Ferito" 3   "Morto nelle 24 ore" 4   "Morto entro il trentesimo giorno"  
label define  veicolo__a___patente_cond_cl28 0   "Patentino ciclomotori" 1   "Tipo A" 2   "Tipo B" 3   "Tipo C" 4   "Tipo D" 5   "Tipo E" 6   "ABC  Speciale" 7   "Non necessaria" 8   "Foglio rosa" 9   "Sprovvisto"  
label define  veicolo__a___passeggeri_a_cl30 1   "Morto" 2   "Ferito"  
label define  veicolo__a___sesso_passeg_cl32 3   "Maschio" 4   "Femmina"  
label define  veicolo__a___esito_passeg_cl33 1   "Morto" 2   "Ferito"  
label define  veicolo__a___sesso_passeg_cl35 3   "Maschio" 4   "Femmina"  
label define  veicolo__a___esito_passeg_cl36 1   "Morto" 2   "Ferito"  
label define  veicolo__a___sesso_passeg_cl38 3   "Maschio" 4   "Femmina"  
label define  veicolo__a___esito_passeg_cl39 1   "Morto" 2   "Ferito"  
label define  veicolo__a___sesso_passeg_cl41 3   "Maschio" 4   "Femmina"  
label define  veicolo__b___sesso_conduc_cl47 1   "Maschi" 2   "Femmine"  
label define  veicolo__b___esito_conduc_cl48 1   "Incolume" 2   "Ferito" 3   "Morto nelle 24 ore" 4   "Morto entro il trentesimo giorno"  
label define  veicolo__b___patente_cond_cl49 0   "Patentino ciclomotori" 1   "Tipo A" 2   "Tipo B" 3   "Tipo C" 4   "Tipo D" 5   "Tipo E" 6   "ABC  Speciale" 7   "Non necessaria" 8   "Foglio rosa" 9   "Sprovvisto"  
label define  veicolo__b___passeggeri_a_cl51 1   "Morto" 2   "Ferito"  
label define  veicolo__b___sesso_passeg_cl53 3   "Maschio" 4   "Femmina"  
label define  veicolo__b___esito_passeg_cl54 1   "Morto" 2   "Ferito"  
label define  veicolo__b___sesso_passeg_cl56 3   "Maschio" 4   "Femmina"  
label define  veicolo__b___esito_passeg_cl57 1   "Morto" 2   "Ferito"  
label define  veicolo__b___sesso_passeg_cl59 3   "Maschio" 4   "Femmina"  
label define  veicolo__b___esito_passeg_cl60 1   "Morto" 2   "Ferito"  
label define  veicolo__b___sesso_passeg_cl62 3   "Maschio" 4   "Femmina"  
label define  veicolo__c___sesso_conduc_cl68 1   "Maschi" 2   "Femmine"  
label define  veicolo__c___esito_conduc_cl69 1   "Incolume" 2   "Ferito" 3   "Morto nelle 24 ore" 4   "Morto entro il trentesimo giorno"  
label define  veicolo__c___patente_cond_cl70 0   "Patentino ciclomotori" 1   "Tipo A" 2   "Tipo B" 3   "Tipo C" 4   "Tipo D" 5   "Tipo E" 6   "ABC  Speciale" 7   "Non necessaria" 8   "Foglio rosa" 9   "Sprovvisto"  
label define  veicolo__c___passeggeri_a_cl72 1   "Morto" 2   "Ferito"  
label define  veicolo__c___sesso_passeg_cl74 3   "Maschio" 4   "Femmina"  
label define  veicolo__c___esito_passeg_cl75 1   "Morto" 2   "Ferito"  
label define  veicolo__c___sesso_passeg_cl77 3   "Maschio" 4   "Femmina"  
label define  veicolo__c___esito_passeg_cl78 1   "Morto" 2   "Ferito"  
label define  veicolo__c___sesso_passeg_cl80 3   "Maschio" 4   "Femmina"  
label define  veicolo__c___esito_passeg_cl81 1   "Morto" 2   "Ferito"  
label define  veicolo__c___sesso_passeg_cl83 3   "Maschio" 4   "Femmina"  
label define  pedone_morto_1__sesso_cl88 1   "Maschio morto" 2   "Femmina morta" 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_ferito_1__sesso_cl90 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_morto_2__sesso_cl92 1   "Maschio morto" 2   "Femmina morta" 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_ferito_2__sesso_cl94 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_morto_3__sesso_cl96 1   "Maschio morto" 2   "Femmina morta" 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_ferito_3__sesso_cl98 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_morto_4__sesso_cl100 1   "Maschio morto" 2   "Femmina morta" 3   "Maschio ferito" 4   "Femmina ferita"  
label define  pedone_ferito_4__sesso_cl102 3   "Maschio ferito" 4   "Femmina ferita"  
label values  provincia provincia_cl1
label values  comune comune_cl2
label values  giorno giorno_cl3
label values  organo_di_rilevazione organo_di_rilevazione_cl4
label values  localizzazione_incidente localizzazione_incidente_cl5
label values  tronco_di_strada_o_autostrada tronco_di_strada_o_autost_cl7
label values  tipo_di_strada tipo_di_strada_cl8
label values  pavimentazione pavimentazione_cl9
label values  intersezione_o_non_interse3 intersezione_o_non_inters_cl10
label values  fondo_stradale fondo_stradale_cl11
label values  segnaletica segnaletica_cl12
label values  condizioni_meteorologiche condizioni_meteorologiche_cl13
label values  natura_incidente natura_incidente_cl14
label values  tipo_veicolo_a tipo_veicolo_a_cl15
label values  tipo_veicoli__b_ tipo_veicoli__b__cl16
label values  tipo_veicolo__c_ tipo_veicolo__c__cl17
label values  veicolo__a____circostanze_10 veicolo__a____circostanze_cl18
label values  veicolo__a____circostanze_11 veicolo__a____circostanze_cl19
label values  veicolo__b____circostanze_13 veicolo__b____circostanze_cl20
label values  veicolo__b____circostanze_14 veicolo__b____circostanze_cl21
label values  veicolo__a___sesso_conducente veicolo__a___sesso_conduc_cl26
label values  veicolo__a___esito_conducente veicolo__a___esito_conduc_cl27
label values  veicolo__a___patente_condu29 veicolo__a___patente_cond_cl28
label values  veicolo__a___passeggeri_an35 veicolo__a___passeggeri_a_cl30
label values  veicolo__a___sesso_passegg37 veicolo__a___sesso_passeg_cl32
label values  veicolo__a___esito_passegg38 veicolo__a___esito_passeg_cl33
label values  veicolo__a___sesso_passegg40 veicolo__a___sesso_passeg_cl35
label values  veicolo__a___esito_passegg41 veicolo__a___esito_passeg_cl36
label values  veicolo__a___sesso_passegg43 veicolo__a___sesso_passeg_cl38
label values  veicolo__a___esito_passegg44 veicolo__a___esito_passeg_cl39
label values  veicolo__a___sesso_passegg46 veicolo__a___sesso_passeg_cl41
label values  veicolo__b___sesso_conducente veicolo__b___sesso_conduc_cl47
label values  veicolo__b___esito_conducente veicolo__b___esito_conduc_cl48
label values  veicolo__b___patente_condu51 veicolo__b___patente_cond_cl49
label values  veicolo__b___passeggeri_an57 veicolo__b___passeggeri_a_cl51
label values  veicolo__b___sesso_passegg59 veicolo__b___sesso_passeg_cl53
label values  veicolo__b___esito_passegg60 veicolo__b___esito_passeg_cl54
label values  veicolo__b___sesso_passegg62 veicolo__b___sesso_passeg_cl56
label values  veicolo__b___esito_passegg63 veicolo__b___esito_passeg_cl57
label values  veicolo__b___sesso_passegg65 veicolo__b___sesso_passeg_cl59
label values  veicolo__b___esito_passegg66 veicolo__b___esito_passeg_cl60
label values  veicolo__b___sesso_passegg68 veicolo__b___sesso_passeg_cl62
label values  veicolo__c___sesso_conducente veicolo__c___sesso_conduc_cl68
label values  veicolo__c___esito_conducente veicolo__c___esito_conduc_cl69
label values  veicolo__c___patente_condu73 veicolo__c___patente_cond_cl70
label values  veicolo__c___passeggeri_an79 veicolo__c___passeggeri_a_cl72
label values  veicolo__c___sesso_passegg81 veicolo__c___sesso_passeg_cl74
label values  veicolo__c___esito_passegg82 veicolo__c___esito_passeg_cl75
label values  veicolo__c___sesso_passegg84 veicolo__c___sesso_passeg_cl77
label values  veicolo__c___esito_passegg85 veicolo__c___esito_passeg_cl78
label values  veicolo__c___sesso_passegg87 veicolo__c___sesso_passeg_cl80
label values  veicolo__c___esito_passegg88 veicolo__c___esito_passeg_cl81
label values  veicolo__c___sesso_passegg90 veicolo__c___sesso_passeg_cl83
label values  pedone_morto_1__sesso pedone_morto_1__sesso_cl88
label values  pedone_ferito_1__sesso pedone_ferito_1__sesso_cl90
label values  pedone_morto_2__sesso pedone_morto_2__sesso_cl92
label values  pedone_ferito_2__sesso pedone_ferito_2__sesso_cl94
label values  pedone_morto_3__sesso pedone_morto_3__sesso_cl96
label values  pedone_ferito_3__sesso pedone_ferito_3__sesso_cl98
label values  pedone_morto_4__sesso pedone_morto_4__sesso_cl100
label values  pedone_ferito_4__sesso pedone_ferito_4__sesso_cl102
*/
save  INCSTRAD_A2018.dta, replace
