#Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.  
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_INCSTRAD_Microdati_2018_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_INCSTRAD_A2018<- read.delim2 (fileInput,  header=T, sep="	",  quote="",  na.strings = ".")
attr(DF_INCSTRAD_A2018, "label") <- c(
"anno",
"provincia",
"comune",
"giorno",
"organo di rilevazione",
"localizzazione incidente",
"denominazione della strada",
"tronco di strada o autostrada",
"tipo di strada",
"pavimentazione",
"intersezione o non intersezione",
"fondo stradale",
"segnaletica",
"condizioni meteorologiche",
"natura incidente",
"tipo veicolo a",
"tipo veicoli 'b'",
"tipo veicolo 'c'",
"veicolo 'a' - circostanze incidente: inconvenienti di circolazione",
"veicolo 'a' - circostanze incidente: difetti o avarie del veicolo",
"veicolo 'b' - circostanze incidente: inconvenienti di circolazione",
"veicolo 'b' - circostanze incidente: difetti o avarie del veicolo",
"veicolo 'a': anno immatricolazione (veicolo 'a')",
"immatricolazione veicolo 'b'",
"immatricolazione veicolo 'c'",
"veicolo 'a': età conducente",
"veicolo 'a': sesso conducente",
"veicolo 'a': esito conducente",
"veicolo 'a': patente conducente",
"veicolo 'a': anno rilascio patente conducente",
"veicolo 'a': passeggeri anteriori infortunati (esito)",
"veicolo 'a': età passeggeri anteriori",
"veicolo 'a': sesso passeggeri anteriori",
"veicolo 'a': esito passeggeri posteriori 1",
"veicolo 'a': età passeggeri posteriori 1",
"veicolo 'a': sesso passeggeri posteriori 1",
"veicolo 'a': esito passeggeri posteriori 2",
"veicolo 'a': età passeggeri posteriori 2",
"veicolo 'a': sesso passeggeri posteriori 2",
"veicolo 'a': esito passeggeri posteriori 3",
"veicolo 'a': età passeggeri posteriori 3",
"veicolo 'a': sesso passeggeri posteriori 3",
"veicolo 'a': altri passeggeri morti maschi",
"veicolo 'a': altri passeggeri morti femmine",
"veicolo 'a': altri passeggeri feriti maschi",
"veicolo 'a': altri passeggeri feriti femmine",
"veicolo 'b': età conducente",
"veicolo 'b': sesso conducente",
"veicolo 'b': esito conducente",
"veicolo 'b': patente conducente",
"veicolo 'b': anno rilascio patente conducente",
"veicolo 'b': passeggeri anteriori infortunati (esito)",
"veicolo 'b': età passeggeri anteriori",
"veicolo 'b': sesso passeggeri anteriori",
"veicolo 'b': esito passeggeri posteriori 1",
"veicolo 'b': età passeggeri posteriori 1",
"veicolo 'b': sesso passeggeri posteriori 1",
"veicolo 'b': esito passeggeri posteriori 2",
"veicolo 'b': età passeggeri posteriori 2",
"veicolo 'b': sesso passeggeri posteriori 2",
"veicolo 'b': esito passeggeri posteriori 3",
"veicolo 'b': età passeggeri posteriori 3",
"veicolo 'b': sesso passeggeri posteriori 3",
"veicolo 'b': altri passeggeri morti maschi",
"veicolo 'b': altri passeggeri morti femmine",
"veicolo 'b': altri passeggeri feriti maschi",
"veicolo 'b': altri passeggeri feriti femmine",
"veicolo 'c': età conducente",
"veicolo 'c': sesso conducente",
"veicolo 'c': esito conducente",
"veicolo 'c': patente conducente",
"veicolo 'c': anno rilascio patente conducente",
"veicolo 'c': passeggeri anteriori infortunati (esito)",
"veicolo 'c': età passeggeri anteriori",
"veicolo 'c': sesso passeggeri anteriori",
"veicolo 'c': esito passeggeri posteriori 1",
"veicolo 'c': età passeggeri posteriori 1",
"veicolo 'c': sesso passeggeri posteriori 1",
"veicolo 'c': esito passeggeri posteriori 2",
"veicolo 'c': età passeggeri posteriori 2",
"veicolo 'c': sesso passeggeri posteriori 2",
"veicolo 'c': esito passeggeri posteriori 3",
"veicolo 'c': età passeggeri posteriori 3",
"veicolo 'c': sesso passeggeri posteriori 3",
"veicolo 'c': altri passeggeri morti maschi",
"veicolo 'c': altri passeggeri morti femmine",
"veicolo 'c': altri passeggeri feriti maschi",
"veicolo 'c': altri passeggeri feriti femmine",
"pedone morto 1: sesso",
"pedone morto 1: età",
"pedone ferito 1: sesso",
"pedone ferito 1: età",
"pedone morto 2: sesso",
"pedone morto 2: età",
"pedone ferito 2: sesso",
"pedone ferito 2: età",
"pedone morto 3: sesso",
"pedone morto 3: età",
"pedone ferito 3: sesso",
"pedone ferito 3: età",
"pedone morto 4: sesso",
"pedone morto 4: età",
"pedone ferito 4: sesso",
"pedone ferito 4: età",
"altri veicoli coinvolti",
"morti maschi coinvolti su altri veicoli",
"morti femmine coinvolti su altri veicoli",
"feriti maschi coinvolti su altri veicoli",
"feriti femmine coinvolti su altri veicoli",
"morti entro 24 ore",
"morti entro 30 giorni",
"feriti",
"descrizione strada",
"Ora",
"Minuti",
"Progressiva chilometrica",
"Numero dei metri",
"Trimestre di riferimento")

provincia_Fact <- factor(DF_INCSTRAD_A2018$provincia, 
levels=c("056", 
"057", 
"058", 
"059", 
"060", 
"041", 
"042", 
"043", 
"044", 
"109", 
"070", 
"094", 
"071", 
"072", 
"073", 
"074", 
"075", 
"110", 
"054", 
"055", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"066", 
"067", 
"068", 
"069", 
"008", 
"009", 
"010", 
"011", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"100", 
"078", 
"079", 
"080", 
"101", 
"102", 
"061", 
"062", 
"063", 
"064", 
"065", 
"001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"096", 
"103", 
"090", 
"091", 
"092", 
"095", 
"104", 
"105", 
"106", 
"107", 
"111", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"097", 
"098", 
"108", 
"076", 
"077", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"099", 
"030", 
"031", 
"032", 
"093", 
"021", 
"022", 
"007"), 
labels=c("Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Fermo", 
"Campobasso", 
"Isernia", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Barletta-Andria-Trani", 
"Perugia", 
"Terni", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Cosenza", 
"Catanzaro", 
"Reggio Calabria", 
"Crotone", 
"Vibo Valentia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias", 
"Sud Sardegna", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Monza e della Brianza", 
"Potenza", 
"Matera", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forli-Cesena", 
"Rimini", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Bolzano/Bozen", 
"Trento", 
"Valle d'Aosta_Vallee d Aoste")) 


comune_Fact <- factor(DF_INCSTRAD_A2018$comune, 
levels=c("001 001 ", 
"001 002 ", 
"001 003 ", 
"001 004 ", 
"001 005 ", 
"001 006 ", 
"001 007 ", 
"001 008 ", 
"001 009 ", 
"001 010 ", 
"001 011 ", 
"001 012 ", 
"001 013 ", 
"001 014 ", 
"001 015 ", 
"001 016 ", 
"001 017 ", 
"001 018 ", 
"001 019 ", 
"001 020 ", 
"001 021 ", 
"001 022 ", 
"001 023 ", 
"001 024 ", 
"001 025 ", 
"001 026 ", 
"001 027 ", 
"001 028 ", 
"001 029 ", 
"001 030 ", 
"001 031 ", 
"001 032 ", 
"001 033 ", 
"001 034 ", 
"001 035 ", 
"001 036 ", 
"001 037 ", 
"001 038 ", 
"001 039 ", 
"001 040 ", 
"001 041 ", 
"001 042 ", 
"001 043 ", 
"001 044 ", 
"001 045 ", 
"001 046 ", 
"001 047 ", 
"001 048 ", 
"001 049 ", 
"001 050 ", 
"001 051 ", 
"001 052 ", 
"001 053 ", 
"001 054 ", 
"001 055 ", 
"001 056 ", 
"001 057 ", 
"001 058 ", 
"001 059 ", 
"001 060 ", 
"001 061 ", 
"001 062 ", 
"001 063 ", 
"001 064 ", 
"001 065 ", 
"001 066 ", 
"001 067 ", 
"001 068 ", 
"001 069 ", 
"001 070 ", 
"001 071 ", 
"001 072 ", 
"001 073 ", 
"001 074 ", 
"001 075 ", 
"001 076 ", 
"001 077 ", 
"001 078 ", 
"001 079 ", 
"001 080 ", 
"001 081 ", 
"001 082 ", 
"001 083 ", 
"001 084 ", 
"001 085 ", 
"001 086 ", 
"001 087 ", 
"001 088 ", 
"001 089 ", 
"001 090 ", 
"001 091 ", 
"001 092 ", 
"001 093 ", 
"001 094 ", 
"001 095 ", 
"001 096 ", 
"001 097 ", 
"001 098 ", 
"001 099 ", 
"001 100 ", 
"001 101 ", 
"001 102 ", 
"001 103 ", 
"001 104 ", 
"001 105 ", 
"001 106 ", 
"001 107 ", 
"001 108 ", 
"001 109 ", 
"001 110 ", 
"001 111 ", 
"001 112 ", 
"001 113 ", 
"001 114 ", 
"001 115 ", 
"001 116 ", 
"001 117 ", 
"001 118 ", 
"001 119 ", 
"001 120 ", 
"001 121 ", 
"001 122 ", 
"001 123 ", 
"001 124 ", 
"001 125 ", 
"001 126 ", 
"001 127 ", 
"001 128 ", 
"001 129 ", 
"001 130 ", 
"001 131 ", 
"001 132 ", 
"001 133 ", 
"001 134 ", 
"001 135 ", 
"001 136 ", 
"001 137 ", 
"001 138 ", 
"001 139 ", 
"001 140 ", 
"001 141 ", 
"001 142 ", 
"001 143 ", 
"001 144 ", 
"001 145 ", 
"001 146 ", 
"001 147 ", 
"001 148 ", 
"001 149 ", 
"001 150 ", 
"001 151 ", 
"001 152 ", 
"001 153 ", 
"001 154 ", 
"001 155 ", 
"001 156 ", 
"001 157 ", 
"001 158 ", 
"001 159 ", 
"001 160 ", 
"001 161 ", 
"001 162 ", 
"001 163 ", 
"001 164 ", 
"001 165 ", 
"001 166 ", 
"001 167 ", 
"001 168 ", 
"001 169 ", 
"001 170 ", 
"001 171 ", 
"001 172 ", 
"001 173 ", 
"001 174 ", 
"001 175 ", 
"001 176 ", 
"001 177 ", 
"001 178 ", 
"001 179 ", 
"001 180 ", 
"001 181 ", 
"001 182 ", 
"001 183 ", 
"001 184 ", 
"001 185 ", 
"001 186 ", 
"001 187 ", 
"001 188 ", 
"001 189 ", 
"001 190 ", 
"001 191 ", 
"001 192 ", 
"001 193 ", 
"001 194 ", 
"001 195 ", 
"001 196 ", 
"001 197 ", 
"001 198 ", 
"001 199 ", 
"001 200 ", 
"001 201 ", 
"001 202 ", 
"001 203 ", 
"001 204 ", 
"001 205 ", 
"001 206 ", 
"001 207 ", 
"001 208 ", 
"001 209 ", 
"001 210 ", 
"001 211 ", 
"001 212 ", 
"001 213 ", 
"001 214 ", 
"001 215 ", 
"001 216 ", 
"001 217 ", 
"001 218 ", 
"001 219 ", 
"001 220 ", 
"001 221 ", 
"001 222 ", 
"001 223 ", 
"001 224 ", 
"001 225 ", 
"001 226 ", 
"001 227 ", 
"001 228 ", 
"001 229 ", 
"001 230 ", 
"001 231 ", 
"001 232 ", 
"001 233 ", 
"001 234 ", 
"001 235 ", 
"001 236 ", 
"001 237 ", 
"001 238 ", 
"001 239 ", 
"001 240 ", 
"001 241 ", 
"001 242 ", 
"001 243 ", 
"001 244 ", 
"001 245 ", 
"001 246 ", 
"001 247 ", 
"001 248 ", 
"001 249 ", 
"001 250 ", 
"001 251 ", 
"001 252 ", 
"001 253 ", 
"001 254 ", 
"001 255 ", 
"001 256 ", 
"001 257 ", 
"001 258 ", 
"001 259 ", 
"001 260 ", 
"001 261 ", 
"001 262 ", 
"001 263 ", 
"001 264 ", 
"001 265 ", 
"001 266 ", 
"001 267 ", 
"001 268 ", 
"001 269 ", 
"001 270 ", 
"001 271 ", 
"001 272 ", 
"001 273 ", 
"001 274 ", 
"001 275 ", 
"001 276 ", 
"001 277 ", 
"001 278 ", 
"001 279 ", 
"001 280 ", 
"001 281 ", 
"001 282 ", 
"001 283 ", 
"001 284 ", 
"001 285 ", 
"001 286 ", 
"001 287 ", 
"001 288 ", 
"001 289 ", 
"001 290 ", 
"001 291 ", 
"001 292 ", 
"001 293 ", 
"001 294 ", 
"001 295 ", 
"001 296 ", 
"001 297 ", 
"001 298 ", 
"001 299 ", 
"001 300 ", 
"001 301 ", 
"001 302 ", 
"001 303 ", 
"001 304 ", 
"001 305 ", 
"001 306 ", 
"001 307 ", 
"001 308 ", 
"001 309 ", 
"001 310 ", 
"001 311 ", 
"001 312 ", 
"001 313 ", 
"001 314 ", 
"001 315 ", 
"001 316 ", 
"002 002 ", 
"002 003 ", 
"002 004 ", 
"002 006 ", 
"002 007 ", 
"002 008 ", 
"002 009 ", 
"002 011 ", 
"002 014 ", 
"002 015 ", 
"002 016 ", 
"002 017 ", 
"002 021 ", 
"002 025 ", 
"002 029 ", 
"002 030 ", 
"002 031 ", 
"002 032 ", 
"002 033 ", 
"002 035 ", 
"002 041 ", 
"002 042 ", 
"002 043 ", 
"002 045 ", 
"002 047 ", 
"002 048 ", 
"002 049 ", 
"002 052 ", 
"002 054 ", 
"002 057 ", 
"002 058 ", 
"002 059 ", 
"002 061 ", 
"002 062 ", 
"002 065 ", 
"002 066 ", 
"002 067 ", 
"002 068 ", 
"002 070 ", 
"002 071 ", 
"002 072 ", 
"002 078 ", 
"002 079 ", 
"002 082 ", 
"002 088 ", 
"002 089 ", 
"002 090 ", 
"002 091 ", 
"002 093 ", 
"002 096 ", 
"002 097 ", 
"002 102 ", 
"002 104 ", 
"002 107 ", 
"002 108 ", 
"002 110 ", 
"002 113 ", 
"002 114 ", 
"002 115 ", 
"002 116 ", 
"002 118 ", 
"002 121 ", 
"002 122 ", 
"002 126 ", 
"002 127 ", 
"002 128 ", 
"002 131 ", 
"002 133 ", 
"002 134 ", 
"002 135 ", 
"002 137 ", 
"002 142 ", 
"002 147 ", 
"002 148 ", 
"002 150 ", 
"002 152 ", 
"002 156 ", 
"002 158 ", 
"002 163 ", 
"002 164 ", 
"002 166 ", 
"002 170 ", 
"002 171 ", 
"003 001 ", 
"003 002 ", 
"003 006 ", 
"003 008 ", 
"003 012 ", 
"003 016 ", 
"003 018 ", 
"003 019 ", 
"003 021 ", 
"003 022 ", 
"003 023 ", 
"003 024 ", 
"003 025 ", 
"003 026 ", 
"003 027 ", 
"003 030 ", 
"003 032 ", 
"003 036 ", 
"003 037 ", 
"003 039 ", 
"003 040 ", 
"003 041 ", 
"003 042 ", 
"003 043 ", 
"003 044 ", 
"003 045 ", 
"003 047 ", 
"003 049 ", 
"003 051 ", 
"003 052 ", 
"003 055 ", 
"003 058 ", 
"003 060 ", 
"003 062 ", 
"003 065 ", 
"003 066 ", 
"003 068 ", 
"003 069 ", 
"003 070 ", 
"003 071 ", 
"003 073 ", 
"003 076 ", 
"003 077 ", 
"003 079 ", 
"003 082 ", 
"003 083 ", 
"003 084 ", 
"003 088 ", 
"003 090 ", 
"003 091 ", 
"003 093 ", 
"003 095 ", 
"003 097 ", 
"003 098 ", 
"003 100 ", 
"003 103 ", 
"003 104 ", 
"003 106 ", 
"003 108 ", 
"003 109 ", 
"003 112 ", 
"003 114 ", 
"003 115 ", 
"003 116 ", 
"003 119 ", 
"003 120 ", 
"003 121 ", 
"003 122 ", 
"003 129 ", 
"003 130 ", 
"003 131 ", 
"003 133 ", 
"003 134 ", 
"003 135 ", 
"003 138 ", 
"003 139 ", 
"003 140 ", 
"003 141 ", 
"003 143 ", 
"003 144 ", 
"003 146 ", 
"003 149 ", 
"003 153 ", 
"003 154 ", 
"003 157 ", 
"003 158 ", 
"003 159 ", 
"003 164 ", 
"004 001 ", 
"004 002 ", 
"004 003 ", 
"004 004 ", 
"004 005 ", 
"004 006 ", 
"004 007 ", 
"004 008 ", 
"004 009 ", 
"004 010 ", 
"004 011 ", 
"004 012 ", 
"004 013 ", 
"004 014 ", 
"004 015 ", 
"004 016 ", 
"004 017 ", 
"004 018 ", 
"004 019 ", 
"004 020 ", 
"004 021 ", 
"004 022 ", 
"004 023 ", 
"004 024 ", 
"004 025 ", 
"004 026 ", 
"004 027 ", 
"004 028 ", 
"004 029 ", 
"004 030 ", 
"004 031 ", 
"004 032 ", 
"004 033 ", 
"004 034 ", 
"004 035 ", 
"004 036 ", 
"004 037 ", 
"004 038 ", 
"004 039 ", 
"004 040 ", 
"004 041 ", 
"004 042 ", 
"004 043 ", 
"004 044 ", 
"004 045 ", 
"004 046 ", 
"004 047 ", 
"004 048 ", 
"004 049 ", 
"004 050 ", 
"004 051 ", 
"004 052 ", 
"004 053 ", 
"004 054 ", 
"004 055 ", 
"004 056 ", 
"004 057 ", 
"004 058 ", 
"004 059 ", 
"004 060 ", 
"004 061 ", 
"004 062 ", 
"004 063 ", 
"004 064 ", 
"004 065 ", 
"004 066 ", 
"004 067 ", 
"004 068 ", 
"004 069 ", 
"004 070 ", 
"004 071 ", 
"004 072 ", 
"004 073 ", 
"004 074 ", 
"004 075 ", 
"004 076 ", 
"004 077 ", 
"004 078 ", 
"004 079 ", 
"004 080 ", 
"004 081 ", 
"004 082 ", 
"004 083 ", 
"004 084 ", 
"004 085 ", 
"004 086 ", 
"004 087 ", 
"004 088 ", 
"004 089 ", 
"004 090 ", 
"004 091 ", 
"004 092 ", 
"004 093 ", 
"004 094 ", 
"004 095 ", 
"004 096 ", 
"004 097 ", 
"004 098 ", 
"004 099 ", 
"004 100 ", 
"004 101 ", 
"004 102 ", 
"004 103 ", 
"004 104 ", 
"004 105 ", 
"004 106 ", 
"004 107 ", 
"004 108 ", 
"004 109 ", 
"004 110 ", 
"004 111 ", 
"004 112 ", 
"004 113 ", 
"004 114 ", 
"004 115 ", 
"004 116 ", 
"004 117 ", 
"004 118 ", 
"004 119 ", 
"004 120 ", 
"004 121 ", 
"004 122 ", 
"004 123 ", 
"004 124 ", 
"004 125 ", 
"004 126 ", 
"004 127 ", 
"004 128 ", 
"004 129 ", 
"004 130 ", 
"004 131 ", 
"004 132 ", 
"004 133 ", 
"004 134 ", 
"004 135 ", 
"004 136 ", 
"004 137 ", 
"004 138 ", 
"004 139 ", 
"004 140 ", 
"004 141 ", 
"004 142 ", 
"004 143 ", 
"004 144 ", 
"004 145 ", 
"004 146 ", 
"004 147 ", 
"004 148 ", 
"004 149 ", 
"004 150 ", 
"004 151 ", 
"004 152 ", 
"004 153 ", 
"004 154 ", 
"004 155 ", 
"004 156 ", 
"004 157 ", 
"004 158 ", 
"004 159 ", 
"004 160 ", 
"004 161 ", 
"004 162 ", 
"004 163 ", 
"004 164 ", 
"004 165 ", 
"004 166 ", 
"004 167 ", 
"004 168 ", 
"004 169 ", 
"004 170 ", 
"004 171 ", 
"004 172 ", 
"004 173 ", 
"004 174 ", 
"004 175 ", 
"004 176 ", 
"004 177 ", 
"004 178 ", 
"004 179 ", 
"004 180 ", 
"004 181 ", 
"004 182 ", 
"004 183 ", 
"004 184 ", 
"004 185 ", 
"004 186 ", 
"004 187 ", 
"004 188 ", 
"004 189 ", 
"004 190 ", 
"004 191 ", 
"004 192 ", 
"004 193 ", 
"004 194 ", 
"004 195 ", 
"004 196 ", 
"004 197 ", 
"004 198 ", 
"004 199 ", 
"004 200 ", 
"004 201 ", 
"004 202 ", 
"004 203 ", 
"004 204 ", 
"004 205 ", 
"004 206 ", 
"004 207 ", 
"004 208 ", 
"004 209 ", 
"004 210 ", 
"004 211 ", 
"004 212 ", 
"004 213 ", 
"004 214 ", 
"004 215 ", 
"004 216 ", 
"004 217 ", 
"004 218 ", 
"004 219 ", 
"004 220 ", 
"004 221 ", 
"004 222 ", 
"004 223 ", 
"004 224 ", 
"004 225 ", 
"004 226 ", 
"004 227 ", 
"004 228 ", 
"004 229 ", 
"004 230 ", 
"004 231 ", 
"004 232 ", 
"004 233 ", 
"004 234 ", 
"004 235 ", 
"004 236 ", 
"004 237 ", 
"004 238 ", 
"004 239 ", 
"004 240 ", 
"004 241 ", 
"004 242 ", 
"004 243 ", 
"004 244 ", 
"004 245 ", 
"004 246 ", 
"004 247 ", 
"004 248 ", 
"004 249 ", 
"004 250 ", 
"005 001 ", 
"005 002 ", 
"005 003 ", 
"005 004 ", 
"005 005 ", 
"005 006 ", 
"005 007 ", 
"005 008 ", 
"005 009 ", 
"005 010 ", 
"005 011 ", 
"005 012 ", 
"005 013 ", 
"005 014 ", 
"005 015 ", 
"005 016 ", 
"005 017 ", 
"005 018 ", 
"005 019 ", 
"005 020 ", 
"005 021 ", 
"005 022 ", 
"005 023 ", 
"005 024 ", 
"005 025 ", 
"005 026 ", 
"005 027 ", 
"005 028 ", 
"005 029 ", 
"005 030 ", 
"005 031 ", 
"005 032 ", 
"005 033 ", 
"005 034 ", 
"005 035 ", 
"005 036 ", 
"005 037 ", 
"005 038 ", 
"005 039 ", 
"005 040 ", 
"005 041 ", 
"005 042 ", 
"005 044 ", 
"005 045 ", 
"005 046 ", 
"005 047 ", 
"005 048 ", 
"005 049 ", 
"005 050 ", 
"005 051 ", 
"005 052 ", 
"005 053 ", 
"005 054 ", 
"005 055 ", 
"005 056 ", 
"005 057 ", 
"005 058 ", 
"005 059 ", 
"005 060 ", 
"005 061 ", 
"005 062 ", 
"005 063 ", 
"005 064 ", 
"005 065 ", 
"005 066 ", 
"005 067 ", 
"005 068 ", 
"005 069 ", 
"005 070 ", 
"005 071 ", 
"005 072 ", 
"005 073 ", 
"005 074 ", 
"005 075 ", 
"005 076 ", 
"005 077 ", 
"005 079 ", 
"005 080 ", 
"005 081 ", 
"005 082 ", 
"005 083 ", 
"005 084 ", 
"005 085 ", 
"005 086 ", 
"005 087 ", 
"005 088 ", 
"005 089 ", 
"005 090 ", 
"005 091 ", 
"005 092 ", 
"005 093 ", 
"005 094 ", 
"005 095 ", 
"005 096 ", 
"005 097 ", 
"005 098 ", 
"005 099 ", 
"005 100 ", 
"005 101 ", 
"005 103 ", 
"005 104 ", 
"005 105 ", 
"005 106 ", 
"005 107 ", 
"005 108 ", 
"005 109 ", 
"005 110 ", 
"005 111 ", 
"005 112 ", 
"005 113 ", 
"005 114 ", 
"005 115 ", 
"005 116 ", 
"005 117 ", 
"005 118 ", 
"005 119 ", 
"005 120 ", 
"005 121 ", 
"006 001 ", 
"006 002 ", 
"006 003 ", 
"006 004 ", 
"006 005 ", 
"006 007 ", 
"006 008 ", 
"006 009 ", 
"006 010 ", 
"006 011 ", 
"006 012 ", 
"006 013 ", 
"006 014 ", 
"006 015 ", 
"006 016 ", 
"006 017 ", 
"006 018 ", 
"006 019 ", 
"006 020 ", 
"006 021 ", 
"006 022 ", 
"006 023 ", 
"006 024 ", 
"006 025 ", 
"006 026 ", 
"006 027 ", 
"006 028 ", 
"006 029 ", 
"006 030 ", 
"006 031 ", 
"006 032 ", 
"006 033 ", 
"006 034 ", 
"006 035 ", 
"006 036 ", 
"006 037 ", 
"006 038 ", 
"006 039 ", 
"006 040 ", 
"006 041 ", 
"006 043 ", 
"006 044 ", 
"006 045 ", 
"006 046 ", 
"006 047 ", 
"006 048 ", 
"006 049 ", 
"006 050 ", 
"006 051 ", 
"006 052 ", 
"006 053 ", 
"006 054 ", 
"006 055 ", 
"006 056 ", 
"006 057 ", 
"006 058 ", 
"006 059 ", 
"006 060 ", 
"006 061 ", 
"006 062 ", 
"006 063 ", 
"006 064 ", 
"006 065 ", 
"006 066 ", 
"006 067 ", 
"006 068 ", 
"006 069 ", 
"006 070 ", 
"006 071 ", 
"006 072 ", 
"006 073 ", 
"006 074 ", 
"006 075 ", 
"006 076 ", 
"006 077 ", 
"006 078 ", 
"006 079 ", 
"006 081 ", 
"006 082 ", 
"006 083 ", 
"006 084 ", 
"006 085 ", 
"006 086 ", 
"006 087 ", 
"006 088 ", 
"006 089 ", 
"006 090 ", 
"006 091 ", 
"006 092 ", 
"006 093 ", 
"006 094 ", 
"006 095 ", 
"006 096 ", 
"006 097 ", 
"006 098 ", 
"006 099 ", 
"006 100 ", 
"006 101 ", 
"006 102 ", 
"006 103 ", 
"006 104 ", 
"006 105 ", 
"006 106 ", 
"006 107 ", 
"006 108 ", 
"006 109 ", 
"006 110 ", 
"006 111 ", 
"006 112 ", 
"006 113 ", 
"006 114 ", 
"006 115 ", 
"006 116 ", 
"006 117 ", 
"006 118 ", 
"006 119 ", 
"006 120 ", 
"006 121 ", 
"006 122 ", 
"006 123 ", 
"006 124 ", 
"006 125 ", 
"006 126 ", 
"006 127 ", 
"006 128 ", 
"006 129 ", 
"006 131 ", 
"006 132 ", 
"006 133 ", 
"006 134 ", 
"006 135 ", 
"006 136 ", 
"006 137 ", 
"006 138 ", 
"006 139 ", 
"006 140 ", 
"006 141 ", 
"006 142 ", 
"006 143 ", 
"006 144 ", 
"006 145 ", 
"006 146 ", 
"006 147 ", 
"006 148 ", 
"006 149 ", 
"006 150 ", 
"006 151 ", 
"006 152 ", 
"006 153 ", 
"006 154 ", 
"006 155 ", 
"006 156 ", 
"006 157 ", 
"006 158 ", 
"006 159 ", 
"006 160 ", 
"006 161 ", 
"006 162 ", 
"006 163 ", 
"006 164 ", 
"006 165 ", 
"006 166 ", 
"006 167 ", 
"006 168 ", 
"006 169 ", 
"006 170 ", 
"006 171 ", 
"006 172 ", 
"006 173 ", 
"006 174 ", 
"006 175 ", 
"006 176 ", 
"006 177 ", 
"006 178 ", 
"006 179 ", 
"006 180 ", 
"006 181 ", 
"006 182 ", 
"006 183 ", 
"006 184 ", 
"006 185 ", 
"006 186 ", 
"006 187 ", 
"006 188 ", 
"006 189 ", 
"006 190 ", 
"006 191 ", 
"006 192 ", 
"007 001 ", 
"007 002 ", 
"007 003 ", 
"007 004 ", 
"007 005 ", 
"007 006 ", 
"007 007 ", 
"007 008 ", 
"007 009 ", 
"007 010 ", 
"007 011 ", 
"007 012 ", 
"007 013 ", 
"007 014 ", 
"007 015 ", 
"007 016 ", 
"007 017 ", 
"007 018 ", 
"007 019 ", 
"007 020 ", 
"007 021 ", 
"007 022 ", 
"007 023 ", 
"007 024 ", 
"007 025 ", 
"007 026 ", 
"007 027 ", 
"007 028 ", 
"007 029 ", 
"007 030 ", 
"007 031 ", 
"007 032 ", 
"007 033 ", 
"007 034 ", 
"007 035 ", 
"007 036 ", 
"007 037 ", 
"007 038 ", 
"007 039 ", 
"007 040 ", 
"007 041 ", 
"007 042 ", 
"007 043 ", 
"007 044 ", 
"007 045 ", 
"007 046 ", 
"007 047 ", 
"007 048 ", 
"007 049 ", 
"007 050 ", 
"007 051 ", 
"007 052 ", 
"007 053 ", 
"007 054 ", 
"007 055 ", 
"007 056 ", 
"007 057 ", 
"007 058 ", 
"007 059 ", 
"007 060 ", 
"007 061 ", 
"007 062 ", 
"007 063 ", 
"007 064 ", 
"007 065 ", 
"007 066 ", 
"007 067 ", 
"007 068 ", 
"007 069 ", 
"007 070 ", 
"007 071 ", 
"007 072 ", 
"007 073 ", 
"007 074 ", 
"008 001 ", 
"008 002 ", 
"008 003 ", 
"008 004 ", 
"008 005 ", 
"008 006 ", 
"008 007 ", 
"008 008 ", 
"008 009 ", 
"008 010 ", 
"008 011 ", 
"008 012 ", 
"008 014 ", 
"008 015 ", 
"008 016 ", 
"008 017 ", 
"008 018 ", 
"008 019 ", 
"008 020 ", 
"008 021 ", 
"008 022 ", 
"008 023 ", 
"008 024 ", 
"008 025 ", 
"008 026 ", 
"008 027 ", 
"008 028 ", 
"008 029 ", 
"008 030 ", 
"008 031 ", 
"008 032 ", 
"008 033 ", 
"008 034 ", 
"008 035 ", 
"008 037 ", 
"008 038 ", 
"008 039 ", 
"008 040 ", 
"008 041 ", 
"008 042 ", 
"008 043 ", 
"008 044 ", 
"008 045 ", 
"008 046 ", 
"008 047 ", 
"008 048 ", 
"008 049 ", 
"008 050 ", 
"008 051 ", 
"008 052 ", 
"008 053 ", 
"008 054 ", 
"008 055 ", 
"008 056 ", 
"008 057 ", 
"008 058 ", 
"008 059 ", 
"008 060 ", 
"008 061 ", 
"008 062 ", 
"008 063 ", 
"008 064 ", 
"008 065 ", 
"008 066 ", 
"008 067 ", 
"008 068 ", 
"009 001 ", 
"009 002 ", 
"009 003 ", 
"009 004 ", 
"009 005 ", 
"009 006 ", 
"009 007 ", 
"009 008 ", 
"009 009 ", 
"009 010 ", 
"009 011 ", 
"009 012 ", 
"009 013 ", 
"009 014 ", 
"009 015 ", 
"009 016 ", 
"009 017 ", 
"009 018 ", 
"009 019 ", 
"009 020 ", 
"009 021 ", 
"009 022 ", 
"009 023 ", 
"009 024 ", 
"009 025 ", 
"009 026 ", 
"009 027 ", 
"009 028 ", 
"009 029 ", 
"009 030 ", 
"009 031 ", 
"009 032 ", 
"009 033 ", 
"009 034 ", 
"009 035 ", 
"009 036 ", 
"009 037 ", 
"009 038 ", 
"009 039 ", 
"009 040 ", 
"009 041 ", 
"009 042 ", 
"009 043 ", 
"009 044 ", 
"009 045 ", 
"009 046 ", 
"009 047 ", 
"009 048 ", 
"009 049 ", 
"009 050 ", 
"009 051 ", 
"009 052 ", 
"009 053 ", 
"009 054 ", 
"009 055 ", 
"009 056 ", 
"009 057 ", 
"009 058 ", 
"009 059 ", 
"009 060 ", 
"009 061 ", 
"009 062 ", 
"009 063 ", 
"009 064 ", 
"009 065 ", 
"009 066 ", 
"009 067 ", 
"009 068 ", 
"009 069 ", 
"010 001 ", 
"010 002 ", 
"010 003 ", 
"010 004 ", 
"010 005 ", 
"010 006 ", 
"010 007 ", 
"010 008 ", 
"010 009 ", 
"010 010 ", 
"010 011 ", 
"010 012 ", 
"010 013 ", 
"010 014 ", 
"010 015 ", 
"010 016 ", 
"010 017 ", 
"010 018 ", 
"010 019 ", 
"010 020 ", 
"010 021 ", 
"010 022 ", 
"010 023 ", 
"010 024 ", 
"010 025 ", 
"010 026 ", 
"010 027 ", 
"010 028 ", 
"010 029 ", 
"010 030 ", 
"010 031 ", 
"010 032 ", 
"010 033 ", 
"010 034 ", 
"010 035 ", 
"010 036 ", 
"010 037 ", 
"010 038 ", 
"010 039 ", 
"010 040 ", 
"010 041 ", 
"010 042 ", 
"010 043 ", 
"010 044 ", 
"010 045 ", 
"010 046 ", 
"010 047 ", 
"010 048 ", 
"010 049 ", 
"010 050 ", 
"010 051 ", 
"010 052 ", 
"010 053 ", 
"010 054 ", 
"010 055 ", 
"010 056 ", 
"010 057 ", 
"010 058 ", 
"010 059 ", 
"010 060 ", 
"010 061 ", 
"010 062 ", 
"010 063 ", 
"010 064 ", 
"010 065 ", 
"010 066 ", 
"010 067 ", 
"011 001 ", 
"011 002 ", 
"011 003 ", 
"011 004 ", 
"011 005 ", 
"011 006 ", 
"011 007 ", 
"011 008 ", 
"011 009 ", 
"011 010 ", 
"011 011 ", 
"011 012 ", 
"011 013 ", 
"011 014 ", 
"011 015 ", 
"011 016 ", 
"011 017 ", 
"011 018 ", 
"011 019 ", 
"011 020 ", 
"011 021 ", 
"011 022 ", 
"011 023 ", 
"011 024 ", 
"011 025 ", 
"011 026 ", 
"011 027 ", 
"011 028 ", 
"011 029 ", 
"011 030 ", 
"011 031 ", 
"011 032 ", 
"012 001 ", 
"012 002 ", 
"012 003 ", 
"012 004 ", 
"012 005 ", 
"012 006 ", 
"012 007 ", 
"012 008 ", 
"012 009 ", 
"012 010 ", 
"012 011 ", 
"012 012 ", 
"012 013 ", 
"012 014 ", 
"012 015 ", 
"012 016 ", 
"012 017 ", 
"012 018 ", 
"012 019 ", 
"012 020 ", 
"012 021 ", 
"012 022 ", 
"012 023 ", 
"012 024 ", 
"012 025 ", 
"012 026 ", 
"012 027 ", 
"012 028 ", 
"012 029 ", 
"012 030 ", 
"012 031 ", 
"012 032 ", 
"012 033 ", 
"012 034 ", 
"012 035 ", 
"012 036 ", 
"012 037 ", 
"012 038 ", 
"012 039 ", 
"012 040 ", 
"012 041 ", 
"012 042 ", 
"012 043 ", 
"012 044 ", 
"012 045 ", 
"012 046 ", 
"012 047 ", 
"012 048 ", 
"012 049 ", 
"012 050 ", 
"012 051 ", 
"012 052 ", 
"012 053 ", 
"012 054 ", 
"012 055 ", 
"012 056 ", 
"012 057 ", 
"012 058 ", 
"012 059 ", 
"012 060 ", 
"012 061 ", 
"012 062 ", 
"012 063 ", 
"012 064 ", 
"012 065 ", 
"012 066 ", 
"012 067 ", 
"012 068 ", 
"012 069 ", 
"012 070 ", 
"012 071 ", 
"012 072 ", 
"012 073 ", 
"012 074 ", 
"012 075 ", 
"012 076 ", 
"012 077 ", 
"012 078 ", 
"012 079 ", 
"012 080 ", 
"012 081 ", 
"012 082 ", 
"012 083 ", 
"012 084 ", 
"012 085 ", 
"012 086 ", 
"012 087 ", 
"012 088 ", 
"012 089 ", 
"012 090 ", 
"012 091 ", 
"012 092 ", 
"012 093 ", 
"012 095 ", 
"012 096 ", 
"012 097 ", 
"012 098 ", 
"012 099 ", 
"012 100 ", 
"012 101 ", 
"012 102 ", 
"012 103 ", 
"012 104 ", 
"012 105 ", 
"012 106 ", 
"012 107 ", 
"012 108 ", 
"012 109 ", 
"012 110 ", 
"012 111 ", 
"012 113 ", 
"012 114 ", 
"012 115 ", 
"012 116 ", 
"012 117 ", 
"012 118 ", 
"012 119 ", 
"012 120 ", 
"012 121 ", 
"012 122 ", 
"012 123 ", 
"012 124 ", 
"012 125 ", 
"012 126 ", 
"012 127 ", 
"012 128 ", 
"012 129 ", 
"012 130 ", 
"012 131 ", 
"012 132 ", 
"012 133 ", 
"012 134 ", 
"012 136 ", 
"012 137 ", 
"012 138 ", 
"012 139 ", 
"012 140 ", 
"012 141 ", 
"012 142 ", 
"013 003 ", 
"013 004 ", 
"013 005 ", 
"013 006 ", 
"013 007 ", 
"013 009 ", 
"013 010 ", 
"013 011 ", 
"013 012 ", 
"013 013 ", 
"013 015 ", 
"013 021 ", 
"013 022 ", 
"013 023 ", 
"013 024 ", 
"013 025 ", 
"013 026 ", 
"013 028 ", 
"013 029 ", 
"013 030 ", 
"013 032 ", 
"013 034 ", 
"013 035 ", 
"013 036 ", 
"013 037 ", 
"013 038 ", 
"013 040 ", 
"013 041 ", 
"013 042 ", 
"013 043 ", 
"013 044 ", 
"013 045 ", 
"013 046 ", 
"013 047 ", 
"013 048 ", 
"013 052 ", 
"013 053 ", 
"013 055 ", 
"013 058 ", 
"013 059 ", 
"013 062 ", 
"013 063 ", 
"013 064 ", 
"013 065 ", 
"013 068 ", 
"013 071 ", 
"013 074 ", 
"013 075 ", 
"013 077 ", 
"013 083 ", 
"013 084 ", 
"013 085 ", 
"013 087 ", 
"013 089 ", 
"013 090 ", 
"013 092 ", 
"013 095 ", 
"013 097 ", 
"013 098 ", 
"013 099 ", 
"013 100 ", 
"013 101 ", 
"013 102 ", 
"013 106 ", 
"013 107 ", 
"013 110 ", 
"013 111 ", 
"013 113 ", 
"013 114 ", 
"013 118 ", 
"013 119 ", 
"013 120 ", 
"013 121 ", 
"013 123 ", 
"013 126 ", 
"013 128 ", 
"013 129 ", 
"013 130 ", 
"013 131 ", 
"013 133 ", 
"013 134 ", 
"013 135 ", 
"013 136 ", 
"013 137 ", 
"013 138 ", 
"013 139 ", 
"013 143 ", 
"013 144 ", 
"013 145 ", 
"013 147 ", 
"013 152 ", 
"013 153 ", 
"013 154 ", 
"013 155 ", 
"013 157 ", 
"013 159 ", 
"013 160 ", 
"013 161 ", 
"013 163 ", 
"013 165 ", 
"013 169 ", 
"013 170 ", 
"013 178 ", 
"013 183 ", 
"013 184 ", 
"013 185 ", 
"013 186 ", 
"013 187 ", 
"013 188 ", 
"013 189 ", 
"013 192 ", 
"013 193 ", 
"013 195 ", 
"013 197 ", 
"013 199 ", 
"013 201 ", 
"013 202 ", 
"013 203 ", 
"013 204 ", 
"013 206 ", 
"013 207 ", 
"013 211 ", 
"013 212 ", 
"013 215 ", 
"013 216 ", 
"013 217 ", 
"013 218 ", 
"013 222 ", 
"013 223 ", 
"013 226 ", 
"013 227 ", 
"013 228 ", 
"013 229 ", 
"013 232 ", 
"013 233 ", 
"013 234 ", 
"013 236 ", 
"013 238 ", 
"013 239 ", 
"013 242 ", 
"013 245 ", 
"013 246 ", 
"013 248 ", 
"013 249 ", 
"013 250 ", 
"013 251 ", 
"013 252 ", 
"013 253 ", 
"013 254 ", 
"014 001 ", 
"014 002 ", 
"014 003 ", 
"014 004 ", 
"014 005 ", 
"014 006 ", 
"014 007 ", 
"014 008 ", 
"014 009 ", 
"014 010 ", 
"014 011 ", 
"014 012 ", 
"014 013 ", 
"014 014 ", 
"014 015 ", 
"014 016 ", 
"014 017 ", 
"014 018 ", 
"014 019 ", 
"014 020 ", 
"014 021 ", 
"014 022 ", 
"014 023 ", 
"014 024 ", 
"014 025 ", 
"014 026 ", 
"014 027 ", 
"014 028 ", 
"014 029 ", 
"014 030 ", 
"014 031 ", 
"014 032 ", 
"014 033 ", 
"014 034 ", 
"014 035 ", 
"014 036 ", 
"014 037 ", 
"014 038 ", 
"014 039 ", 
"014 040 ", 
"014 041 ", 
"014 043 ", 
"014 044 ", 
"014 045 ", 
"014 046 ", 
"014 047 ", 
"014 048 ", 
"014 049 ", 
"014 050 ", 
"014 051 ", 
"014 052 ", 
"014 053 ", 
"014 054 ", 
"014 055 ", 
"014 056 ", 
"014 057 ", 
"014 058 ", 
"014 059 ", 
"014 060 ", 
"014 061 ", 
"014 062 ", 
"014 063 ", 
"014 064 ", 
"014 065 ", 
"014 066 ", 
"014 067 ", 
"014 068 ", 
"014 069 ", 
"014 070 ", 
"014 071 ", 
"014 072 ", 
"014 073 ", 
"014 074 ", 
"014 075 ", 
"014 076 ", 
"014 077 ", 
"014 078 ", 
"015 002 ", 
"015 005 ", 
"015 007 ", 
"015 009 ", 
"015 010 ", 
"015 011 ", 
"015 012 ", 
"015 014 ", 
"015 015 ", 
"015 016 ", 
"015 019 ", 
"015 022 ", 
"015 024 ", 
"015 026 ", 
"015 027 ", 
"015 032 ", 
"015 035 ", 
"015 036 ", 
"015 038 ", 
"015 040 ", 
"015 041 ", 
"015 042 ", 
"015 044 ", 
"015 046 ", 
"015 050 ", 
"015 051 ", 
"015 055 ", 
"015 058 ", 
"015 059 ", 
"015 060 ", 
"015 061 ", 
"015 062 ", 
"015 070 ", 
"015 071 ", 
"015 072 ", 
"015 074 ", 
"015 076 ", 
"015 077 ", 
"015 078 ", 
"015 081 ", 
"015 082 ", 
"015 085 ", 
"015 086 ", 
"015 087 ", 
"015 093 ", 
"015 096 ", 
"015 097 ", 
"015 098 ", 
"015 099 ", 
"015 101 ", 
"015 103 ", 
"015 105 ", 
"015 106 ", 
"015 108 ", 
"015 110 ", 
"015 112 ", 
"015 113 ", 
"015 114 ", 
"015 115 ", 
"015 116 ", 
"015 118 ", 
"015 122 ", 
"015 125 ", 
"015 130 ", 
"015 131 ", 
"015 134 ", 
"015 136 ", 
"015 139 ", 
"015 140 ", 
"015 142 ", 
"015 144 ", 
"015 146 ", 
"015 150 ", 
"015 151 ", 
"015 154 ", 
"015 155 ", 
"015 157 ", 
"015 158 ", 
"015 159 ", 
"015 164 ", 
"015 165 ", 
"015 166 ", 
"015 167 ", 
"015 168 ", 
"015 169 ", 
"015 170 ", 
"015 171 ", 
"015 172 ", 
"015 173 ", 
"015 175 ", 
"015 176 ", 
"015 177 ", 
"015 178 ", 
"015 179 ", 
"015 181 ", 
"015 182 ", 
"015 183 ", 
"015 184 ", 
"015 185 ", 
"015 188 ", 
"015 189 ", 
"015 191 ", 
"015 192 ", 
"015 194 ", 
"015 195 ", 
"015 200 ", 
"015 201 ", 
"015 202 ", 
"015 204 ", 
"015 205 ", 
"015 206 ", 
"015 209 ", 
"015 210 ", 
"015 211 ", 
"015 213 ", 
"015 219 ", 
"015 220 ", 
"015 221 ", 
"015 222 ", 
"015 224 ", 
"015 226 ", 
"015 229 ", 
"015 230 ", 
"015 235 ", 
"015 236 ", 
"015 237 ", 
"015 242 ", 
"015 243 ", 
"015 244 ", 
"015 246 ", 
"015 247 ", 
"015 248 ", 
"015 249 ", 
"015 250 ", 
"016 001 ", 
"016 002 ", 
"016 003 ", 
"016 004 ", 
"016 005 ", 
"016 006 ", 
"016 007 ", 
"016 008 ", 
"016 009 ", 
"016 010 ", 
"016 011 ", 
"016 012 ", 
"016 013 ", 
"016 014 ", 
"016 015 ", 
"016 016 ", 
"016 017 ", 
"016 018 ", 
"016 019 ", 
"016 020 ", 
"016 021 ", 
"016 022 ", 
"016 023 ", 
"016 024 ", 
"016 025 ", 
"016 026 ", 
"016 027 ", 
"016 028 ", 
"016 029 ", 
"016 030 ", 
"016 031 ", 
"016 032 ", 
"016 033 ", 
"016 034 ", 
"016 035 ", 
"016 036 ", 
"016 037 ", 
"016 038 ", 
"016 040 ", 
"016 041 ", 
"016 042 ", 
"016 043 ", 
"016 044 ", 
"016 046 ", 
"016 047 ", 
"016 048 ", 
"016 049 ", 
"016 050 ", 
"016 051 ", 
"016 052 ", 
"016 053 ", 
"016 055 ", 
"016 056 ", 
"016 057 ", 
"016 058 ", 
"016 059 ", 
"016 060 ", 
"016 061 ", 
"016 062 ", 
"016 063 ", 
"016 064 ", 
"016 065 ", 
"016 066 ", 
"016 067 ", 
"016 068 ", 
"016 069 ", 
"016 070 ", 
"016 071 ", 
"016 072 ", 
"016 073 ", 
"016 074 ", 
"016 075 ", 
"016 076 ", 
"016 077 ", 
"016 078 ", 
"016 079 ", 
"016 080 ", 
"016 081 ", 
"016 082 ", 
"016 083 ", 
"016 084 ", 
"016 085 ", 
"016 086 ", 
"016 087 ", 
"016 088 ", 
"016 089 ", 
"016 090 ", 
"016 091 ", 
"016 092 ", 
"016 093 ", 
"016 094 ", 
"016 096 ", 
"016 097 ", 
"016 098 ", 
"016 099 ", 
"016 100 ", 
"016 101 ", 
"016 102 ", 
"016 103 ", 
"016 104 ", 
"016 105 ", 
"016 106 ", 
"016 107 ", 
"016 108 ", 
"016 109 ", 
"016 110 ", 
"016 111 ", 
"016 113 ", 
"016 114 ", 
"016 115 ", 
"016 116 ", 
"016 117 ", 
"016 118 ", 
"016 119 ", 
"016 120 ", 
"016 121 ", 
"016 122 ", 
"016 123 ", 
"016 124 ", 
"016 125 ", 
"016 126 ", 
"016 127 ", 
"016 128 ", 
"016 129 ", 
"016 130 ", 
"016 131 ", 
"016 132 ", 
"016 133 ", 
"016 134 ", 
"016 135 ", 
"016 136 ", 
"016 137 ", 
"016 139 ", 
"016 140 ", 
"016 141 ", 
"016 142 ", 
"016 143 ", 
"016 144 ", 
"016 145 ", 
"016 146 ", 
"016 147 ", 
"016 148 ", 
"016 149 ", 
"016 150 ", 
"016 151 ", 
"016 152 ", 
"016 153 ", 
"016 154 ", 
"016 155 ", 
"016 156 ", 
"016 157 ", 
"016 158 ", 
"016 159 ", 
"016 160 ", 
"016 161 ", 
"016 162 ", 
"016 163 ", 
"016 164 ", 
"016 165 ", 
"016 166 ", 
"016 167 ", 
"016 168 ", 
"016 169 ", 
"016 170 ", 
"016 171 ", 
"016 172 ", 
"016 173 ", 
"016 174 ", 
"016 175 ", 
"016 176 ", 
"016 177 ", 
"016 178 ", 
"016 179 ", 
"016 180 ", 
"016 182 ", 
"016 183 ", 
"016 184 ", 
"016 185 ", 
"016 186 ", 
"016 187 ", 
"016 188 ", 
"016 189 ", 
"016 190 ", 
"016 191 ", 
"016 193 ", 
"016 194 ", 
"016 195 ", 
"016 196 ", 
"016 197 ", 
"016 198 ", 
"016 199 ", 
"016 200 ", 
"016 201 ", 
"016 202 ", 
"016 203 ", 
"016 204 ", 
"016 205 ", 
"016 206 ", 
"016 207 ", 
"016 208 ", 
"016 209 ", 
"016 210 ", 
"016 211 ", 
"016 212 ", 
"016 213 ", 
"016 214 ", 
"016 215 ", 
"016 216 ", 
"016 217 ", 
"016 218 ", 
"016 219 ", 
"016 220 ", 
"016 221 ", 
"016 222 ", 
"016 223 ", 
"016 224 ", 
"016 225 ", 
"016 226 ", 
"016 227 ", 
"016 229 ", 
"016 230 ", 
"016 232 ", 
"016 233 ", 
"016 234 ", 
"016 235 ", 
"016 236 ", 
"016 237 ", 
"016 238 ", 
"016 239 ", 
"016 240 ", 
"016 241 ", 
"016 242 ", 
"016 243 ", 
"016 244 ", 
"016 245 ", 
"016 246 ", 
"016 247 ", 
"016 248 ", 
"016 249 ", 
"016 250 ", 
"016 251 ", 
"016 252 ", 
"016 253 ", 
"017 001 ", 
"017 002 ", 
"017 003 ", 
"017 004 ", 
"017 005 ", 
"017 006 ", 
"017 007 ", 
"017 008 ", 
"017 009 ", 
"017 010 ", 
"017 011 ", 
"017 012 ", 
"017 013 ", 
"017 014 ", 
"017 015 ", 
"017 016 ", 
"017 017 ", 
"017 018 ", 
"017 019 ", 
"017 020 ", 
"017 021 ", 
"017 022 ", 
"017 023 ", 
"017 024 ", 
"017 025 ", 
"017 026 ", 
"017 027 ", 
"017 028 ", 
"017 029 ", 
"017 030 ", 
"017 031 ", 
"017 032 ", 
"017 033 ", 
"017 034 ", 
"017 035 ", 
"017 036 ", 
"017 037 ", 
"017 038 ", 
"017 039 ", 
"017 040 ", 
"017 041 ", 
"017 042 ", 
"017 043 ", 
"017 044 ", 
"017 045 ", 
"017 046 ", 
"017 047 ", 
"017 048 ", 
"017 049 ", 
"017 050 ", 
"017 051 ", 
"017 052 ", 
"017 053 ", 
"017 054 ", 
"017 055 ", 
"017 056 ", 
"017 057 ", 
"017 058 ", 
"017 059 ", 
"017 060 ", 
"017 061 ", 
"017 062 ", 
"017 063 ", 
"017 064 ", 
"017 065 ", 
"017 066 ", 
"017 067 ", 
"017 068 ", 
"017 069 ", 
"017 070 ", 
"017 071 ", 
"017 072 ", 
"017 073 ", 
"017 074 ", 
"017 075 ", 
"017 076 ", 
"017 077 ", 
"017 078 ", 
"017 079 ", 
"017 080 ", 
"017 081 ", 
"017 082 ", 
"017 083 ", 
"017 084 ", 
"017 085 ", 
"017 086 ", 
"017 087 ", 
"017 088 ", 
"017 089 ", 
"017 090 ", 
"017 091 ", 
"017 092 ", 
"017 093 ", 
"017 094 ", 
"017 095 ", 
"017 096 ", 
"017 097 ", 
"017 098 ", 
"017 099 ", 
"017 100 ", 
"017 101 ", 
"017 102 ", 
"017 103 ", 
"017 104 ", 
"017 105 ", 
"017 106 ", 
"017 107 ", 
"017 108 ", 
"017 109 ", 
"017 110 ", 
"017 111 ", 
"017 112 ", 
"017 113 ", 
"017 114 ", 
"017 115 ", 
"017 116 ", 
"017 117 ", 
"017 118 ", 
"017 119 ", 
"017 120 ", 
"017 121 ", 
"017 122 ", 
"017 123 ", 
"017 124 ", 
"017 125 ", 
"017 126 ", 
"017 127 ", 
"017 128 ", 
"017 129 ", 
"017 130 ", 
"017 131 ", 
"017 132 ", 
"017 133 ", 
"017 134 ", 
"017 135 ", 
"017 136 ", 
"017 137 ", 
"017 138 ", 
"017 139 ", 
"017 140 ", 
"017 141 ", 
"017 142 ", 
"017 143 ", 
"017 144 ", 
"017 145 ", 
"017 146 ", 
"017 147 ", 
"017 148 ", 
"017 149 ", 
"017 150 ", 
"017 151 ", 
"017 152 ", 
"017 153 ", 
"017 155 ", 
"017 156 ", 
"017 157 ", 
"017 158 ", 
"017 159 ", 
"017 160 ", 
"017 161 ", 
"017 162 ", 
"017 163 ", 
"017 164 ", 
"017 165 ", 
"017 166 ", 
"017 167 ", 
"017 168 ", 
"017 169 ", 
"017 170 ", 
"017 171 ", 
"017 172 ", 
"017 173 ", 
"017 174 ", 
"017 175 ", 
"017 176 ", 
"017 177 ", 
"017 178 ", 
"017 179 ", 
"017 180 ", 
"017 181 ", 
"017 182 ", 
"017 183 ", 
"017 184 ", 
"017 185 ", 
"017 186 ", 
"017 187 ", 
"017 188 ", 
"017 189 ", 
"017 190 ", 
"017 191 ", 
"017 192 ", 
"017 193 ", 
"017 194 ", 
"017 195 ", 
"017 196 ", 
"017 197 ", 
"017 198 ", 
"017 199 ", 
"017 200 ", 
"017 201 ", 
"017 202 ", 
"017 203 ", 
"017 204 ", 
"017 205 ", 
"017 206 ", 
"018 001 ", 
"018 002 ", 
"018 003 ", 
"018 004 ", 
"018 005 ", 
"018 006 ", 
"018 007 ", 
"018 008 ", 
"018 009 ", 
"018 011 ", 
"018 012 ", 
"018 013 ", 
"018 014 ", 
"018 015 ", 
"018 016 ", 
"018 017 ", 
"018 018 ", 
"018 019 ", 
"018 020 ", 
"018 021 ", 
"018 022 ", 
"018 023 ", 
"018 024 ", 
"018 025 ", 
"018 026 ", 
"018 027 ", 
"018 028 ", 
"018 029 ", 
"018 030 ", 
"018 031 ", 
"018 032 ", 
"018 033 ", 
"018 034 ", 
"018 035 ", 
"018 036 ", 
"018 037 ", 
"018 038 ", 
"018 039 ", 
"018 040 ", 
"018 041 ", 
"018 042 ", 
"018 043 ", 
"018 044 ", 
"018 045 ", 
"018 046 ", 
"018 047 ", 
"018 048 ", 
"018 049 ", 
"018 050 ", 
"018 051 ", 
"018 052 ", 
"018 053 ", 
"018 054 ", 
"018 057 ", 
"018 058 ", 
"018 059 ", 
"018 060 ", 
"018 061 ", 
"018 062 ", 
"018 063 ", 
"018 064 ", 
"018 065 ", 
"018 066 ", 
"018 067 ", 
"018 068 ", 
"018 069 ", 
"018 071 ", 
"018 072 ", 
"018 073 ", 
"018 074 ", 
"018 075 ", 
"018 076 ", 
"018 077 ", 
"018 078 ", 
"018 079 ", 
"018 080 ", 
"018 081 ", 
"018 082 ", 
"018 083 ", 
"018 084 ", 
"018 085 ", 
"018 086 ", 
"018 087 ", 
"018 088 ", 
"018 089 ", 
"018 090 ", 
"018 091 ", 
"018 092 ", 
"018 093 ", 
"018 094 ", 
"018 095 ", 
"018 096 ", 
"018 097 ", 
"018 098 ", 
"018 099 ", 
"018 100 ", 
"018 101 ", 
"018 102 ", 
"018 103 ", 
"018 104 ", 
"018 105 ", 
"018 106 ", 
"018 107 ", 
"018 108 ", 
"018 109 ", 
"018 110 ", 
"018 111 ", 
"018 112 ", 
"018 113 ", 
"018 114 ", 
"018 115 ", 
"018 116 ", 
"018 117 ", 
"018 118 ", 
"018 119 ", 
"018 120 ", 
"018 121 ", 
"018 122 ", 
"018 123 ", 
"018 124 ", 
"018 125 ", 
"018 126 ", 
"018 127 ", 
"018 128 ", 
"018 129 ", 
"018 130 ", 
"018 131 ", 
"018 132 ", 
"018 133 ", 
"018 134 ", 
"018 135 ", 
"018 136 ", 
"018 137 ", 
"018 138 ", 
"018 139 ", 
"018 140 ", 
"018 141 ", 
"018 142 ", 
"018 143 ", 
"018 144 ", 
"018 145 ", 
"018 146 ", 
"018 147 ", 
"018 148 ", 
"018 149 ", 
"018 150 ", 
"018 151 ", 
"018 152 ", 
"018 153 ", 
"018 154 ", 
"018 155 ", 
"018 156 ", 
"018 157 ", 
"018 158 ", 
"018 159 ", 
"018 160 ", 
"018 161 ", 
"018 162 ", 
"018 163 ", 
"018 164 ", 
"018 165 ", 
"018 166 ", 
"018 167 ", 
"018 168 ", 
"018 169 ", 
"018 170 ", 
"018 171 ", 
"018 172 ", 
"018 173 ", 
"018 174 ", 
"018 175 ", 
"018 176 ", 
"018 177 ", 
"018 178 ", 
"018 179 ", 
"018 180 ", 
"018 181 ", 
"018 182 ", 
"018 183 ", 
"018 184 ", 
"018 185 ", 
"018 186 ", 
"018 187 ", 
"018 188 ", 
"018 189 ", 
"018 190 ", 
"018 191 ", 
"018 192 ", 
"019 001 ", 
"019 002 ", 
"019 003 ", 
"019 004 ", 
"019 005 ", 
"019 006 ", 
"019 007 ", 
"019 008 ", 
"019 009 ", 
"019 010 ", 
"019 011 ", 
"019 012 ", 
"019 013 ", 
"019 014 ", 
"019 015 ", 
"019 016 ", 
"019 017 ", 
"019 018 ", 
"019 019 ", 
"019 020 ", 
"019 021 ", 
"019 022 ", 
"019 023 ", 
"019 024 ", 
"019 025 ", 
"019 026 ", 
"019 027 ", 
"019 028 ", 
"019 029 ", 
"019 030 ", 
"019 031 ", 
"019 032 ", 
"019 033 ", 
"019 034 ", 
"019 035 ", 
"019 036 ", 
"019 037 ", 
"019 038 ", 
"019 039 ", 
"019 040 ", 
"019 041 ", 
"019 042 ", 
"019 043 ", 
"019 044 ", 
"019 045 ", 
"019 046 ", 
"019 047 ", 
"019 048 ", 
"019 049 ", 
"019 050 ", 
"019 051 ", 
"019 052 ", 
"019 053 ", 
"019 054 ", 
"019 055 ", 
"019 056 ", 
"019 057 ", 
"019 058 ", 
"019 059 ", 
"019 060 ", 
"019 061 ", 
"019 062 ", 
"019 063 ", 
"019 064 ", 
"019 065 ", 
"019 066 ", 
"019 067 ", 
"019 068 ", 
"019 069 ", 
"019 070 ", 
"019 071 ", 
"019 072 ", 
"019 073 ", 
"019 074 ", 
"019 075 ", 
"019 076 ", 
"019 077 ", 
"019 078 ", 
"019 079 ", 
"019 080 ", 
"019 081 ", 
"019 082 ", 
"019 083 ", 
"019 084 ", 
"019 085 ", 
"019 086 ", 
"019 087 ", 
"019 088 ", 
"019 089 ", 
"019 090 ", 
"019 091 ", 
"019 092 ", 
"019 093 ", 
"019 094 ", 
"019 095 ", 
"019 096 ", 
"019 097 ", 
"019 098 ", 
"019 099 ", 
"019 100 ", 
"019 101 ", 
"019 102 ", 
"019 103 ", 
"019 104 ", 
"019 105 ", 
"019 106 ", 
"019 107 ", 
"019 108 ", 
"019 109 ", 
"019 110 ", 
"019 111 ", 
"019 112 ", 
"019 113 ", 
"019 114 ", 
"019 115 ", 
"020 001 ", 
"020 002 ", 
"020 003 ", 
"020 004 ", 
"020 006 ", 
"020 007 ", 
"020 008 ", 
"020 009 ", 
"020 010 ", 
"020 011 ", 
"020 012 ", 
"020 013 ", 
"020 014 ", 
"020 015 ", 
"020 016 ", 
"020 017 ", 
"020 018 ", 
"020 019 ", 
"020 020 ", 
"020 021 ", 
"020 022 ", 
"020 024 ", 
"020 025 ", 
"020 026 ", 
"020 027 ", 
"020 028 ", 
"020 029 ", 
"020 030 ", 
"020 031 ", 
"020 032 ", 
"020 033 ", 
"020 034 ", 
"020 035 ", 
"020 036 ", 
"020 037 ", 
"020 038 ", 
"020 039 ", 
"020 041 ", 
"020 042 ", 
"020 043 ", 
"020 044 ", 
"020 045 ", 
"020 046 ", 
"020 047 ", 
"020 048 ", 
"020 050 ", 
"020 051 ", 
"020 052 ", 
"020 053 ", 
"020 054 ", 
"020 055 ", 
"020 056 ", 
"020 057 ", 
"020 058 ", 
"020 059 ", 
"020 060 ", 
"020 061 ", 
"020 062 ", 
"020 063 ", 
"020 064 ", 
"020 065 ", 
"020 066 ", 
"020 068 ", 
"020 070 ", 
"020 071 ", 
"020 072 ", 
"021 001 ", 
"021 002 ", 
"021 003 ", 
"021 004 ", 
"021 005 ", 
"021 006 ", 
"021 007 ", 
"021 008 ", 
"021 009 ", 
"021 010 ", 
"021 011 ", 
"021 012 ", 
"021 013 ", 
"021 014 ", 
"021 015 ", 
"021 016 ", 
"021 017 ", 
"021 018 ", 
"021 019 ", 
"021 020 ", 
"021 021 ", 
"021 022 ", 
"021 023 ", 
"021 024 ", 
"021 025 ", 
"021 026 ", 
"021 027 ", 
"021 028 ", 
"021 029 ", 
"021 030 ", 
"021 031 ", 
"021 032 ", 
"021 033 ", 
"021 034 ", 
"021 035 ", 
"021 036 ", 
"021 037 ", 
"021 038 ", 
"021 039 ", 
"021 040 ", 
"021 041 ", 
"021 042 ", 
"021 043 ", 
"021 044 ", 
"021 045 ", 
"021 046 ", 
"021 047 ", 
"021 048 ", 
"021 049 ", 
"021 050 ", 
"021 051 ", 
"021 052 ", 
"021 053 ", 
"021 054 ", 
"021 055 ", 
"021 056 ", 
"021 057 ", 
"021 058 ", 
"021 059 ", 
"021 060 ", 
"021 061 ", 
"021 062 ", 
"021 063 ", 
"021 064 ", 
"021 065 ", 
"021 066 ", 
"021 067 ", 
"021 068 ", 
"021 069 ", 
"021 070 ", 
"021 071 ", 
"021 072 ", 
"021 073 ", 
"021 074 ", 
"021 075 ", 
"021 076 ", 
"021 077 ", 
"021 079 ", 
"021 080 ", 
"021 081 ", 
"021 082 ", 
"021 083 ", 
"021 084 ", 
"021 085 ", 
"021 086 ", 
"021 087 ", 
"021 088 ", 
"021 089 ", 
"021 091 ", 
"021 092 ", 
"021 093 ", 
"021 094 ", 
"021 095 ", 
"021 096 ", 
"021 097 ", 
"021 098 ", 
"021 099 ", 
"021 100 ", 
"021 101 ", 
"021 102 ", 
"021 103 ", 
"021 104 ", 
"021 105 ", 
"021 106 ", 
"021 107 ", 
"021 108 ", 
"021 109 ", 
"021 110 ", 
"021 111 ", 
"021 112 ", 
"021 113 ", 
"021 114 ", 
"021 115 ", 
"021 116 ", 
"021 117 ", 
"021 118 ", 
"022 001 ", 
"022 002 ", 
"022 003 ", 
"022 005 ", 
"022 006 ", 
"022 007 ", 
"022 009 ", 
"022 011 ", 
"022 013 ", 
"022 015 ", 
"022 017 ", 
"022 018 ", 
"022 021 ", 
"022 022 ", 
"022 025 ", 
"022 026 ", 
"022 027 ", 
"022 029 ", 
"022 030 ", 
"022 032 ", 
"022 033 ", 
"022 034 ", 
"022 035 ", 
"022 036 ", 
"022 037 ", 
"022 038 ", 
"022 039 ", 
"022 040 ", 
"022 041 ", 
"022 042 ", 
"022 043 ", 
"022 045 ", 
"022 046 ", 
"022 047 ", 
"022 048 ", 
"022 049 ", 
"022 050 ", 
"022 051 ", 
"022 052 ", 
"022 053 ", 
"022 054 ", 
"022 058 ", 
"022 059 ", 
"022 060 ", 
"022 061 ", 
"022 062 ", 
"022 063 ", 
"022 064 ", 
"022 068 ", 
"022 070 ", 
"022 071 ", 
"022 074 ", 
"022 078 ", 
"022 079 ", 
"022 080 ", 
"022 081 ", 
"022 083 ", 
"022 085 ", 
"022 087 ", 
"022 088 ", 
"022 089 ", 
"022 090 ", 
"022 091 ", 
"022 092 ", 
"022 093 ", 
"022 095 ", 
"022 097 ", 
"022 098 ", 
"022 102 ", 
"022 103 ", 
"022 104 ", 
"022 106 ", 
"022 108 ", 
"022 109 ", 
"022 110 ", 
"022 111 ", 
"022 112 ", 
"022 113 ", 
"022 114 ", 
"022 115 ", 
"022 116 ", 
"022 117 ", 
"022 118 ", 
"022 120 ", 
"022 123 ", 
"022 124 ", 
"022 126 ", 
"022 127 ", 
"022 128 ", 
"022 129 ", 
"022 130 ", 
"022 131 ", 
"022 133 ", 
"022 134 ", 
"022 135 ", 
"022 136 ", 
"022 137 ", 
"022 138 ", 
"022 139 ", 
"022 142 ", 
"022 143 ", 
"022 144 ", 
"022 147 ", 
"022 150 ", 
"022 152 ", 
"022 153 ", 
"022 154 ", 
"022 155 ", 
"022 156 ", 
"022 157 ", 
"022 159 ", 
"022 160 ", 
"022 161 ", 
"022 162 ", 
"022 163 ", 
"022 164 ", 
"022 165 ", 
"022 167 ", 
"022 168 ", 
"022 169 ", 
"022 170 ", 
"022 171 ", 
"022 172 ", 
"022 173 ", 
"022 176 ", 
"022 177 ", 
"022 179 ", 
"022 180 ", 
"022 181 ", 
"022 182 ", 
"022 183 ", 
"022 184 ", 
"022 188 ", 
"022 189 ", 
"022 190 ", 
"022 191 ", 
"022 193 ", 
"022 195 ", 
"022 196 ", 
"022 199 ", 
"022 200 ", 
"022 202 ", 
"022 203 ", 
"022 205 ", 
"022 209 ", 
"022 210 ", 
"022 211 ", 
"022 213 ", 
"022 216 ", 
"022 222 ", 
"022 224 ", 
"022 225 ", 
"022 226 ", 
"022 228 ", 
"022 229 ", 
"022 230 ", 
"022 231 ", 
"022 232 ", 
"022 233 ", 
"022 234 ", 
"022 235 ", 
"022 236 ", 
"022 237 ", 
"022 238 ", 
"022 239 ", 
"022 240 ", 
"022 241 ", 
"022 242 ", 
"022 243 ", 
"022 244 ", 
"022 245 ", 
"022 246 ", 
"022 247 ", 
"022 248 ", 
"022 249 ", 
"022 250 ", 
"023 001 ", 
"023 002 ", 
"023 003 ", 
"023 004 ", 
"023 005 ", 
"023 006 ", 
"023 007 ", 
"023 008 ", 
"023 009 ", 
"023 010 ", 
"023 011 ", 
"023 012 ", 
"023 013 ", 
"023 014 ", 
"023 015 ", 
"023 016 ", 
"023 017 ", 
"023 018 ", 
"023 019 ", 
"023 020 ", 
"023 021 ", 
"023 022 ", 
"023 023 ", 
"023 024 ", 
"023 025 ", 
"023 026 ", 
"023 027 ", 
"023 028 ", 
"023 029 ", 
"023 030 ", 
"023 031 ", 
"023 032 ", 
"023 033 ", 
"023 034 ", 
"023 035 ", 
"023 036 ", 
"023 037 ", 
"023 038 ", 
"023 039 ", 
"023 040 ", 
"023 041 ", 
"023 042 ", 
"023 043 ", 
"023 044 ", 
"023 045 ", 
"023 046 ", 
"023 047 ", 
"023 048 ", 
"023 049 ", 
"023 050 ", 
"023 051 ", 
"023 052 ", 
"023 053 ", 
"023 054 ", 
"023 055 ", 
"023 056 ", 
"023 057 ", 
"023 058 ", 
"023 059 ", 
"023 060 ", 
"023 061 ", 
"023 062 ", 
"023 063 ", 
"023 064 ", 
"023 065 ", 
"023 066 ", 
"023 067 ", 
"023 068 ", 
"023 069 ", 
"023 070 ", 
"023 071 ", 
"023 072 ", 
"023 073 ", 
"023 074 ", 
"023 075 ", 
"023 076 ", 
"023 077 ", 
"023 078 ", 
"023 079 ", 
"023 080 ", 
"023 081 ", 
"023 082 ", 
"023 083 ", 
"023 084 ", 
"023 085 ", 
"023 086 ", 
"023 087 ", 
"023 088 ", 
"023 089 ", 
"023 090 ", 
"023 091 ", 
"023 092 ", 
"023 093 ", 
"023 094 ", 
"023 095 ", 
"023 096 ", 
"023 097 ", 
"023 098 ", 
"024 001 ", 
"024 002 ", 
"024 003 ", 
"024 004 ", 
"024 005 ", 
"024 006 ", 
"024 007 ", 
"024 008 ", 
"024 009 ", 
"024 010 ", 
"024 012 ", 
"024 013 ", 
"024 014 ", 
"024 015 ", 
"024 016 ", 
"024 017 ", 
"024 018 ", 
"024 019 ", 
"024 020 ", 
"024 021 ", 
"024 022 ", 
"024 023 ", 
"024 024 ", 
"024 025 ", 
"024 026 ", 
"024 027 ", 
"024 028 ", 
"024 029 ", 
"024 030 ", 
"024 031 ", 
"024 032 ", 
"024 033 ", 
"024 034 ", 
"024 035 ", 
"024 036 ", 
"024 037 ", 
"024 038 ", 
"024 039 ", 
"024 040 ", 
"024 041 ", 
"024 042 ", 
"024 043 ", 
"024 044 ", 
"024 046 ", 
"024 047 ", 
"024 048 ", 
"024 049 ", 
"024 050 ", 
"024 051 ", 
"024 052 ", 
"024 053 ", 
"024 054 ", 
"024 055 ", 
"024 056 ", 
"024 057 ", 
"024 058 ", 
"024 059 ", 
"024 060 ", 
"024 061 ", 
"024 062 ", 
"024 063 ", 
"024 064 ", 
"024 065 ", 
"024 066 ", 
"024 067 ", 
"024 068 ", 
"024 070 ", 
"024 071 ", 
"024 072 ", 
"024 073 ", 
"024 074 ", 
"024 075 ", 
"024 076 ", 
"024 077 ", 
"024 078 ", 
"024 079 ", 
"024 080 ", 
"024 081 ", 
"024 082 ", 
"024 083 ", 
"024 084 ", 
"024 085 ", 
"024 086 ", 
"024 087 ", 
"024 088 ", 
"024 089 ", 
"024 090 ", 
"024 091 ", 
"024 093 ", 
"024 094 ", 
"024 095 ", 
"024 096 ", 
"024 097 ", 
"024 098 ", 
"024 099 ", 
"024 100 ", 
"024 101 ", 
"024 102 ", 
"024 103 ", 
"024 104 ", 
"024 105 ", 
"024 106 ", 
"024 107 ", 
"024 108 ", 
"024 110 ", 
"024 111 ", 
"024 112 ", 
"024 113 ", 
"024 114 ", 
"024 115 ", 
"024 116 ", 
"024 117 ", 
"024 118 ", 
"024 119 ", 
"024 120 ", 
"024 121 ", 
"024 122 ", 
"024 123 ", 
"024 124 ", 
"025 001 ", 
"025 002 ", 
"025 003 ", 
"025 004 ", 
"025 005 ", 
"025 006 ", 
"025 007 ", 
"025 008 ", 
"025 010 ", 
"025 011 ", 
"025 012 ", 
"025 013 ", 
"025 014 ", 
"025 015 ", 
"025 016 ", 
"025 017 ", 
"025 018 ", 
"025 019 ", 
"025 021 ", 
"025 022 ", 
"025 023 ", 
"025 025 ", 
"025 026 ", 
"025 027 ", 
"025 028 ", 
"025 029 ", 
"025 030 ", 
"025 032 ", 
"025 033 ", 
"025 034 ", 
"025 035 ", 
"025 036 ", 
"025 037 ", 
"025 039 ", 
"025 040 ", 
"025 043 ", 
"025 044 ", 
"025 045 ", 
"025 046 ", 
"025 047 ", 
"025 048 ", 
"025 049 ", 
"025 050 ", 
"025 051 ", 
"025 053 ", 
"025 054 ", 
"025 055 ", 
"025 056 ", 
"025 057 ", 
"025 058 ", 
"025 059 ", 
"025 060 ", 
"025 061 ", 
"025 062 ", 
"025 063 ", 
"025 065 ", 
"025 066 ", 
"025 067 ", 
"025 069 ", 
"025 070 ", 
"025 071 ", 
"025 072 ", 
"025 073 ", 
"026 001 ", 
"026 002 ", 
"026 003 ", 
"026 004 ", 
"026 005 ", 
"026 006 ", 
"026 007 ", 
"026 008 ", 
"026 009 ", 
"026 010 ", 
"026 011 ", 
"026 012 ", 
"026 013 ", 
"026 014 ", 
"026 015 ", 
"026 016 ", 
"026 017 ", 
"026 018 ", 
"026 019 ", 
"026 020 ", 
"026 021 ", 
"026 022 ", 
"026 023 ", 
"026 024 ", 
"026 025 ", 
"026 026 ", 
"026 027 ", 
"026 028 ", 
"026 029 ", 
"026 030 ", 
"026 031 ", 
"026 032 ", 
"026 033 ", 
"026 034 ", 
"026 035 ", 
"026 036 ", 
"026 037 ", 
"026 038 ", 
"026 039 ", 
"026 040 ", 
"026 041 ", 
"026 042 ", 
"026 043 ", 
"026 044 ", 
"026 045 ", 
"026 046 ", 
"026 047 ", 
"026 048 ", 
"026 049 ", 
"026 050 ", 
"026 051 ", 
"026 052 ", 
"026 053 ", 
"026 054 ", 
"026 055 ", 
"026 056 ", 
"026 057 ", 
"026 058 ", 
"026 059 ", 
"026 060 ", 
"026 061 ", 
"026 062 ", 
"026 063 ", 
"026 064 ", 
"026 065 ", 
"026 066 ", 
"026 067 ", 
"026 068 ", 
"026 069 ", 
"026 070 ", 
"026 071 ", 
"026 072 ", 
"026 073 ", 
"026 074 ", 
"026 075 ", 
"026 076 ", 
"026 077 ", 
"026 078 ", 
"026 079 ", 
"026 080 ", 
"026 081 ", 
"026 082 ", 
"026 083 ", 
"026 084 ", 
"026 085 ", 
"026 086 ", 
"026 087 ", 
"026 088 ", 
"026 089 ", 
"026 090 ", 
"026 091 ", 
"026 092 ", 
"026 093 ", 
"026 094 ", 
"026 095 ", 
"027 001 ", 
"027 002 ", 
"027 003 ", 
"027 004 ", 
"027 005 ", 
"027 006 ", 
"027 007 ", 
"027 008 ", 
"027 009 ", 
"027 010 ", 
"027 011 ", 
"027 012 ", 
"027 013 ", 
"027 014 ", 
"027 015 ", 
"027 016 ", 
"027 017 ", 
"027 018 ", 
"027 019 ", 
"027 020 ", 
"027 021 ", 
"027 022 ", 
"027 023 ", 
"027 024 ", 
"027 025 ", 
"027 026 ", 
"027 027 ", 
"027 028 ", 
"027 029 ", 
"027 030 ", 
"027 031 ", 
"027 032 ", 
"027 033 ", 
"027 034 ", 
"027 035 ", 
"027 036 ", 
"027 037 ", 
"027 038 ", 
"027 039 ", 
"027 040 ", 
"027 041 ", 
"027 042 ", 
"027 043 ", 
"027 044 ", 
"028 001 ", 
"028 002 ", 
"028 003 ", 
"028 004 ", 
"028 005 ", 
"028 006 ", 
"028 007 ", 
"028 008 ", 
"028 009 ", 
"028 010 ", 
"028 011 ", 
"028 012 ", 
"028 013 ", 
"028 014 ", 
"028 015 ", 
"028 016 ", 
"028 017 ", 
"028 018 ", 
"028 019 ", 
"028 020 ", 
"028 021 ", 
"028 022 ", 
"028 023 ", 
"028 026 ", 
"028 027 ", 
"028 028 ", 
"028 029 ", 
"028 030 ", 
"028 031 ", 
"028 032 ", 
"028 033 ", 
"028 034 ", 
"028 035 ", 
"028 036 ", 
"028 037 ", 
"028 038 ", 
"028 039 ", 
"028 040 ", 
"028 041 ", 
"028 042 ", 
"028 043 ", 
"028 044 ", 
"028 045 ", 
"028 046 ", 
"028 047 ", 
"028 048 ", 
"028 049 ", 
"028 050 ", 
"028 052 ", 
"028 053 ", 
"028 054 ", 
"028 055 ", 
"028 056 ", 
"028 057 ", 
"028 058 ", 
"028 059 ", 
"028 060 ", 
"028 061 ", 
"028 062 ", 
"028 063 ", 
"028 064 ", 
"028 065 ", 
"028 066 ", 
"028 067 ", 
"028 068 ", 
"028 069 ", 
"028 070 ", 
"028 071 ", 
"028 072 ", 
"028 073 ", 
"028 075 ", 
"028 076 ", 
"028 077 ", 
"028 078 ", 
"028 079 ", 
"028 080 ", 
"028 082 ", 
"028 083 ", 
"028 084 ", 
"028 085 ", 
"028 086 ", 
"028 087 ", 
"028 088 ", 
"028 089 ", 
"028 090 ", 
"028 091 ", 
"028 092 ", 
"028 093 ", 
"028 094 ", 
"028 095 ", 
"028 096 ", 
"028 097 ", 
"028 098 ", 
"028 099 ", 
"028 100 ", 
"028 101 ", 
"028 102 ", 
"028 103 ", 
"028 104 ", 
"028 105 ", 
"028 106 ", 
"028 107 ", 
"029 001 ", 
"029 002 ", 
"029 003 ", 
"029 004 ", 
"029 005 ", 
"029 006 ", 
"029 007 ", 
"029 008 ", 
"029 009 ", 
"029 010 ", 
"029 011 ", 
"029 012 ", 
"029 013 ", 
"029 014 ", 
"029 015 ", 
"029 017 ", 
"029 018 ", 
"029 019 ", 
"029 021 ", 
"029 022 ", 
"029 023 ", 
"029 024 ", 
"029 025 ", 
"029 026 ", 
"029 027 ", 
"029 028 ", 
"029 029 ", 
"029 030 ", 
"029 031 ", 
"029 032 ", 
"029 033 ", 
"029 034 ", 
"029 035 ", 
"029 036 ", 
"029 037 ", 
"029 038 ", 
"029 039 ", 
"029 040 ", 
"029 041 ", 
"029 042 ", 
"029 043 ", 
"029 044 ", 
"029 045 ", 
"029 046 ", 
"029 047 ", 
"029 048 ", 
"029 049 ", 
"029 050 ", 
"029 051 ", 
"029 052 ", 
"030 001 ", 
"030 002 ", 
"030 003 ", 
"030 004 ", 
"030 005 ", 
"030 006 ", 
"030 007 ", 
"030 008 ", 
"030 009 ", 
"030 010 ", 
"030 011 ", 
"030 012 ", 
"030 013 ", 
"030 014 ", 
"030 015 ", 
"030 016 ", 
"030 018 ", 
"030 019 ", 
"030 020 ", 
"030 021 ", 
"030 022 ", 
"030 023 ", 
"030 024 ", 
"030 025 ", 
"030 026 ", 
"030 027 ", 
"030 028 ", 
"030 029 ", 
"030 030 ", 
"030 031 ", 
"030 032 ", 
"030 033 ", 
"030 034 ", 
"030 035 ", 
"030 036 ", 
"030 037 ", 
"030 039 ", 
"030 040 ", 
"030 041 ", 
"030 042 ", 
"030 043 ", 
"030 044 ", 
"030 045 ", 
"030 046 ", 
"030 047 ", 
"030 048 ", 
"030 049 ", 
"030 051 ", 
"030 052 ", 
"030 053 ", 
"030 054 ", 
"030 055 ", 
"030 056 ", 
"030 057 ", 
"030 058 ", 
"030 059 ", 
"030 060 ", 
"030 061 ", 
"030 062 ", 
"030 063 ", 
"030 064 ", 
"030 065 ", 
"030 066 ", 
"030 067 ", 
"030 068 ", 
"030 069 ", 
"030 070 ", 
"030 071 ", 
"030 072 ", 
"030 073 ", 
"030 074 ", 
"030 075 ", 
"030 076 ", 
"030 077 ", 
"030 078 ", 
"030 079 ", 
"030 080 ", 
"030 081 ", 
"030 082 ", 
"030 083 ", 
"030 084 ", 
"030 085 ", 
"030 086 ", 
"030 087 ", 
"030 088 ", 
"030 089 ", 
"030 090 ", 
"030 091 ", 
"030 092 ", 
"030 093 ", 
"030 094 ", 
"030 095 ", 
"030 097 ", 
"030 098 ", 
"030 099 ", 
"030 100 ", 
"030 101 ", 
"030 102 ", 
"030 103 ", 
"030 104 ", 
"030 105 ", 
"030 106 ", 
"030 107 ", 
"030 108 ", 
"030 109 ", 
"030 110 ", 
"030 111 ", 
"030 112 ", 
"030 113 ", 
"030 114 ", 
"030 116 ", 
"030 117 ", 
"030 118 ", 
"030 120 ", 
"030 121 ", 
"030 122 ", 
"030 123 ", 
"030 124 ", 
"030 126 ", 
"030 127 ", 
"030 128 ", 
"030 129 ", 
"030 130 ", 
"030 131 ", 
"030 132 ", 
"030 133 ", 
"030 135 ", 
"030 136 ", 
"030 137 ", 
"030 138 ", 
"030 188 ", 
"030 189 ", 
"030 190 ", 
"030 191 ", 
"031 001 ", 
"031 002 ", 
"031 003 ", 
"031 004 ", 
"031 005 ", 
"031 006 ", 
"031 007 ", 
"031 008 ", 
"031 009 ", 
"031 010 ", 
"031 011 ", 
"031 012 ", 
"031 013 ", 
"031 014 ", 
"031 015 ", 
"031 016 ", 
"031 017 ", 
"031 018 ", 
"031 019 ", 
"031 020 ", 
"031 021 ", 
"031 022 ", 
"031 023 ", 
"031 024 ", 
"031 025 ", 
"032 001 ", 
"032 002 ", 
"032 003 ", 
"032 004 ", 
"032 005 ", 
"032 006 ", 
"033 001 ", 
"033 002 ", 
"033 003 ", 
"033 004 ", 
"033 005 ", 
"033 006 ", 
"033 007 ", 
"033 008 ", 
"033 010 ", 
"033 011 ", 
"033 012 ", 
"033 013 ", 
"033 014 ", 
"033 015 ", 
"033 016 ", 
"033 017 ", 
"033 018 ", 
"033 019 ", 
"033 020 ", 
"033 021 ", 
"033 022 ", 
"033 023 ", 
"033 024 ", 
"033 025 ", 
"033 026 ", 
"033 027 ", 
"033 028 ", 
"033 030 ", 
"033 032 ", 
"033 033 ", 
"033 034 ", 
"033 035 ", 
"033 036 ", 
"033 037 ", 
"033 038 ", 
"033 039 ", 
"033 040 ", 
"033 041 ", 
"033 042 ", 
"033 043 ", 
"033 044 ", 
"033 045 ", 
"033 046 ", 
"033 047 ", 
"033 048 ", 
"033 049 ", 
"034 001 ", 
"034 002 ", 
"034 003 ", 
"034 004 ", 
"034 005 ", 
"034 006 ", 
"034 007 ", 
"034 008 ", 
"034 009 ", 
"034 010 ", 
"034 011 ", 
"034 012 ", 
"034 013 ", 
"034 014 ", 
"034 015 ", 
"034 016 ", 
"034 017 ", 
"034 018 ", 
"034 019 ", 
"034 020 ", 
"034 021 ", 
"034 022 ", 
"034 023 ", 
"034 024 ", 
"034 025 ", 
"034 026 ", 
"034 027 ", 
"034 028 ", 
"034 030 ", 
"034 031 ", 
"034 032 ", 
"034 033 ", 
"034 035 ", 
"034 036 ", 
"034 037 ", 
"034 038 ", 
"034 039 ", 
"034 040 ", 
"034 041 ", 
"034 042 ", 
"034 044 ", 
"034 045 ", 
"034 046 ", 
"034 049 ", 
"034 050 ", 
"035 001 ", 
"035 002 ", 
"035 003 ", 
"035 004 ", 
"035 005 ", 
"035 006 ", 
"035 008 ", 
"035 009 ", 
"035 010 ", 
"035 011 ", 
"035 012 ", 
"035 013 ", 
"035 014 ", 
"035 015 ", 
"035 016 ", 
"035 017 ", 
"035 018 ", 
"035 020 ", 
"035 021 ", 
"035 022 ", 
"035 023 ", 
"035 024 ", 
"035 026 ", 
"035 027 ", 
"035 028 ", 
"035 029 ", 
"035 030 ", 
"035 032 ", 
"035 033 ", 
"035 034 ", 
"035 035 ", 
"035 036 ", 
"035 037 ", 
"035 038 ", 
"035 039 ", 
"035 040 ", 
"035 041 ", 
"035 042 ", 
"035 043 ", 
"035 044 ", 
"035 045 ", 
"035 046 ", 
"036 001 ", 
"036 002 ", 
"036 003 ", 
"036 004 ", 
"036 005 ", 
"036 006 ", 
"036 007 ", 
"036 008 ", 
"036 009 ", 
"036 010 ", 
"036 011 ", 
"036 012 ", 
"036 013 ", 
"036 014 ", 
"036 015 ", 
"036 016 ", 
"036 017 ", 
"036 018 ", 
"036 019 ", 
"036 020 ", 
"036 021 ", 
"036 022 ", 
"036 023 ", 
"036 024 ", 
"036 025 ", 
"036 026 ", 
"036 027 ", 
"036 028 ", 
"036 029 ", 
"036 030 ", 
"036 031 ", 
"036 032 ", 
"036 033 ", 
"036 034 ", 
"036 035 ", 
"036 036 ", 
"036 037 ", 
"036 038 ", 
"036 039 ", 
"036 040 ", 
"036 041 ", 
"036 042 ", 
"036 043 ", 
"036 044 ", 
"036 045 ", 
"036 046 ", 
"036 047 ", 
"037 001 ", 
"037 002 ", 
"037 003 ", 
"037 005 ", 
"037 006 ", 
"037 007 ", 
"037 008 ", 
"037 009 ", 
"037 010 ", 
"037 011 ", 
"037 012 ", 
"037 013 ", 
"037 014 ", 
"037 015 ", 
"037 016 ", 
"037 017 ", 
"037 019 ", 
"037 020 ", 
"037 021 ", 
"037 022 ", 
"037 024 ", 
"037 025 ", 
"037 026 ", 
"037 027 ", 
"037 028 ", 
"037 030 ", 
"037 031 ", 
"037 032 ", 
"037 033 ", 
"037 034 ", 
"037 035 ", 
"037 036 ", 
"037 037 ", 
"037 038 ", 
"037 039 ", 
"037 040 ", 
"037 041 ", 
"037 042 ", 
"037 044 ", 
"037 045 ", 
"037 046 ", 
"037 047 ", 
"037 048 ", 
"037 050 ", 
"037 051 ", 
"037 052 ", 
"037 053 ", 
"037 054 ", 
"037 055 ", 
"037 056 ", 
"037 057 ", 
"037 059 ", 
"037 060 ", 
"037 061 ", 
"037 062 ", 
"038 001 ", 
"038 002 ", 
"038 003 ", 
"038 004 ", 
"038 005 ", 
"038 006 ", 
"038 007 ", 
"038 008 ", 
"038 009 ", 
"038 010 ", 
"038 011 ", 
"038 012 ", 
"038 014 ", 
"038 017 ", 
"038 018 ", 
"038 019 ", 
"038 020 ", 
"038 022 ", 
"038 023 ", 
"038 024 ", 
"038 025 ", 
"038 027 ", 
"038 028 ", 
"039 001 ", 
"039 002 ", 
"039 003 ", 
"039 004 ", 
"039 005 ", 
"039 006 ", 
"039 007 ", 
"039 008 ", 
"039 009 ", 
"039 010 ", 
"039 011 ", 
"039 012 ", 
"039 013 ", 
"039 014 ", 
"039 015 ", 
"039 016 ", 
"039 017 ", 
"039 018 ", 
"040 001 ", 
"040 003 ", 
"040 004 ", 
"040 005 ", 
"040 007 ", 
"040 008 ", 
"040 009 ", 
"040 011 ", 
"040 012 ", 
"040 013 ", 
"040 014 ", 
"040 015 ", 
"040 016 ", 
"040 018 ", 
"040 019 ", 
"040 020 ", 
"040 022 ", 
"040 028 ", 
"040 031 ", 
"040 032 ", 
"040 033 ", 
"040 036 ", 
"040 037 ", 
"040 041 ", 
"040 043 ", 
"040 044 ", 
"040 045 ", 
"040 046 ", 
"040 049 ", 
"040 050 ", 
"041 001 ", 
"041 002 ", 
"041 003 ", 
"041 005 ", 
"041 006 ", 
"041 007 ", 
"041 008 ", 
"041 009 ", 
"041 010 ", 
"041 013 ", 
"041 014 ", 
"041 015 ", 
"041 016 ", 
"041 017 ", 
"041 018 ", 
"041 019 ", 
"041 020 ", 
"041 021 ", 
"041 022 ", 
"041 023 ", 
"041 025 ", 
"041 026 ", 
"041 027 ", 
"041 028 ", 
"041 029 ", 
"041 030 ", 
"041 031 ", 
"041 032 ", 
"041 033 ", 
"041 034 ", 
"041 035 ", 
"041 036 ", 
"041 038 ", 
"041 041 ", 
"041 043 ", 
"041 044 ", 
"041 045 ", 
"041 047 ", 
"041 048 ", 
"041 049 ", 
"041 051 ", 
"041 054 ", 
"041 057 ", 
"041 058 ", 
"041 059 ", 
"041 060 ", 
"041 061 ", 
"041 064 ", 
"041 065 ", 
"041 066 ", 
"041 067 ", 
"041 068 ", 
"041 069 ", 
"041 070 ", 
"042 001 ", 
"042 002 ", 
"042 003 ", 
"042 004 ", 
"042 005 ", 
"042 006 ", 
"042 007 ", 
"042 008 ", 
"042 010 ", 
"042 011 ", 
"042 012 ", 
"042 013 ", 
"042 014 ", 
"042 015 ", 
"042 016 ", 
"042 017 ", 
"042 018 ", 
"042 019 ", 
"042 020 ", 
"042 021 ", 
"042 022 ", 
"042 023 ", 
"042 024 ", 
"042 025 ", 
"042 026 ", 
"042 027 ", 
"042 029 ", 
"042 030 ", 
"042 031 ", 
"042 032 ", 
"042 033 ", 
"042 034 ", 
"042 035 ", 
"042 036 ", 
"042 037 ", 
"042 038 ", 
"042 040 ", 
"042 041 ", 
"042 042 ", 
"042 043 ", 
"042 044 ", 
"042 045 ", 
"042 046 ", 
"042 047 ", 
"042 048 ", 
"042 049 ", 
"042 050 ", 
"043 002 ", 
"043 003 ", 
"043 004 ", 
"043 005 ", 
"043 006 ", 
"043 007 ", 
"043 008 ", 
"043 009 ", 
"043 010 ", 
"043 011 ", 
"043 012 ", 
"043 013 ", 
"043 014 ", 
"043 015 ", 
"043 016 ", 
"043 017 ", 
"043 019 ", 
"043 020 ", 
"043 021 ", 
"043 022 ", 
"043 023 ", 
"043 024 ", 
"043 025 ", 
"043 026 ", 
"043 027 ", 
"043 028 ", 
"043 029 ", 
"043 030 ", 
"043 031 ", 
"043 032 ", 
"043 033 ", 
"043 034 ", 
"043 035 ", 
"043 036 ", 
"043 038 ", 
"043 039 ", 
"043 040 ", 
"043 041 ", 
"043 042 ", 
"043 043 ", 
"043 044 ", 
"043 045 ", 
"043 046 ", 
"043 047 ", 
"043 048 ", 
"043 049 ", 
"043 050 ", 
"043 051 ", 
"043 052 ", 
"043 053 ", 
"043 054 ", 
"043 055 ", 
"043 056 ", 
"043 057 ", 
"043 058 ", 
"044 001 ", 
"044 002 ", 
"044 005 ", 
"044 006 ", 
"044 007 ", 
"044 010 ", 
"044 011 ", 
"044 012 ", 
"044 013 ", 
"044 014 ", 
"044 015 ", 
"044 016 ", 
"044 017 ", 
"044 020 ", 
"044 021 ", 
"044 023 ", 
"044 027 ", 
"044 029 ", 
"044 031 ", 
"044 032 ", 
"044 034 ", 
"044 036 ", 
"044 038 ", 
"044 044 ", 
"044 045 ", 
"044 054 ", 
"044 056 ", 
"044 063 ", 
"044 064 ", 
"044 065 ", 
"044 066 ", 
"044 071 ", 
"044 073 ", 
"045 001 ", 
"045 002 ", 
"045 003 ", 
"045 004 ", 
"045 005 ", 
"045 006 ", 
"045 007 ", 
"045 008 ", 
"045 009 ", 
"045 010 ", 
"045 011 ", 
"045 012 ", 
"045 013 ", 
"045 014 ", 
"045 015 ", 
"045 016 ", 
"045 017 ", 
"046 001 ", 
"046 002 ", 
"046 003 ", 
"046 004 ", 
"046 005 ", 
"046 006 ", 
"046 007 ", 
"046 008 ", 
"046 009 ", 
"046 010 ", 
"046 011 ", 
"046 013 ", 
"046 014 ", 
"046 015 ", 
"046 017 ", 
"046 018 ", 
"046 019 ", 
"046 020 ", 
"046 021 ", 
"046 022 ", 
"046 023 ", 
"046 024 ", 
"046 025 ", 
"046 026 ", 
"046 027 ", 
"046 028 ", 
"046 030 ", 
"046 031 ", 
"046 033 ", 
"046 034 ", 
"046 035 ", 
"046 036 ", 
"046 037 ", 
"047 002 ", 
"047 003 ", 
"047 005 ", 
"047 006 ", 
"047 007 ", 
"047 008 ", 
"047 009 ", 
"047 010 ", 
"047 011 ", 
"047 012 ", 
"047 013 ", 
"047 014 ", 
"047 016 ", 
"047 017 ", 
"047 018 ", 
"047 020 ", 
"047 021 ", 
"047 022 ", 
"047 023 ", 
"047 024 ", 
"048 001 ", 
"048 002 ", 
"048 003 ", 
"048 004 ", 
"048 005 ", 
"048 006 ", 
"048 008 ", 
"048 010 ", 
"048 011 ", 
"048 012 ", 
"048 013 ", 
"048 014 ", 
"048 015 ", 
"048 017 ", 
"048 018 ", 
"048 019 ", 
"048 020 ", 
"048 021 ", 
"048 022 ", 
"048 024 ", 
"048 025 ", 
"048 026 ", 
"048 027 ", 
"048 028 ", 
"048 030 ", 
"048 031 ", 
"048 032 ", 
"048 033 ", 
"048 035 ", 
"048 036 ", 
"048 037 ", 
"048 038 ", 
"048 039 ", 
"048 041 ", 
"048 043 ", 
"048 044 ", 
"048 045 ", 
"048 046 ", 
"048 049 ", 
"048 050 ", 
"048 052 ", 
"048 053 ", 
"049 001 ", 
"049 002 ", 
"049 003 ", 
"049 004 ", 
"049 005 ", 
"049 006 ", 
"049 007 ", 
"049 008 ", 
"049 009 ", 
"049 010 ", 
"049 011 ", 
"049 012 ", 
"049 013 ", 
"049 014 ", 
"049 017 ", 
"049 018 ", 
"049 019 ", 
"049 020 ", 
"049 021 ", 
"050 001 ", 
"050 002 ", 
"050 003 ", 
"050 004 ", 
"050 005 ", 
"050 006 ", 
"050 008 ", 
"050 009 ", 
"050 010 ", 
"050 011 ", 
"050 012 ", 
"050 014 ", 
"050 015 ", 
"050 016 ", 
"050 019 ", 
"050 020 ", 
"050 021 ", 
"050 022 ", 
"050 023 ", 
"050 024 ", 
"050 025 ", 
"050 026 ", 
"050 027 ", 
"050 028 ", 
"050 029 ", 
"050 030 ", 
"050 031 ", 
"050 032 ", 
"050 033 ", 
"050 034 ", 
"050 035 ", 
"050 036 ", 
"050 037 ", 
"050 038 ", 
"050 039 ", 
"050 040 ", 
"050 041 ", 
"051 001 ", 
"051 002 ", 
"051 003 ", 
"051 004 ", 
"051 005 ", 
"051 006 ", 
"051 007 ", 
"051 008 ", 
"051 010 ", 
"051 011 ", 
"051 012 ", 
"051 013 ", 
"051 014 ", 
"051 015 ", 
"051 016 ", 
"051 017 ", 
"051 018 ", 
"051 020 ", 
"051 021 ", 
"051 022 ", 
"051 023 ", 
"051 024 ", 
"051 025 ", 
"051 026 ", 
"051 027 ", 
"051 030 ", 
"051 031 ", 
"051 033 ", 
"051 034 ", 
"051 035 ", 
"051 037 ", 
"051 038 ", 
"051 039 ", 
"051 040 ", 
"051 041 ", 
"051 042 ", 
"052 001 ", 
"052 002 ", 
"052 003 ", 
"052 004 ", 
"052 005 ", 
"052 006 ", 
"052 007 ", 
"052 008 ", 
"052 009 ", 
"052 010 ", 
"052 011 ", 
"052 012 ", 
"052 013 ", 
"052 015 ", 
"052 016 ", 
"052 017 ", 
"052 018 ", 
"052 019 ", 
"052 020 ", 
"052 021 ", 
"052 022 ", 
"052 023 ", 
"052 024 ", 
"052 025 ", 
"052 026 ", 
"052 027 ", 
"052 028 ", 
"052 030 ", 
"052 031 ", 
"052 032 ", 
"052 033 ", 
"052 034 ", 
"052 035 ", 
"052 036 ", 
"052 037 ", 
"053 001 ", 
"053 002 ", 
"053 003 ", 
"053 004 ", 
"053 005 ", 
"053 006 ", 
"053 007 ", 
"053 008 ", 
"053 009 ", 
"053 010 ", 
"053 011 ", 
"053 012 ", 
"053 013 ", 
"053 014 ", 
"053 015 ", 
"053 016 ", 
"053 017 ", 
"053 018 ", 
"053 019 ", 
"053 020 ", 
"053 021 ", 
"053 022 ", 
"053 023 ", 
"053 024 ", 
"053 025 ", 
"053 026 ", 
"053 027 ", 
"053 028 ", 
"054 001 ", 
"054 002 ", 
"054 003 ", 
"054 004 ", 
"054 005 ", 
"054 006 ", 
"054 007 ", 
"054 008 ", 
"054 009 ", 
"054 010 ", 
"054 011 ", 
"054 012 ", 
"054 013 ", 
"054 014 ", 
"054 015 ", 
"054 016 ", 
"054 017 ", 
"054 018 ", 
"054 019 ", 
"054 020 ", 
"054 021 ", 
"054 022 ", 
"054 023 ", 
"054 024 ", 
"054 025 ", 
"054 026 ", 
"054 027 ", 
"054 028 ", 
"054 029 ", 
"054 030 ", 
"054 031 ", 
"054 032 ", 
"054 033 ", 
"054 034 ", 
"054 035 ", 
"054 036 ", 
"054 037 ", 
"054 038 ", 
"054 039 ", 
"054 040 ", 
"054 041 ", 
"054 042 ", 
"054 043 ", 
"054 044 ", 
"054 045 ", 
"054 046 ", 
"054 047 ", 
"054 048 ", 
"054 049 ", 
"054 050 ", 
"054 051 ", 
"054 052 ", 
"054 053 ", 
"054 054 ", 
"054 055 ", 
"054 056 ", 
"054 057 ", 
"054 058 ", 
"054 059 ", 
"055 001 ", 
"055 002 ", 
"055 003 ", 
"055 004 ", 
"055 005 ", 
"055 006 ", 
"055 007 ", 
"055 008 ", 
"055 009 ", 
"055 010 ", 
"055 011 ", 
"055 012 ", 
"055 013 ", 
"055 014 ", 
"055 015 ", 
"055 016 ", 
"055 017 ", 
"055 018 ", 
"055 019 ", 
"055 020 ", 
"055 021 ", 
"055 022 ", 
"055 023 ", 
"055 024 ", 
"055 025 ", 
"055 026 ", 
"055 027 ", 
"055 028 ", 
"055 029 ", 
"055 030 ", 
"055 031 ", 
"055 032 ", 
"055 033 ", 
"056 001 ", 
"056 002 ", 
"056 003 ", 
"056 004 ", 
"056 005 ", 
"056 006 ", 
"056 007 ", 
"056 008 ", 
"056 009 ", 
"056 010 ", 
"056 011 ", 
"056 012 ", 
"056 013 ", 
"056 014 ", 
"056 015 ", 
"056 016 ", 
"056 017 ", 
"056 018 ", 
"056 019 ", 
"056 020 ", 
"056 021 ", 
"056 022 ", 
"056 023 ", 
"056 024 ", 
"056 025 ", 
"056 026 ", 
"056 027 ", 
"056 028 ", 
"056 029 ", 
"056 030 ", 
"056 031 ", 
"056 032 ", 
"056 033 ", 
"056 034 ", 
"056 035 ", 
"056 036 ", 
"056 037 ", 
"056 038 ", 
"056 039 ", 
"056 040 ", 
"056 041 ", 
"056 042 ", 
"056 043 ", 
"056 044 ", 
"056 045 ", 
"056 046 ", 
"056 047 ", 
"056 048 ", 
"056 049 ", 
"056 050 ", 
"056 051 ", 
"056 052 ", 
"056 053 ", 
"056 054 ", 
"056 055 ", 
"056 056 ", 
"056 057 ", 
"056 058 ", 
"056 059 ", 
"056 060 ", 
"057 001 ", 
"057 002 ", 
"057 003 ", 
"057 004 ", 
"057 005 ", 
"057 006 ", 
"057 007 ", 
"057 008 ", 
"057 009 ", 
"057 010 ", 
"057 011 ", 
"057 012 ", 
"057 013 ", 
"057 014 ", 
"057 015 ", 
"057 016 ", 
"057 017 ", 
"057 018 ", 
"057 019 ", 
"057 020 ", 
"057 021 ", 
"057 022 ", 
"057 023 ", 
"057 024 ", 
"057 025 ", 
"057 026 ", 
"057 027 ", 
"057 028 ", 
"057 029 ", 
"057 030 ", 
"057 031 ", 
"057 032 ", 
"057 033 ", 
"057 034 ", 
"057 035 ", 
"057 036 ", 
"057 037 ", 
"057 038 ", 
"057 039 ", 
"057 040 ", 
"057 041 ", 
"057 042 ", 
"057 043 ", 
"057 044 ", 
"057 045 ", 
"057 046 ", 
"057 047 ", 
"057 048 ", 
"057 049 ", 
"057 050 ", 
"057 051 ", 
"057 052 ", 
"057 053 ", 
"057 054 ", 
"057 055 ", 
"057 056 ", 
"057 057 ", 
"057 058 ", 
"057 059 ", 
"057 060 ", 
"057 061 ", 
"057 062 ", 
"057 063 ", 
"057 064 ", 
"057 065 ", 
"057 066 ", 
"057 067 ", 
"057 068 ", 
"057 069 ", 
"057 070 ", 
"057 071 ", 
"057 072 ", 
"057 073 ", 
"058 001 ", 
"058 002 ", 
"058 003 ", 
"058 004 ", 
"058 005 ", 
"058 006 ", 
"058 007 ", 
"058 008 ", 
"058 009 ", 
"058 010 ", 
"058 011 ", 
"058 012 ", 
"058 013 ", 
"058 014 ", 
"058 015 ", 
"058 016 ", 
"058 017 ", 
"058 018 ", 
"058 019 ", 
"058 020 ", 
"058 021 ", 
"058 022 ", 
"058 023 ", 
"058 024 ", 
"058 025 ", 
"058 026 ", 
"058 027 ", 
"058 028 ", 
"058 029 ", 
"058 030 ", 
"058 031 ", 
"058 032 ", 
"058 033 ", 
"058 034 ", 
"058 035 ", 
"058 036 ", 
"058 037 ", 
"058 038 ", 
"058 039 ", 
"058 040 ", 
"058 041 ", 
"058 042 ", 
"058 043 ", 
"058 044 ", 
"058 045 ", 
"058 046 ", 
"058 047 ", 
"058 048 ", 
"058 049 ", 
"058 050 ", 
"058 051 ", 
"058 052 ", 
"058 053 ", 
"058 054 ", 
"058 055 ", 
"058 056 ", 
"058 057 ", 
"058 058 ", 
"058 059 ", 
"058 060 ", 
"058 061 ", 
"058 062 ", 
"058 063 ", 
"058 064 ", 
"058 065 ", 
"058 066 ", 
"058 067 ", 
"058 068 ", 
"058 069 ", 
"058 070 ", 
"058 071 ", 
"058 072 ", 
"058 073 ", 
"058 074 ", 
"058 075 ", 
"058 076 ", 
"058 077 ", 
"058 078 ", 
"058 079 ", 
"058 080 ", 
"058 081 ", 
"058 082 ", 
"058 083 ", 
"058 084 ", 
"058 085 ", 
"058 086 ", 
"058 087 ", 
"058 088 ", 
"058 089 ", 
"058 090 ", 
"058 091 ", 
"058 092 ", 
"058 093 ", 
"058 094 ", 
"058 095 ", 
"058 096 ", 
"058 097 ", 
"058 098 ", 
"058 099 ", 
"058 100 ", 
"058 101 ", 
"058 102 ", 
"058 103 ", 
"058 104 ", 
"058 105 ", 
"058 106 ", 
"058 107 ", 
"058 108 ", 
"058 109 ", 
"058 110 ", 
"058 111 ", 
"058 112 ", 
"058 113 ", 
"058 114 ", 
"058 115 ", 
"058 116 ", 
"058 117 ", 
"058 118 ", 
"058 119 ", 
"058 120 ", 
"058 122 ", 
"059 001 ", 
"059 002 ", 
"059 003 ", 
"059 004 ", 
"059 005 ", 
"059 006 ", 
"059 007 ", 
"059 008 ", 
"059 009 ", 
"059 010 ", 
"059 011 ", 
"059 012 ", 
"059 013 ", 
"059 014 ", 
"059 015 ", 
"059 016 ", 
"059 017 ", 
"059 018 ", 
"059 019 ", 
"059 020 ", 
"059 021 ", 
"059 022 ", 
"059 023 ", 
"059 024 ", 
"059 025 ", 
"059 026 ", 
"059 027 ", 
"059 028 ", 
"059 029 ", 
"059 030 ", 
"059 031 ", 
"059 032 ", 
"059 033 ", 
"060 001 ", 
"060 002 ", 
"060 003 ", 
"060 004 ", 
"060 005 ", 
"060 006 ", 
"060 007 ", 
"060 008 ", 
"060 009 ", 
"060 010 ", 
"060 011 ", 
"060 012 ", 
"060 013 ", 
"060 014 ", 
"060 015 ", 
"060 016 ", 
"060 017 ", 
"060 018 ", 
"060 019 ", 
"060 020 ", 
"060 021 ", 
"060 022 ", 
"060 023 ", 
"060 024 ", 
"060 025 ", 
"060 026 ", 
"060 027 ", 
"060 028 ", 
"060 029 ", 
"060 030 ", 
"060 031 ", 
"060 032 ", 
"060 033 ", 
"060 034 ", 
"060 035 ", 
"060 036 ", 
"060 037 ", 
"060 038 ", 
"060 039 ", 
"060 040 ", 
"060 041 ", 
"060 042 ", 
"060 043 ", 
"060 044 ", 
"060 045 ", 
"060 046 ", 
"060 047 ", 
"060 048 ", 
"060 049 ", 
"060 050 ", 
"060 051 ", 
"060 052 ", 
"060 053 ", 
"060 054 ", 
"060 055 ", 
"060 056 ", 
"060 057 ", 
"060 058 ", 
"060 059 ", 
"060 060 ", 
"060 061 ", 
"060 062 ", 
"060 063 ", 
"060 064 ", 
"060 065 ", 
"060 066 ", 
"060 067 ", 
"060 068 ", 
"060 069 ", 
"060 070 ", 
"060 071 ", 
"060 072 ", 
"060 073 ", 
"060 074 ", 
"060 075 ", 
"060 076 ", 
"060 077 ", 
"060 078 ", 
"060 079 ", 
"060 080 ", 
"060 081 ", 
"060 082 ", 
"060 083 ", 
"060 084 ", 
"060 085 ", 
"060 086 ", 
"060 087 ", 
"060 088 ", 
"060 089 ", 
"060 090 ", 
"060 091 ", 
"061 001 ", 
"061 002 ", 
"061 003 ", 
"061 004 ", 
"061 005 ", 
"061 006 ", 
"061 007 ", 
"061 008 ", 
"061 009 ", 
"061 010 ", 
"061 011 ", 
"061 012 ", 
"061 013 ", 
"061 014 ", 
"061 015 ", 
"061 016 ", 
"061 017 ", 
"061 018 ", 
"061 019 ", 
"061 020 ", 
"061 021 ", 
"061 022 ", 
"061 023 ", 
"061 024 ", 
"061 025 ", 
"061 026 ", 
"061 027 ", 
"061 028 ", 
"061 029 ", 
"061 030 ", 
"061 031 ", 
"061 032 ", 
"061 033 ", 
"061 034 ", 
"061 035 ", 
"061 036 ", 
"061 037 ", 
"061 038 ", 
"061 039 ", 
"061 040 ", 
"061 041 ", 
"061 042 ", 
"061 043 ", 
"061 044 ", 
"061 045 ", 
"061 046 ", 
"061 047 ", 
"061 048 ", 
"061 049 ", 
"061 050 ", 
"061 051 ", 
"061 052 ", 
"061 053 ", 
"061 054 ", 
"061 055 ", 
"061 056 ", 
"061 057 ", 
"061 058 ", 
"061 059 ", 
"061 060 ", 
"061 061 ", 
"061 062 ", 
"061 063 ", 
"061 064 ", 
"061 065 ", 
"061 066 ", 
"061 067 ", 
"061 068 ", 
"061 069 ", 
"061 070 ", 
"061 071 ", 
"061 072 ", 
"061 073 ", 
"061 074 ", 
"061 075 ", 
"061 076 ", 
"061 077 ", 
"061 078 ", 
"061 079 ", 
"061 080 ", 
"061 081 ", 
"061 082 ", 
"061 083 ", 
"061 084 ", 
"061 085 ", 
"061 086 ", 
"061 087 ", 
"061 088 ", 
"061 089 ", 
"061 090 ", 
"061 091 ", 
"061 092 ", 
"061 093 ", 
"061 094 ", 
"061 095 ", 
"061 096 ", 
"061 097 ", 
"061 098 ", 
"061 099 ", 
"061 100 ", 
"061 101 ", 
"061 102 ", 
"061 103 ", 
"061 104 ", 
"062 001 ", 
"062 002 ", 
"062 003 ", 
"062 004 ", 
"062 005 ", 
"062 006 ", 
"062 007 ", 
"062 008 ", 
"062 009 ", 
"062 010 ", 
"062 011 ", 
"062 012 ", 
"062 013 ", 
"062 014 ", 
"062 015 ", 
"062 016 ", 
"062 017 ", 
"062 018 ", 
"062 019 ", 
"062 020 ", 
"062 021 ", 
"062 022 ", 
"062 023 ", 
"062 024 ", 
"062 025 ", 
"062 026 ", 
"062 027 ", 
"062 028 ", 
"062 029 ", 
"062 030 ", 
"062 031 ", 
"062 032 ", 
"062 033 ", 
"062 034 ", 
"062 035 ", 
"062 036 ", 
"062 037 ", 
"062 038 ", 
"062 039 ", 
"062 040 ", 
"062 041 ", 
"062 042 ", 
"062 043 ", 
"062 044 ", 
"062 045 ", 
"062 046 ", 
"062 047 ", 
"062 048 ", 
"062 049 ", 
"062 050 ", 
"062 051 ", 
"062 052 ", 
"062 053 ", 
"062 054 ", 
"062 055 ", 
"062 056 ", 
"062 057 ", 
"062 058 ", 
"062 059 ", 
"062 060 ", 
"062 061 ", 
"062 062 ", 
"062 063 ", 
"062 064 ", 
"062 065 ", 
"062 066 ", 
"062 067 ", 
"062 068 ", 
"062 069 ", 
"062 070 ", 
"062 071 ", 
"062 072 ", 
"062 073 ", 
"062 074 ", 
"062 075 ", 
"062 076 ", 
"062 077 ", 
"062 078 ", 
"063 001 ", 
"063 002 ", 
"063 003 ", 
"063 004 ", 
"063 005 ", 
"063 006 ", 
"063 007 ", 
"063 008 ", 
"063 009 ", 
"063 010 ", 
"063 011 ", 
"063 012 ", 
"063 013 ", 
"063 014 ", 
"063 015 ", 
"063 016 ", 
"063 017 ", 
"063 018 ", 
"063 019 ", 
"063 020 ", 
"063 021 ", 
"063 022 ", 
"063 023 ", 
"063 024 ", 
"063 025 ", 
"063 026 ", 
"063 027 ", 
"063 028 ", 
"063 029 ", 
"063 030 ", 
"063 031 ", 
"063 032 ", 
"063 033 ", 
"063 034 ", 
"063 035 ", 
"063 036 ", 
"063 037 ", 
"063 038 ", 
"063 039 ", 
"063 040 ", 
"063 041 ", 
"063 042 ", 
"063 043 ", 
"063 044 ", 
"063 045 ", 
"063 046 ", 
"063 047 ", 
"063 048 ", 
"063 049 ", 
"063 050 ", 
"063 051 ", 
"063 052 ", 
"063 053 ", 
"063 054 ", 
"063 055 ", 
"063 056 ", 
"063 057 ", 
"063 058 ", 
"063 059 ", 
"063 060 ", 
"063 061 ", 
"063 062 ", 
"063 063 ", 
"063 064 ", 
"063 065 ", 
"063 066 ", 
"063 067 ", 
"063 068 ", 
"063 069 ", 
"063 070 ", 
"063 071 ", 
"063 072 ", 
"063 073 ", 
"063 074 ", 
"063 075 ", 
"063 076 ", 
"063 077 ", 
"063 078 ", 
"063 079 ", 
"063 080 ", 
"063 081 ", 
"063 082 ", 
"063 083 ", 
"063 084 ", 
"063 085 ", 
"063 086 ", 
"063 087 ", 
"063 088 ", 
"063 089 ", 
"063 090 ", 
"063 091 ", 
"063 092 ", 
"064 001 ", 
"064 002 ", 
"064 003 ", 
"064 004 ", 
"064 005 ", 
"064 006 ", 
"064 007 ", 
"064 008 ", 
"064 009 ", 
"064 010 ", 
"064 011 ", 
"064 012 ", 
"064 013 ", 
"064 014 ", 
"064 015 ", 
"064 016 ", 
"064 017 ", 
"064 018 ", 
"064 019 ", 
"064 020 ", 
"064 021 ", 
"064 022 ", 
"064 023 ", 
"064 024 ", 
"064 025 ", 
"064 026 ", 
"064 027 ", 
"064 028 ", 
"064 029 ", 
"064 030 ", 
"064 031 ", 
"064 032 ", 
"064 033 ", 
"064 034 ", 
"064 035 ", 
"064 036 ", 
"064 037 ", 
"064 038 ", 
"064 039 ", 
"064 040 ", 
"064 041 ", 
"064 042 ", 
"064 043 ", 
"064 044 ", 
"064 045 ", 
"064 046 ", 
"064 047 ", 
"064 048 ", 
"064 049 ", 
"064 050 ", 
"064 051 ", 
"064 052 ", 
"064 053 ", 
"064 054 ", 
"064 055 ", 
"064 056 ", 
"064 057 ", 
"064 058 ", 
"064 059 ", 
"064 060 ", 
"064 063 ", 
"064 064 ", 
"064 065 ", 
"064 066 ", 
"064 067 ", 
"064 068 ", 
"064 069 ", 
"064 070 ", 
"064 071 ", 
"064 072 ", 
"064 073 ", 
"064 074 ", 
"064 075 ", 
"064 076 ", 
"064 077 ", 
"064 078 ", 
"064 079 ", 
"064 080 ", 
"064 081 ", 
"064 082 ", 
"064 083 ", 
"064 084 ", 
"064 085 ", 
"064 086 ", 
"064 087 ", 
"064 088 ", 
"064 089 ", 
"064 090 ", 
"064 091 ", 
"064 092 ", 
"064 093 ", 
"064 095 ", 
"064 096 ", 
"064 097 ", 
"064 098 ", 
"064 099 ", 
"064 100 ", 
"064 101 ", 
"064 102 ", 
"064 103 ", 
"064 104 ", 
"064 105 ", 
"064 106 ", 
"064 107 ", 
"064 108 ", 
"064 109 ", 
"064 110 ", 
"064 111 ", 
"064 112 ", 
"064 113 ", 
"064 114 ", 
"064 115 ", 
"064 116 ", 
"064 117 ", 
"064 118 ", 
"064 119 ", 
"064 120 ", 
"064 121 ", 
"065 001 ", 
"065 002 ", 
"065 003 ", 
"065 004 ", 
"065 005 ", 
"065 006 ", 
"065 007 ", 
"065 008 ", 
"065 009 ", 
"065 010 ", 
"065 011 ", 
"065 012 ", 
"065 013 ", 
"065 014 ", 
"065 015 ", 
"065 016 ", 
"065 017 ", 
"065 018 ", 
"065 019 ", 
"065 020 ", 
"065 021 ", 
"065 022 ", 
"065 023 ", 
"065 024 ", 
"065 025 ", 
"065 026 ", 
"065 027 ", 
"065 028 ", 
"065 029 ", 
"065 030 ", 
"065 031 ", 
"065 032 ", 
"065 033 ", 
"065 034 ", 
"065 035 ", 
"065 036 ", 
"065 037 ", 
"065 038 ", 
"065 039 ", 
"065 040 ", 
"065 041 ", 
"065 042 ", 
"065 043 ", 
"065 044 ", 
"065 045 ", 
"065 046 ", 
"065 047 ", 
"065 048 ", 
"065 049 ", 
"065 050 ", 
"065 051 ", 
"065 052 ", 
"065 053 ", 
"065 054 ", 
"065 055 ", 
"065 056 ", 
"065 057 ", 
"065 058 ", 
"065 059 ", 
"065 060 ", 
"065 061 ", 
"065 062 ", 
"065 063 ", 
"065 064 ", 
"065 065 ", 
"065 066 ", 
"065 067 ", 
"065 068 ", 
"065 069 ", 
"065 070 ", 
"065 071 ", 
"065 072 ", 
"065 073 ", 
"065 074 ", 
"065 075 ", 
"065 076 ", 
"065 077 ", 
"065 078 ", 
"065 079 ", 
"065 080 ", 
"065 081 ", 
"065 082 ", 
"065 083 ", 
"065 084 ", 
"065 085 ", 
"065 086 ", 
"065 087 ", 
"065 088 ", 
"065 089 ", 
"065 090 ", 
"065 091 ", 
"065 092 ", 
"065 093 ", 
"065 094 ", 
"065 095 ", 
"065 096 ", 
"065 097 ", 
"065 098 ", 
"065 099 ", 
"065 100 ", 
"065 101 ", 
"065 102 ", 
"065 103 ", 
"065 104 ", 
"065 105 ", 
"065 106 ", 
"065 107 ", 
"065 108 ", 
"065 109 ", 
"065 110 ", 
"065 111 ", 
"065 112 ", 
"065 113 ", 
"065 114 ", 
"065 115 ", 
"065 116 ", 
"065 117 ", 
"065 118 ", 
"065 119 ", 
"065 120 ", 
"065 121 ", 
"065 122 ", 
"065 123 ", 
"065 124 ", 
"065 125 ", 
"065 126 ", 
"065 127 ", 
"065 128 ", 
"065 129 ", 
"065 130 ", 
"065 131 ", 
"065 132 ", 
"065 133 ", 
"065 134 ", 
"065 135 ", 
"065 136 ", 
"065 137 ", 
"065 138 ", 
"065 139 ", 
"065 140 ", 
"065 141 ", 
"065 142 ", 
"065 143 ", 
"065 144 ", 
"065 145 ", 
"065 146 ", 
"065 147 ", 
"065 148 ", 
"065 149 ", 
"065 150 ", 
"065 151 ", 
"065 152 ", 
"065 153 ", 
"065 154 ", 
"065 155 ", 
"065 156 ", 
"065 157 ", 
"065 158 ", 
"066 001 ", 
"066 002 ", 
"066 003 ", 
"066 004 ", 
"066 005 ", 
"066 006 ", 
"066 007 ", 
"066 008 ", 
"066 009 ", 
"066 010 ", 
"066 011 ", 
"066 012 ", 
"066 013 ", 
"066 014 ", 
"066 015 ", 
"066 016 ", 
"066 017 ", 
"066 018 ", 
"066 019 ", 
"066 020 ", 
"066 021 ", 
"066 022 ", 
"066 023 ", 
"066 024 ", 
"066 025 ", 
"066 026 ", 
"066 027 ", 
"066 028 ", 
"066 029 ", 
"066 030 ", 
"066 031 ", 
"066 032 ", 
"066 033 ", 
"066 034 ", 
"066 035 ", 
"066 036 ", 
"066 037 ", 
"066 038 ", 
"066 039 ", 
"066 040 ", 
"066 041 ", 
"066 042 ", 
"066 043 ", 
"066 044 ", 
"066 045 ", 
"066 046 ", 
"066 047 ", 
"066 048 ", 
"066 049 ", 
"066 050 ", 
"066 051 ", 
"066 052 ", 
"066 053 ", 
"066 054 ", 
"066 055 ", 
"066 056 ", 
"066 057 ", 
"066 058 ", 
"066 059 ", 
"066 060 ", 
"066 061 ", 
"066 062 ", 
"066 063 ", 
"066 064 ", 
"066 065 ", 
"066 066 ", 
"066 067 ", 
"066 068 ", 
"066 069 ", 
"066 070 ", 
"066 071 ", 
"066 072 ", 
"066 073 ", 
"066 074 ", 
"066 075 ", 
"066 076 ", 
"066 077 ", 
"066 078 ", 
"066 079 ", 
"066 080 ", 
"066 081 ", 
"066 082 ", 
"066 083 ", 
"066 084 ", 
"066 085 ", 
"066 086 ", 
"066 087 ", 
"066 088 ", 
"066 089 ", 
"066 090 ", 
"066 091 ", 
"066 092 ", 
"066 093 ", 
"066 094 ", 
"066 095 ", 
"066 096 ", 
"066 097 ", 
"066 098 ", 
"066 099 ", 
"066 100 ", 
"066 101 ", 
"066 102 ", 
"066 103 ", 
"066 104 ", 
"066 105 ", 
"066 106 ", 
"066 107 ", 
"066 108 ", 
"067 001 ", 
"067 002 ", 
"067 003 ", 
"067 004 ", 
"067 005 ", 
"067 006 ", 
"067 007 ", 
"067 008 ", 
"067 009 ", 
"067 010 ", 
"067 011 ", 
"067 012 ", 
"067 013 ", 
"067 014 ", 
"067 015 ", 
"067 016 ", 
"067 017 ", 
"067 018 ", 
"067 019 ", 
"067 020 ", 
"067 021 ", 
"067 022 ", 
"067 023 ", 
"067 024 ", 
"067 025 ", 
"067 026 ", 
"067 027 ", 
"067 028 ", 
"067 029 ", 
"067 030 ", 
"067 031 ", 
"067 032 ", 
"067 033 ", 
"067 034 ", 
"067 035 ", 
"067 036 ", 
"067 037 ", 
"067 038 ", 
"067 039 ", 
"067 040 ", 
"067 041 ", 
"067 042 ", 
"067 043 ", 
"067 044 ", 
"067 045 ", 
"067 046 ", 
"067 047 ", 
"068 001 ", 
"068 002 ", 
"068 003 ", 
"068 004 ", 
"068 005 ", 
"068 006 ", 
"068 007 ", 
"068 008 ", 
"068 009 ", 
"068 010 ", 
"068 011 ", 
"068 012 ", 
"068 013 ", 
"068 014 ", 
"068 015 ", 
"068 016 ", 
"068 017 ", 
"068 018 ", 
"068 019 ", 
"068 020 ", 
"068 021 ", 
"068 022 ", 
"068 023 ", 
"068 024 ", 
"068 025 ", 
"068 026 ", 
"068 027 ", 
"068 028 ", 
"068 029 ", 
"068 030 ", 
"068 031 ", 
"068 032 ", 
"068 033 ", 
"068 034 ", 
"068 035 ", 
"068 036 ", 
"068 037 ", 
"068 038 ", 
"068 039 ", 
"068 040 ", 
"068 041 ", 
"068 042 ", 
"068 043 ", 
"068 044 ", 
"068 045 ", 
"068 046 ", 
"069 001 ", 
"069 002 ", 
"069 003 ", 
"069 004 ", 
"069 005 ", 
"069 006 ", 
"069 007 ", 
"069 008 ", 
"069 009 ", 
"069 010 ", 
"069 011 ", 
"069 012 ", 
"069 013 ", 
"069 014 ", 
"069 015 ", 
"069 016 ", 
"069 017 ", 
"069 018 ", 
"069 019 ", 
"069 020 ", 
"069 021 ", 
"069 022 ", 
"069 023 ", 
"069 024 ", 
"069 025 ", 
"069 026 ", 
"069 027 ", 
"069 028 ", 
"069 029 ", 
"069 030 ", 
"069 031 ", 
"069 032 ", 
"069 033 ", 
"069 034 ", 
"069 035 ", 
"069 036 ", 
"069 037 ", 
"069 038 ", 
"069 039 ", 
"069 040 ", 
"069 041 ", 
"069 042 ", 
"069 043 ", 
"069 044 ", 
"069 045 ", 
"069 046 ", 
"069 047 ", 
"069 048 ", 
"069 049 ", 
"069 050 ", 
"069 051 ", 
"069 052 ", 
"069 053 ", 
"069 054 ", 
"069 055 ", 
"069 056 ", 
"069 057 ", 
"069 058 ", 
"069 059 ", 
"069 060 ", 
"069 061 ", 
"069 062 ", 
"069 063 ", 
"069 064 ", 
"069 065 ", 
"069 066 ", 
"069 067 ", 
"069 068 ", 
"069 069 ", 
"069 070 ", 
"069 071 ", 
"069 072 ", 
"069 073 ", 
"069 074 ", 
"069 075 ", 
"069 076 ", 
"069 077 ", 
"069 078 ", 
"069 079 ", 
"069 080 ", 
"069 081 ", 
"069 082 ", 
"069 083 ", 
"069 084 ", 
"069 085 ", 
"069 086 ", 
"069 087 ", 
"069 088 ", 
"069 089 ", 
"069 090 ", 
"069 091 ", 
"069 092 ", 
"069 093 ", 
"069 094 ", 
"069 095 ", 
"069 096 ", 
"069 097 ", 
"069 098 ", 
"069 099 ", 
"069 100 ", 
"069 101 ", 
"069 102 ", 
"069 103 ", 
"069 104 ", 
"070 001 ", 
"070 002 ", 
"070 003 ", 
"070 004 ", 
"070 005 ", 
"070 006 ", 
"070 007 ", 
"070 008 ", 
"070 009 ", 
"070 010 ", 
"070 011 ", 
"070 012 ", 
"070 013 ", 
"070 014 ", 
"070 015 ", 
"070 016 ", 
"070 017 ", 
"070 018 ", 
"070 019 ", 
"070 020 ", 
"070 021 ", 
"070 022 ", 
"070 023 ", 
"070 024 ", 
"070 025 ", 
"070 026 ", 
"070 027 ", 
"070 028 ", 
"070 029 ", 
"070 030 ", 
"070 031 ", 
"070 032 ", 
"070 033 ", 
"070 034 ", 
"070 035 ", 
"070 036 ", 
"070 037 ", 
"070 038 ", 
"070 039 ", 
"070 040 ", 
"070 041 ", 
"070 042 ", 
"070 043 ", 
"070 044 ", 
"070 045 ", 
"070 046 ", 
"070 047 ", 
"070 048 ", 
"070 049 ", 
"070 050 ", 
"070 051 ", 
"070 052 ", 
"070 053 ", 
"070 054 ", 
"070 055 ", 
"070 056 ", 
"070 057 ", 
"070 058 ", 
"070 059 ", 
"070 060 ", 
"070 061 ", 
"070 062 ", 
"070 063 ", 
"070 064 ", 
"070 065 ", 
"070 066 ", 
"070 067 ", 
"070 068 ", 
"070 069 ", 
"070 070 ", 
"070 071 ", 
"070 072 ", 
"070 073 ", 
"070 074 ", 
"070 075 ", 
"070 076 ", 
"070 077 ", 
"070 078 ", 
"070 079 ", 
"070 080 ", 
"070 081 ", 
"070 082 ", 
"070 083 ", 
"070 084 ", 
"071 001 ", 
"071 002 ", 
"071 003 ", 
"071 004 ", 
"071 005 ", 
"071 006 ", 
"071 007 ", 
"071 008 ", 
"071 009 ", 
"071 010 ", 
"071 011 ", 
"071 012 ", 
"071 013 ", 
"071 014 ", 
"071 015 ", 
"071 016 ", 
"071 017 ", 
"071 018 ", 
"071 019 ", 
"071 020 ", 
"071 021 ", 
"071 022 ", 
"071 023 ", 
"071 024 ", 
"071 025 ", 
"071 026 ", 
"071 027 ", 
"071 028 ", 
"071 029 ", 
"071 031 ", 
"071 032 ", 
"071 033 ", 
"071 034 ", 
"071 035 ", 
"071 036 ", 
"071 037 ", 
"071 038 ", 
"071 039 ", 
"071 040 ", 
"071 041 ", 
"071 042 ", 
"071 043 ", 
"071 044 ", 
"071 046 ", 
"071 047 ", 
"071 048 ", 
"071 049 ", 
"071 050 ", 
"071 051 ", 
"071 052 ", 
"071 053 ", 
"071 054 ", 
"071 055 ", 
"071 056 ", 
"071 058 ", 
"071 059 ", 
"071 060 ", 
"071 061 ", 
"071 062 ", 
"071 063 ", 
"071 064 ", 
"072 001 ", 
"072 002 ", 
"072 003 ", 
"072 004 ", 
"072 006 ", 
"072 008 ", 
"072 010 ", 
"072 011 ", 
"072 012 ", 
"072 014 ", 
"072 015 ", 
"072 016 ", 
"072 017 ", 
"072 018 ", 
"072 019 ", 
"072 020 ", 
"072 021 ", 
"072 022 ", 
"072 023 ", 
"072 024 ", 
"072 025 ", 
"072 027 ", 
"072 028 ", 
"072 029 ", 
"072 030 ", 
"072 031 ", 
"072 032 ", 
"072 033 ", 
"072 034 ", 
"072 035 ", 
"072 036 ", 
"072 037 ", 
"072 038 ", 
"072 039 ", 
"072 040 ", 
"072 041 ", 
"072 043 ", 
"072 044 ", 
"072 046 ", 
"072 047 ", 
"072 048 ", 
"073 001 ", 
"073 002 ", 
"073 003 ", 
"073 004 ", 
"073 005 ", 
"073 006 ", 
"073 007 ", 
"073 008 ", 
"073 009 ", 
"073 010 ", 
"073 011 ", 
"073 012 ", 
"073 013 ", 
"073 014 ", 
"073 015 ", 
"073 016 ", 
"073 017 ", 
"073 018 ", 
"073 019 ", 
"073 020 ", 
"073 021 ", 
"073 022 ", 
"073 023 ", 
"073 024 ", 
"073 025 ", 
"073 026 ", 
"073 027 ", 
"073 028 ", 
"073 029 ", 
"074 001 ", 
"074 002 ", 
"074 003 ", 
"074 004 ", 
"074 005 ", 
"074 006 ", 
"074 007 ", 
"074 008 ", 
"074 009 ", 
"074 010 ", 
"074 011 ", 
"074 012 ", 
"074 013 ", 
"074 014 ", 
"074 015 ", 
"074 016 ", 
"074 017 ", 
"074 018 ", 
"074 019 ", 
"074 020 ", 
"075 001 ", 
"075 002 ", 
"075 003 ", 
"075 004 ", 
"075 005 ", 
"075 006 ", 
"075 007 ", 
"075 008 ", 
"075 009 ", 
"075 010 ", 
"075 011 ", 
"075 012 ", 
"075 013 ", 
"075 014 ", 
"075 015 ", 
"075 016 ", 
"075 017 ", 
"075 018 ", 
"075 019 ", 
"075 020 ", 
"075 021 ", 
"075 022 ", 
"075 023 ", 
"075 024 ", 
"075 025 ", 
"075 026 ", 
"075 027 ", 
"075 028 ", 
"075 029 ", 
"075 030 ", 
"075 031 ", 
"075 032 ", 
"075 033 ", 
"075 034 ", 
"075 035 ", 
"075 036 ", 
"075 037 ", 
"075 038 ", 
"075 039 ", 
"075 040 ", 
"075 041 ", 
"075 042 ", 
"075 043 ", 
"075 044 ", 
"075 045 ", 
"075 046 ", 
"075 047 ", 
"075 048 ", 
"075 049 ", 
"075 050 ", 
"075 051 ", 
"075 052 ", 
"075 053 ", 
"075 054 ", 
"075 055 ", 
"075 056 ", 
"075 057 ", 
"075 058 ", 
"075 059 ", 
"075 060 ", 
"075 061 ", 
"075 062 ", 
"075 063 ", 
"075 064 ", 
"075 065 ", 
"075 066 ", 
"075 067 ", 
"075 068 ", 
"075 069 ", 
"075 070 ", 
"075 071 ", 
"075 072 ", 
"075 073 ", 
"075 074 ", 
"075 075 ", 
"075 076 ", 
"075 077 ", 
"075 078 ", 
"075 079 ", 
"075 080 ", 
"075 081 ", 
"075 082 ", 
"075 083 ", 
"075 084 ", 
"075 085 ", 
"075 086 ", 
"075 087 ", 
"075 088 ", 
"075 089 ", 
"075 090 ", 
"075 091 ", 
"075 092 ", 
"075 093 ", 
"075 094 ", 
"075 095 ", 
"075 096 ", 
"075 097 ", 
"076 001 ", 
"076 002 ", 
"076 003 ", 
"076 004 ", 
"076 005 ", 
"076 006 ", 
"076 007 ", 
"076 008 ", 
"076 009 ", 
"076 010 ", 
"076 011 ", 
"076 012 ", 
"076 013 ", 
"076 014 ", 
"076 015 ", 
"076 016 ", 
"076 017 ", 
"076 018 ", 
"076 019 ", 
"076 020 ", 
"076 021 ", 
"076 022 ", 
"076 023 ", 
"076 024 ", 
"076 025 ", 
"076 026 ", 
"076 027 ", 
"076 028 ", 
"076 029 ", 
"076 030 ", 
"076 031 ", 
"076 032 ", 
"076 033 ", 
"076 034 ", 
"076 035 ", 
"076 036 ", 
"076 037 ", 
"076 038 ", 
"076 039 ", 
"076 040 ", 
"076 041 ", 
"076 042 ", 
"076 043 ", 
"076 044 ", 
"076 045 ", 
"076 046 ", 
"076 047 ", 
"076 048 ", 
"076 049 ", 
"076 050 ", 
"076 051 ", 
"076 052 ", 
"076 053 ", 
"076 054 ", 
"076 055 ", 
"076 056 ", 
"076 057 ", 
"076 058 ", 
"076 059 ", 
"076 060 ", 
"076 061 ", 
"076 062 ", 
"076 063 ", 
"076 064 ", 
"076 065 ", 
"076 066 ", 
"076 067 ", 
"076 068 ", 
"076 069 ", 
"076 070 ", 
"076 071 ", 
"076 072 ", 
"076 073 ", 
"076 074 ", 
"076 075 ", 
"076 076 ", 
"076 077 ", 
"076 078 ", 
"076 079 ", 
"076 080 ", 
"076 081 ", 
"076 082 ", 
"076 083 ", 
"076 084 ", 
"076 085 ", 
"076 086 ", 
"076 087 ", 
"076 088 ", 
"076 089 ", 
"076 090 ", 
"076 091 ", 
"076 092 ", 
"076 093 ", 
"076 094 ", 
"076 095 ", 
"076 096 ", 
"076 097 ", 
"076 098 ", 
"076 099 ", 
"076 100 ", 
"077 001 ", 
"077 002 ", 
"077 003 ", 
"077 004 ", 
"077 005 ", 
"077 006 ", 
"077 007 ", 
"077 008 ", 
"077 009 ", 
"077 010 ", 
"077 011 ", 
"077 012 ", 
"077 013 ", 
"077 014 ", 
"077 015 ", 
"077 016 ", 
"077 017 ", 
"077 018 ", 
"077 019 ", 
"077 020 ", 
"077 021 ", 
"077 022 ", 
"077 023 ", 
"077 024 ", 
"077 025 ", 
"077 026 ", 
"077 027 ", 
"077 028 ", 
"077 029 ", 
"077 030 ", 
"077 031 ", 
"078 001 ", 
"078 002 ", 
"078 003 ", 
"078 004 ", 
"078 005 ", 
"078 006 ", 
"078 007 ", 
"078 008 ", 
"078 009 ", 
"078 010 ", 
"078 011 ", 
"078 012 ", 
"078 013 ", 
"078 014 ", 
"078 015 ", 
"078 016 ", 
"078 017 ", 
"078 018 ", 
"078 019 ", 
"078 020 ", 
"078 021 ", 
"078 022 ", 
"078 023 ", 
"078 024 ", 
"078 025 ", 
"078 026 ", 
"078 027 ", 
"078 029 ", 
"078 030 ", 
"078 031 ", 
"078 032 ", 
"078 033 ", 
"078 034 ", 
"078 035 ", 
"078 036 ", 
"078 037 ", 
"078 038 ", 
"078 039 ", 
"078 040 ", 
"078 041 ", 
"078 042 ", 
"078 043 ", 
"078 045 ", 
"078 046 ", 
"078 047 ", 
"078 048 ", 
"078 049 ", 
"078 050 ", 
"078 051 ", 
"078 052 ", 
"078 053 ", 
"078 054 ", 
"078 055 ", 
"078 056 ", 
"078 057 ", 
"078 058 ", 
"078 059 ", 
"078 060 ", 
"078 061 ", 
"078 062 ", 
"078 063 ", 
"078 064 ", 
"078 065 ", 
"078 066 ", 
"078 067 ", 
"078 068 ", 
"078 069 ", 
"078 070 ", 
"078 071 ", 
"078 072 ", 
"078 073 ", 
"078 074 ", 
"078 075 ", 
"078 076 ", 
"078 077 ", 
"078 078 ", 
"078 079 ", 
"078 080 ", 
"078 081 ", 
"078 082 ", 
"078 083 ", 
"078 084 ", 
"078 085 ", 
"078 086 ", 
"078 087 ", 
"078 088 ", 
"078 089 ", 
"078 090 ", 
"078 091 ", 
"078 092 ", 
"078 093 ", 
"078 094 ", 
"078 096 ", 
"078 097 ", 
"078 098 ", 
"078 099 ", 
"078 100 ", 
"078 101 ", 
"078 102 ", 
"078 103 ", 
"078 104 ", 
"078 105 ", 
"078 106 ", 
"078 107 ", 
"078 109 ", 
"078 110 ", 
"078 111 ", 
"078 112 ", 
"078 113 ", 
"078 114 ", 
"078 115 ", 
"078 116 ", 
"078 117 ", 
"078 118 ", 
"078 119 ", 
"078 120 ", 
"078 121 ", 
"078 122 ", 
"078 123 ", 
"078 124 ", 
"078 125 ", 
"078 126 ", 
"078 127 ", 
"078 128 ", 
"078 129 ", 
"078 130 ", 
"078 131 ", 
"078 132 ", 
"078 133 ", 
"078 134 ", 
"078 135 ", 
"078 136 ", 
"078 137 ", 
"078 138 ", 
"078 139 ", 
"078 140 ", 
"078 142 ", 
"078 143 ", 
"078 145 ", 
"078 146 ", 
"078 147 ", 
"078 148 ", 
"078 149 ", 
"078 150 ", 
"078 152 ", 
"078 153 ", 
"078 154 ", 
"078 155 ", 
"078 156 ", 
"078 157 ", 
"079 002 ", 
"079 003 ", 
"079 004 ", 
"079 005 ", 
"079 007 ", 
"079 008 ", 
"079 009 ", 
"079 011 ", 
"079 012 ", 
"079 017 ", 
"079 018 ", 
"079 020 ", 
"079 023 ", 
"079 024 ", 
"079 025 ", 
"079 027 ", 
"079 029 ", 
"079 030 ", 
"079 033 ", 
"079 034 ", 
"079 036 ", 
"079 039 ", 
"079 042 ", 
"079 043 ", 
"079 047 ", 
"079 048 ", 
"079 052 ", 
"079 055 ", 
"079 056 ", 
"079 058 ", 
"079 059 ", 
"079 060 ", 
"079 061 ", 
"079 063 ", 
"079 065 ", 
"079 068 ", 
"079 069 ", 
"079 071 ", 
"079 072 ", 
"079 073 ", 
"079 074 ", 
"079 077 ", 
"079 080 ", 
"079 081 ", 
"079 083 ", 
"079 087 ", 
"079 088 ", 
"079 089 ", 
"079 092 ", 
"079 094 ", 
"079 095 ", 
"079 096 ", 
"079 099 ", 
"079 108 ", 
"079 110 ", 
"079 114 ", 
"079 115 ", 
"079 116 ", 
"079 117 ", 
"079 118 ", 
"079 122 ", 
"079 123 ", 
"079 126 ", 
"079 127 ", 
"079 129 ", 
"079 130 ", 
"079 131 ", 
"079 133 ", 
"079 134 ", 
"079 137 ", 
"079 138 ", 
"079 139 ", 
"079 142 ", 
"079 143 ", 
"079 146 ", 
"079 147 ", 
"079 148 ", 
"079 151 ", 
"079 157 ", 
"079 160 ", 
"080 001 ", 
"080 002 ", 
"080 003 ", 
"080 004 ", 
"080 005 ", 
"080 006 ", 
"080 007 ", 
"080 008 ", 
"080 009 ", 
"080 010 ", 
"080 011 ", 
"080 012 ", 
"080 013 ", 
"080 014 ", 
"080 015 ", 
"080 016 ", 
"080 017 ", 
"080 018 ", 
"080 019 ", 
"080 020 ", 
"080 021 ", 
"080 022 ", 
"080 023 ", 
"080 024 ", 
"080 025 ", 
"080 026 ", 
"080 027 ", 
"080 028 ", 
"080 029 ", 
"080 030 ", 
"080 031 ", 
"080 032 ", 
"080 033 ", 
"080 034 ", 
"080 035 ", 
"080 036 ", 
"080 037 ", 
"080 038 ", 
"080 039 ", 
"080 040 ", 
"080 041 ", 
"080 042 ", 
"080 043 ", 
"080 044 ", 
"080 045 ", 
"080 046 ", 
"080 047 ", 
"080 048 ", 
"080 049 ", 
"080 050 ", 
"080 051 ", 
"080 052 ", 
"080 053 ", 
"080 054 ", 
"080 055 ", 
"080 056 ", 
"080 057 ", 
"080 058 ", 
"080 059 ", 
"080 060 ", 
"080 061 ", 
"080 062 ", 
"080 063 ", 
"080 064 ", 
"080 065 ", 
"080 066 ", 
"080 067 ", 
"080 068 ", 
"080 069 ", 
"080 070 ", 
"080 071 ", 
"080 072 ", 
"080 073 ", 
"080 074 ", 
"080 075 ", 
"080 076 ", 
"080 077 ", 
"080 078 ", 
"080 079 ", 
"080 080 ", 
"080 081 ", 
"080 082 ", 
"080 083 ", 
"080 084 ", 
"080 085 ", 
"080 086 ", 
"080 087 ", 
"080 088 ", 
"080 089 ", 
"080 090 ", 
"080 091 ", 
"080 092 ", 
"080 093 ", 
"080 094 ", 
"080 095 ", 
"080 096 ", 
"080 097 ", 
"081 001 ", 
"081 002 ", 
"081 003 ", 
"081 004 ", 
"081 005 ", 
"081 006 ", 
"081 007 ", 
"081 008 ", 
"081 009 ", 
"081 010 ", 
"081 011 ", 
"081 012 ", 
"081 013 ", 
"081 014 ", 
"081 015 ", 
"081 016 ", 
"081 017 ", 
"081 018 ", 
"081 019 ", 
"081 020 ", 
"081 021 ", 
"081 022 ", 
"081 023 ", 
"081 024 ", 
"082 001 ", 
"082 002 ", 
"082 003 ", 
"082 004 ", 
"082 005 ", 
"082 006 ", 
"082 007 ", 
"082 008 ", 
"082 009 ", 
"082 010 ", 
"082 011 ", 
"082 012 ", 
"082 013 ", 
"082 014 ", 
"082 015 ", 
"082 016 ", 
"082 017 ", 
"082 018 ", 
"082 019 ", 
"082 020 ", 
"082 021 ", 
"082 022 ", 
"082 023 ", 
"082 024 ", 
"082 025 ", 
"082 026 ", 
"082 027 ", 
"082 028 ", 
"082 029 ", 
"082 030 ", 
"082 031 ", 
"082 032 ", 
"082 033 ", 
"082 034 ", 
"082 035 ", 
"082 036 ", 
"082 037 ", 
"082 038 ", 
"082 039 ", 
"082 040 ", 
"082 041 ", 
"082 042 ", 
"082 043 ", 
"082 044 ", 
"082 045 ", 
"082 046 ", 
"082 047 ", 
"082 048 ", 
"082 049 ", 
"082 050 ", 
"082 051 ", 
"082 052 ", 
"082 053 ", 
"082 054 ", 
"082 055 ", 
"082 056 ", 
"082 057 ", 
"082 058 ", 
"082 059 ", 
"082 060 ", 
"082 061 ", 
"082 062 ", 
"082 063 ", 
"082 064 ", 
"082 065 ", 
"082 066 ", 
"082 067 ", 
"082 068 ", 
"082 069 ", 
"082 070 ", 
"082 071 ", 
"082 072 ", 
"082 073 ", 
"082 074 ", 
"082 075 ", 
"082 076 ", 
"082 077 ", 
"082 078 ", 
"082 079 ", 
"082 080 ", 
"082 081 ", 
"082 082 ", 
"083 001 ", 
"083 002 ", 
"083 003 ", 
"083 004 ", 
"083 005 ", 
"083 006 ", 
"083 007 ", 
"083 008 ", 
"083 009 ", 
"083 010 ", 
"083 011 ", 
"083 012 ", 
"083 013 ", 
"083 014 ", 
"083 015 ", 
"083 016 ", 
"083 017 ", 
"083 018 ", 
"083 019 ", 
"083 020 ", 
"083 021 ", 
"083 022 ", 
"083 023 ", 
"083 024 ", 
"083 025 ", 
"083 026 ", 
"083 027 ", 
"083 028 ", 
"083 029 ", 
"083 030 ", 
"083 031 ", 
"083 032 ", 
"083 033 ", 
"083 034 ", 
"083 035 ", 
"083 036 ", 
"083 037 ", 
"083 038 ", 
"083 039 ", 
"083 040 ", 
"083 041 ", 
"083 042 ", 
"083 043 ", 
"083 044 ", 
"083 045 ", 
"083 046 ", 
"083 047 ", 
"083 048 ", 
"083 049 ", 
"083 050 ", 
"083 051 ", 
"083 052 ", 
"083 053 ", 
"083 054 ", 
"083 055 ", 
"083 056 ", 
"083 057 ", 
"083 058 ", 
"083 059 ", 
"083 060 ", 
"083 061 ", 
"083 062 ", 
"083 063 ", 
"083 064 ", 
"083 065 ", 
"083 066 ", 
"083 067 ", 
"083 068 ", 
"083 069 ", 
"083 070 ", 
"083 071 ", 
"083 072 ", 
"083 073 ", 
"083 074 ", 
"083 075 ", 
"083 076 ", 
"083 077 ", 
"083 078 ", 
"083 079 ", 
"083 080 ", 
"083 081 ", 
"083 082 ", 
"083 083 ", 
"083 084 ", 
"083 085 ", 
"083 086 ", 
"083 087 ", 
"083 088 ", 
"083 089 ", 
"083 090 ", 
"083 091 ", 
"083 092 ", 
"083 093 ", 
"083 094 ", 
"083 095 ", 
"083 096 ", 
"083 097 ", 
"083 098 ", 
"083 099 ", 
"083 100 ", 
"083 101 ", 
"083 102 ", 
"083 103 ", 
"083 104 ", 
"083 105 ", 
"083 106 ", 
"083 107 ", 
"083 108 ", 
"084 001 ", 
"084 002 ", 
"084 003 ", 
"084 004 ", 
"084 005 ", 
"084 006 ", 
"084 007 ", 
"084 008 ", 
"084 009 ", 
"084 010 ", 
"084 011 ", 
"084 012 ", 
"084 013 ", 
"084 014 ", 
"084 015 ", 
"084 016 ", 
"084 017 ", 
"084 018 ", 
"084 019 ", 
"084 020 ", 
"084 021 ", 
"084 022 ", 
"084 023 ", 
"084 024 ", 
"084 025 ", 
"084 026 ", 
"084 027 ", 
"084 028 ", 
"084 029 ", 
"084 030 ", 
"084 031 ", 
"084 032 ", 
"084 033 ", 
"084 034 ", 
"084 035 ", 
"084 036 ", 
"084 037 ", 
"084 038 ", 
"084 039 ", 
"084 040 ", 
"084 041 ", 
"084 042 ", 
"084 043 ", 
"085 001 ", 
"085 002 ", 
"085 003 ", 
"085 004 ", 
"085 005 ", 
"085 006 ", 
"085 007 ", 
"085 008 ", 
"085 009 ", 
"085 010 ", 
"085 011 ", 
"085 012 ", 
"085 013 ", 
"085 014 ", 
"085 015 ", 
"085 016 ", 
"085 017 ", 
"085 018 ", 
"085 019 ", 
"085 020 ", 
"085 021 ", 
"085 022 ", 
"086 001 ", 
"086 002 ", 
"086 003 ", 
"086 004 ", 
"086 005 ", 
"086 006 ", 
"086 007 ", 
"086 008 ", 
"086 009 ", 
"086 010 ", 
"086 011 ", 
"086 012 ", 
"086 013 ", 
"086 014 ", 
"086 015 ", 
"086 016 ", 
"086 017 ", 
"086 018 ", 
"086 019 ", 
"086 020 ", 
"087 001 ", 
"087 002 ", 
"087 003 ", 
"087 004 ", 
"087 005 ", 
"087 006 ", 
"087 007 ", 
"087 008 ", 
"087 009 ", 
"087 010 ", 
"087 011 ", 
"087 012 ", 
"087 013 ", 
"087 014 ", 
"087 015 ", 
"087 016 ", 
"087 017 ", 
"087 018 ", 
"087 019 ", 
"087 020 ", 
"087 021 ", 
"087 022 ", 
"087 023 ", 
"087 024 ", 
"087 025 ", 
"087 026 ", 
"087 027 ", 
"087 028 ", 
"087 029 ", 
"087 030 ", 
"087 031 ", 
"087 032 ", 
"087 033 ", 
"087 034 ", 
"087 035 ", 
"087 036 ", 
"087 037 ", 
"087 038 ", 
"087 039 ", 
"087 040 ", 
"087 041 ", 
"087 042 ", 
"087 043 ", 
"087 044 ", 
"087 045 ", 
"087 046 ", 
"087 047 ", 
"087 048 ", 
"087 049 ", 
"087 050 ", 
"087 051 ", 
"087 052 ", 
"087 053 ", 
"087 054 ", 
"087 055 ", 
"087 056 ", 
"087 057 ", 
"087 058 ", 
"088 001 ", 
"088 002 ", 
"088 003 ", 
"088 004 ", 
"088 005 ", 
"088 006 ", 
"088 007 ", 
"088 008 ", 
"088 009 ", 
"088 010 ", 
"088 011 ", 
"088 012 ", 
"089 001 ", 
"089 002 ", 
"089 003 ", 
"089 004 ", 
"089 005 ", 
"089 006 ", 
"089 007 ", 
"089 008 ", 
"089 009 ", 
"089 010 ", 
"089 011 ", 
"089 012 ", 
"089 013 ", 
"089 014 ", 
"089 015 ", 
"089 016 ", 
"089 017 ", 
"089 018 ", 
"089 019 ", 
"089 020 ", 
"089 021 ", 
"090 001 ", 
"090 002 ", 
"090 003 ", 
"090 004 ", 
"090 005 ", 
"090 006 ", 
"090 007 ", 
"090 008 ", 
"090 009 ", 
"090 010 ", 
"090 011 ", 
"090 012 ", 
"090 013 ", 
"090 014 ", 
"090 015 ", 
"090 016 ", 
"090 017 ", 
"090 018 ", 
"090 019 ", 
"090 020 ", 
"090 021 ", 
"090 022 ", 
"090 023 ", 
"090 024 ", 
"090 025 ", 
"090 026 ", 
"090 027 ", 
"090 028 ", 
"090 029 ", 
"090 030 ", 
"090 031 ", 
"090 032 ", 
"090 033 ", 
"090 034 ", 
"090 035 ", 
"090 036 ", 
"090 037 ", 
"090 038 ", 
"090 039 ", 
"090 040 ", 
"090 041 ", 
"090 042 ", 
"090 043 ", 
"090 044 ", 
"090 045 ", 
"090 046 ", 
"090 047 ", 
"090 048 ", 
"090 049 ", 
"090 050 ", 
"090 051 ", 
"090 052 ", 
"090 053 ", 
"090 054 ", 
"090 055 ", 
"090 056 ", 
"090 057 ", 
"090 058 ", 
"090 059 ", 
"090 060 ", 
"090 061 ", 
"090 062 ", 
"090 063 ", 
"090 064 ", 
"090 065 ", 
"090 066 ", 
"090 067 ", 
"090 068 ", 
"090 069 ", 
"090 070 ", 
"090 071 ", 
"090 072 ", 
"090 073 ", 
"090 074 ", 
"090 075 ", 
"090 076 ", 
"090 077 ", 
"090 078 ", 
"090 079 ", 
"090 080 ", 
"090 081 ", 
"090 082 ", 
"090 083 ", 
"090 084 ", 
"090 085 ", 
"090 086 ", 
"090 087 ", 
"090 088 ", 
"090 089 ", 
"090 090 ", 
"090 091 ", 
"090 092 ", 
"091 001 ", 
"091 002 ", 
"091 003 ", 
"091 004 ", 
"091 005 ", 
"091 006 ", 
"091 007 ", 
"091 008 ", 
"091 009 ", 
"091 010 ", 
"091 011 ", 
"091 012 ", 
"091 016 ", 
"091 017 ", 
"091 018 ", 
"091 019 ", 
"091 024 ", 
"091 025 ", 
"091 026 ", 
"091 027 ", 
"091 028 ", 
"091 031 ", 
"091 032 ", 
"091 033 ", 
"091 035 ", 
"091 037 ", 
"091 038 ", 
"091 039 ", 
"091 040 ", 
"091 041 ", 
"091 042 ", 
"091 043 ", 
"091 044 ", 
"091 046 ", 
"091 047 ", 
"091 050 ", 
"091 051 ", 
"091 055 ", 
"091 056 ", 
"091 057 ", 
"091 058 ", 
"091 059 ", 
"091 060 ", 
"091 061 ", 
"091 062 ", 
"091 063 ", 
"091 064 ", 
"091 066 ", 
"091 067 ", 
"091 068 ", 
"091 069 ", 
"091 070 ", 
"091 071 ", 
"091 072 ", 
"091 073 ", 
"091 077 ", 
"091 083 ", 
"091 084 ", 
"091 085 ", 
"091 086 ", 
"091 088 ", 
"091 089 ", 
"091 090 ", 
"091 091 ", 
"091 093 ", 
"091 094 ", 
"091 095 ", 
"091 097 ", 
"091 098 ", 
"091 099 ", 
"091 100 ", 
"091 101 ", 
"091 103 ", 
"091 104 ", 
"092 003 ", 
"092 009 ", 
"092 011 ", 
"092 015 ", 
"092 037 ", 
"092 050 ", 
"092 051 ", 
"092 066 ", 
"092 068 ", 
"092 074 ", 
"092 075 ", 
"092 080 ", 
"092 090 ", 
"092 099 ", 
"092 105 ", 
"092 108 ", 
"092 109 ", 
"093 001 ", 
"093 002 ", 
"093 004 ", 
"093 005 ", 
"093 006 ", 
"093 007 ", 
"093 008 ", 
"093 009 ", 
"093 010 ", 
"093 011 ", 
"093 012 ", 
"093 013 ", 
"093 014 ", 
"093 015 ", 
"093 016 ", 
"093 017 ", 
"093 018 ", 
"093 019 ", 
"093 020 ", 
"093 021 ", 
"093 022 ", 
"093 024 ", 
"093 025 ", 
"093 026 ", 
"093 027 ", 
"093 028 ", 
"093 029 ", 
"093 030 ", 
"093 031 ", 
"093 032 ", 
"093 033 ", 
"093 034 ", 
"093 035 ", 
"093 036 ", 
"093 037 ", 
"093 038 ", 
"093 039 ", 
"093 040 ", 
"093 041 ", 
"093 042 ", 
"093 043 ", 
"093 044 ", 
"093 045 ", 
"093 046 ", 
"093 047 ", 
"093 049 ", 
"093 050 ", 
"093 051 ", 
"093 052 ", 
"093 053 ", 
"094 001 ", 
"094 002 ", 
"094 003 ", 
"094 004 ", 
"094 005 ", 
"094 006 ", 
"094 007 ", 
"094 008 ", 
"094 009 ", 
"094 010 ", 
"094 011 ", 
"094 012 ", 
"094 013 ", 
"094 014 ", 
"094 015 ", 
"094 016 ", 
"094 017 ", 
"094 018 ", 
"094 019 ", 
"094 020 ", 
"094 021 ", 
"094 022 ", 
"094 023 ", 
"094 024 ", 
"094 025 ", 
"094 026 ", 
"094 027 ", 
"094 028 ", 
"094 029 ", 
"094 030 ", 
"094 031 ", 
"094 032 ", 
"094 033 ", 
"094 034 ", 
"094 035 ", 
"094 036 ", 
"094 037 ", 
"094 038 ", 
"094 039 ", 
"094 040 ", 
"094 041 ", 
"094 042 ", 
"094 043 ", 
"094 044 ", 
"094 045 ", 
"094 046 ", 
"094 047 ", 
"094 048 ", 
"094 049 ", 
"094 050 ", 
"094 051 ", 
"094 052 ", 
"095 001 ", 
"095 002 ", 
"095 003 ", 
"095 004 ", 
"095 005 ", 
"095 006 ", 
"095 007 ", 
"095 008 ", 
"095 009 ", 
"095 010 ", 
"095 011 ", 
"095 012 ", 
"095 013 ", 
"095 014 ", 
"095 015 ", 
"095 016 ", 
"095 017 ", 
"095 018 ", 
"095 019 ", 
"095 020 ", 
"095 021 ", 
"095 022 ", 
"095 023 ", 
"095 024 ", 
"095 025 ", 
"095 026 ", 
"095 027 ", 
"095 028 ", 
"095 029 ", 
"095 030 ", 
"095 031 ", 
"095 032 ", 
"095 033 ", 
"095 034 ", 
"095 035 ", 
"095 036 ", 
"095 037 ", 
"095 038 ", 
"095 039 ", 
"095 040 ", 
"095 041 ", 
"095 042 ", 
"095 043 ", 
"095 044 ", 
"095 045 ", 
"095 046 ", 
"095 047 ", 
"095 048 ", 
"095 049 ", 
"095 050 ", 
"095 051 ", 
"095 052 ", 
"095 053 ", 
"095 054 ", 
"095 055 ", 
"095 056 ", 
"095 057 ", 
"095 058 ", 
"095 059 ", 
"095 060 ", 
"095 061 ", 
"095 062 ", 
"095 063 ", 
"095 064 ", 
"095 065 ", 
"095 066 ", 
"095 067 ", 
"095 068 ", 
"095 069 ", 
"095 070 ", 
"095 071 ", 
"095 072 ", 
"095 073 ", 
"095 074 ", 
"095 075 ", 
"095 076 ", 
"095 077 ", 
"095 078 ", 
"095 079 ", 
"095 080 ", 
"095 082 ", 
"095 083 ", 
"095 084 ", 
"095 085 ", 
"095 086 ", 
"095 087 ", 
"095 088 ", 
"096 001 ", 
"096 002 ", 
"096 003 ", 
"096 004 ", 
"096 005 ", 
"096 006 ", 
"096 007 ", 
"096 008 ", 
"096 009 ", 
"096 010 ", 
"096 012 ", 
"096 013 ", 
"096 014 ", 
"096 015 ", 
"096 016 ", 
"096 017 ", 
"096 018 ", 
"096 019 ", 
"096 020 ", 
"096 021 ", 
"096 023 ", 
"096 024 ", 
"096 025 ", 
"096 026 ", 
"096 027 ", 
"096 028 ", 
"096 030 ", 
"096 031 ", 
"096 032 ", 
"096 033 ", 
"096 034 ", 
"096 035 ", 
"096 037 ", 
"096 038 ", 
"096 039 ", 
"096 040 ", 
"096 041 ", 
"096 042 ", 
"096 043 ", 
"096 044 ", 
"096 046 ", 
"096 047 ", 
"096 048 ", 
"096 049 ", 
"096 050 ", 
"096 051 ", 
"096 053 ", 
"096 054 ", 
"096 055 ", 
"096 056 ", 
"096 057 ", 
"096 058 ", 
"096 059 ", 
"096 062 ", 
"096 063 ", 
"096 064 ", 
"096 065 ", 
"096 066 ", 
"096 067 ", 
"096 068 ", 
"096 069 ", 
"096 070 ", 
"096 071 ", 
"096 072 ", 
"096 073 ", 
"096 074 ", 
"096 075 ", 
"096 076 ", 
"096 077 ", 
"096 078 ", 
"096 079 ", 
"096 080 ", 
"096 081 ", 
"096 082 ", 
"096 083 ", 
"096 084 ", 
"096 085 ", 
"096 086 ", 
"097 001 ", 
"097 002 ", 
"097 003 ", 
"097 004 ", 
"097 005 ", 
"097 006 ", 
"097 007 ", 
"097 008 ", 
"097 009 ", 
"097 010 ", 
"097 011 ", 
"097 012 ", 
"097 013 ", 
"097 014 ", 
"097 015 ", 
"097 016 ", 
"097 017 ", 
"097 018 ", 
"097 019 ", 
"097 020 ", 
"097 021 ", 
"097 022 ", 
"097 023 ", 
"097 024 ", 
"097 025 ", 
"097 026 ", 
"097 027 ", 
"097 028 ", 
"097 029 ", 
"097 030 ", 
"097 031 ", 
"097 032 ", 
"097 033 ", 
"097 034 ", 
"097 035 ", 
"097 036 ", 
"097 037 ", 
"097 038 ", 
"097 039 ", 
"097 040 ", 
"097 042 ", 
"097 043 ", 
"097 044 ", 
"097 045 ", 
"097 046 ", 
"097 047 ", 
"097 048 ", 
"097 049 ", 
"097 050 ", 
"097 051 ", 
"097 052 ", 
"097 053 ", 
"097 054 ", 
"097 055 ", 
"097 056 ", 
"097 057 ", 
"097 058 ", 
"097 059 ", 
"097 060 ", 
"097 061 ", 
"097 062 ", 
"097 063 ", 
"097 064 ", 
"097 065 ", 
"097 067 ", 
"097 068 ", 
"097 069 ", 
"097 070 ", 
"097 071 ", 
"097 072 ", 
"097 074 ", 
"097 075 ", 
"097 076 ", 
"097 077 ", 
"097 078 ", 
"097 079 ", 
"097 082 ", 
"097 083 ", 
"097 084 ", 
"097 085 ", 
"097 086 ", 
"097 090 ", 
"097 091 ", 
"097 092 ", 
"097 093 ", 
"098 001 ", 
"098 002 ", 
"098 003 ", 
"098 004 ", 
"098 005 ", 
"098 006 ", 
"098 008 ", 
"098 009 ", 
"098 010 ", 
"098 011 ", 
"098 012 ", 
"098 013 ", 
"098 014 ", 
"098 015 ", 
"098 017 ", 
"098 018 ", 
"098 019 ", 
"098 020 ", 
"098 021 ", 
"098 022 ", 
"098 023 ", 
"098 024 ", 
"098 025 ", 
"098 026 ", 
"098 027 ", 
"098 028 ", 
"098 029 ", 
"098 030 ", 
"098 031 ", 
"098 032 ", 
"098 033 ", 
"098 034 ", 
"098 035 ", 
"098 036 ", 
"098 037 ", 
"098 038 ", 
"098 039 ", 
"098 040 ", 
"098 041 ", 
"098 042 ", 
"098 043 ", 
"098 044 ", 
"098 045 ", 
"098 046 ", 
"098 047 ", 
"098 048 ", 
"098 049 ", 
"098 050 ", 
"098 051 ", 
"098 052 ", 
"098 053 ", 
"098 054 ", 
"098 055 ", 
"098 056 ", 
"098 057 ", 
"098 058 ", 
"098 059 ", 
"098 060 ", 
"098 061 ", 
"098 062 ", 
"099 001 ", 
"099 002 ", 
"099 003 ", 
"099 004 ", 
"099 005 ", 
"099 006 ", 
"099 008 ", 
"099 009 ", 
"099 011 ", 
"099 013 ", 
"099 014 ", 
"099 015 ", 
"099 016 ", 
"099 017 ", 
"099 018 ", 
"099 020 ", 
"099 021 ", 
"099 022 ", 
"099 023 ", 
"099 024 ", 
"099 025 ", 
"099 026 ", 
"099 027 ", 
"099 028 ", 
"099 029 ", 
"100 001 ", 
"100 002 ", 
"100 003 ", 
"100 004 ", 
"100 005 ", 
"100 006 ", 
"100 007 ", 
"101 001 ", 
"101 002 ", 
"101 003 ", 
"101 004 ", 
"101 005 ", 
"101 006 ", 
"101 007 ", 
"101 008 ", 
"101 009 ", 
"101 010 ", 
"101 011 ", 
"101 012 ", 
"101 013 ", 
"101 014 ", 
"101 015 ", 
"101 016 ", 
"101 017 ", 
"101 018 ", 
"101 019 ", 
"101 020 ", 
"101 021 ", 
"101 022 ", 
"101 023 ", 
"101 024 ", 
"101 025 ", 
"101 026 ", 
"101 027 ", 
"102 001 ", 
"102 002 ", 
"102 003 ", 
"102 004 ", 
"102 005 ", 
"102 006 ", 
"102 007 ", 
"102 008 ", 
"102 009 ", 
"102 010 ", 
"102 011 ", 
"102 012 ", 
"102 013 ", 
"102 014 ", 
"102 015 ", 
"102 016 ", 
"102 017 ", 
"102 018 ", 
"102 019 ", 
"102 020 ", 
"102 021 ", 
"102 022 ", 
"102 023 ", 
"102 024 ", 
"102 025 ", 
"102 026 ", 
"102 027 ", 
"102 028 ", 
"102 029 ", 
"102 030 ", 
"102 031 ", 
"102 032 ", 
"102 033 ", 
"102 034 ", 
"102 035 ", 
"102 036 ", 
"102 037 ", 
"102 038 ", 
"102 039 ", 
"102 040 ", 
"102 041 ", 
"102 042 ", 
"102 043 ", 
"102 044 ", 
"102 045 ", 
"102 046 ", 
"102 047 ", 
"102 048 ", 
"102 049 ", 
"102 050 ", 
"103 001 ", 
"103 002 ", 
"103 003 ", 
"103 004 ", 
"103 005 ", 
"103 006 ", 
"103 007 ", 
"103 008 ", 
"103 009 ", 
"103 010 ", 
"103 011 ", 
"103 012 ", 
"103 013 ", 
"103 014 ", 
"103 015 ", 
"103 016 ", 
"103 017 ", 
"103 018 ", 
"103 019 ", 
"103 020 ", 
"103 021 ", 
"103 022 ", 
"103 023 ", 
"103 024 ", 
"103 025 ", 
"103 026 ", 
"103 027 ", 
"103 028 ", 
"103 029 ", 
"103 030 ", 
"103 031 ", 
"103 032 ", 
"103 033 ", 
"103 034 ", 
"103 035 ", 
"103 036 ", 
"103 037 ", 
"103 038 ", 
"103 039 ", 
"103 040 ", 
"103 041 ", 
"103 042 ", 
"103 043 ", 
"103 044 ", 
"103 045 ", 
"103 046 ", 
"103 047 ", 
"103 048 ", 
"103 049 ", 
"103 050 ", 
"103 051 ", 
"103 052 ", 
"103 053 ", 
"103 054 ", 
"103 055 ", 
"103 056 ", 
"103 057 ", 
"103 058 ", 
"103 059 ", 
"103 060 ", 
"103 061 ", 
"103 062 ", 
"103 064 ", 
"103 065 ", 
"103 066 ", 
"103 067 ", 
"103 068 ", 
"103 069 ", 
"103 070 ", 
"103 071 ", 
"103 072 ", 
"103 074 ", 
"103 075 ", 
"103 076 ", 
"103 077 ", 
"103 078 ", 
"108 001 ", 
"108 002 ", 
"108 003 ", 
"108 004 ", 
"108 005 ", 
"108 006 ", 
"108 007 ", 
"108 008 ", 
"108 009 ", 
"108 010 ", 
"108 011 ", 
"108 012 ", 
"108 013 ", 
"108 014 ", 
"108 015 ", 
"108 016 ", 
"108 017 ", 
"108 018 ", 
"108 019 ", 
"108 020 ", 
"108 021 ", 
"108 022 ", 
"108 023 ", 
"108 024 ", 
"108 025 ", 
"108 026 ", 
"108 027 ", 
"108 028 ", 
"108 029 ", 
"108 030 ", 
"108 031 ", 
"108 032 ", 
"108 033 ", 
"108 034 ", 
"108 035 ", 
"108 036 ", 
"108 037 ", 
"108 038 ", 
"108 039 ", 
"108 040 ", 
"108 041 ", 
"108 042 ", 
"108 043 ", 
"108 044 ", 
"108 045 ", 
"108 046 ", 
"108 047 ", 
"108 048 ", 
"108 049 ", 
"108 050 ", 
"108 051 ", 
"108 052 ", 
"108 053 ", 
"108 054 ", 
"108 055 ", 
"109 001 ", 
"109 002 ", 
"109 003 ", 
"109 004 ", 
"109 005 ", 
"109 006 ", 
"109 007 ", 
"109 008 ", 
"109 009 ", 
"109 010 ", 
"109 011 ", 
"109 012 ", 
"109 013 ", 
"109 014 ", 
"109 015 ", 
"109 016 ", 
"109 017 ", 
"109 018 ", 
"109 019 ", 
"109 020 ", 
"109 021 ", 
"109 022 ", 
"109 023 ", 
"109 024 ", 
"109 025 ", 
"109 026 ", 
"109 027 ", 
"109 028 ", 
"109 029 ", 
"109 030 ", 
"109 031 ", 
"109 032 ", 
"109 033 ", 
"109 034 ", 
"109 035 ", 
"109 036 ", 
"109 037 ", 
"109 038 ", 
"109 039 ", 
"109 040 ", 
"110 001 ", 
"110 002 ", 
"110 003 ", 
"110 004 ", 
"110 005 ", 
"110 006 ", 
"110 007 ", 
"110 008 ", 
"110 009 ", 
"110 010 ", 
"111 001 ", 
"111 002 ", 
"111 003 ", 
"111 004 ", 
"111 005 ", 
"111 006 ", 
"111 007 ", 
"111 008 ", 
"111 009 ", 
"111 010 ", 
"111 011 ", 
"111 012 ", 
"111 013 ", 
"111 014 ", 
"111 015 ", 
"111 016 ", 
"111 017 ", 
"111 018 ", 
"111 019 ", 
"111 020 ", 
"111 021 ", 
"111 022 ", 
"111 023 ", 
"111 024 ", 
"111 025 ", 
"111 026 ", 
"111 027 ", 
"111 028 ", 
"111 029 ", 
"111 030 ", 
"111 031 ", 
"111 032 ", 
"111 033 ", 
"111 034 ", 
"111 035 ", 
"111 036 ", 
"111 037 ", 
"111 038 ", 
"111 039 ", 
"111 040 ", 
"111 041 ", 
"111 042 ", 
"111 043 ", 
"111 044 ", 
"111 045 ", 
"111 046 ", 
"111 047 ", 
"111 048 ", 
"111 049 ", 
"111 050 ", 
"111 051 ", 
"111 052 ", 
"111 053 ", 
"111 054 ", 
"111 055 ", 
"111 056 ", 
"111 057 ", 
"111 058 ", 
"111 059 ", 
"111 060 ", 
"111 061 ", 
"111 062 ", 
"111 063 ", 
"111 064 ", 
"111 065 ", 
"111 066 ", 
"111 067 ", 
"111 068 ", 
"111 069 ", 
"111 070 ", 
"111 071 ", 
"111 072 ", 
"111 073 ", 
"111 074 ", 
"111 075 ", 
"111 076 ", 
"111 077 ", 
"111 078 ", 
"111 079 ", 
"111 080 ", 
"111 081 ", 
"111 082 ", 
"111 083 ", 
"111 084 ", 
"111 085 ", 
"111 086 ", 
"111 087 ", 
"111 088 ", 
"111 089 ", 
"111 090 ", 
"111 091 ", 
"111 092 ", 
"111 093 ", 
"111 094 ", 
"111 095 ", 
"111 096 ", 
"111 097 ", 
"111 098 ", 
"111 099 ", 
"111 100 ", 
"111 101 ", 
"111 102 ", 
"111 103 ", 
"111 104 ", 
"111 105 ", 
"111 106 ", 
"111 107 "), 
labels=c("Aglie'", 
"Airasca", 
"Ala di Stura", 
"Albiano d'Ivrea", 
"Alice Superiore", 
"Almese", 
"Alpette", 
"Alpignano", 
"Andezeno", 
"Andrate", 
"Angrogna", 
"Arignano", 
"Avigliana", 
"Azeglio", 
"Bairo", 
"Balangero", 
"Baldissero Canavese", 
"Baldissero Torinese", 
"Balme", 
"Banchette", 
"Barbania", 
"Bardonecchia", 
"Barone Canavese", 
"Beinasco", 
"Bibiana", 
"Bobbio Pellice", 
"Bollengo", 
"Borgaro Torinese", 
"Borgiallo", 
"Borgofranco d'Ivrea", 
"Borgomasino", 
"Borgone Susa", 
"Bosconero", 
"Brandizzo", 
"Bricherasio", 
"Brosso", 
"Brozolo", 
"Bruino", 
"Brusasco", 
"Bruzolo", 
"Buriasco", 
"Burolo", 
"Busano", 
"Bussoleno", 
"Buttigliera Alta", 
"Cafasse", 
"Caluso", 
"Cambiano", 
"Campiglione Fenile", 
"Candia Canavese", 
"Candiolo", 
"Canischio", 
"Cantalupa", 
"Cantoira", 
"Caprie", 
"Caravino", 
"Carema", 
"Carignano", 
"Carmagnola", 
"Casalborgone", 
"Cascinette d'Ivrea", 
"Caselette", 
"Caselle Torinese", 
"Castagneto Po", 
"Castagnole Piemonte", 
"Castellamonte", 
"Castelnuovo Nigra", 
"Castiglione Torinese", 
"Cavagnolo", 
"Cavour", 
"Cercenasco", 
"Ceres", 
"Ceresole Reale", 
"Cesana Torinese", 
"Chialamberto", 
"Chianocco", 
"Chiaverano", 
"Chieri", 
"Chiesanuova", 
"Chiomonte", 
"Chiusa di San Michele", 
"Chivasso", 
"Ciconio", 
"Cintano", 
"Cinzano", 
"Cirie'", 
"Claviere", 
"Coassolo Torinese", 
"Coazze", 
"Collegno", 
"Colleretto Castelnuovo", 
"Colleretto Giacosa", 
"Condove", 
"Corio", 
"Cossano Canavese", 
"Cuceglio", 
"Cumiana", 
"Cuorgne'", 
"Druento", 
"Exilles", 
"Favria", 
"Feletto", 
"Fenestrelle", 
"Fiano", 
"Fiorano Canavese", 
"Foglizzo", 
"Forno Canavese", 
"Frassinetto", 
"Front", 
"Frossasco", 
"Garzigliana", 
"Gassino Torinese", 
"Germagnano", 
"Giaglione", 
"Giaveno", 
"Givoletto", 
"Gravere", 
"Groscavallo", 
"Grosso", 
"Grugliasco", 
"Ingria", 
"Inverso Pinasca", 
"Isolabella", 
"Issiglio", 
"Ivrea", 
"La Cassa", 
"La Loggia", 
"Lanzo Torinese", 
"Lauriano", 
"Leini", 
"Lemie", 
"Lessolo", 
"Levone", 
"Locana", 
"Lombardore", 
"Lombriasco", 
"Loranze'", 
"Lugnacco", 
"Luserna San Giovanni", 
"Lusernetta", 
"Lusiglie'", 
"Macello", 
"Maglione", 
"Marentino", 
"Massello", 
"Mathi", 
"Mattie", 
"Mazze'", 
"Meana di Susa", 
"Mercenasco", 
"Meugliano", 
"Mezzenile", 
"Mombello di Torino", 
"Mompantero", 
"Monastero di Lanzo", 
"Moncalieri", 
"Moncenisio", 
"Montaldo Torinese", 
"Montalenghe", 
"Montalto Dora", 
"Montanaro", 
"Monteu da Po", 
"Moriondo Torinese", 
"Nichelino", 
"Noasca", 
"Nole", 
"Nomaglio", 
"None", 
"Novalesa", 
"Oglianico", 
"Orbassano", 
"Orio Canavese", 
"Osasco", 
"Osasio", 
"Oulx", 
"Ozegna", 
"Palazzo Canavese", 
"Pancalieri", 
"Parella", 
"Pavarolo", 
"Pavone Canavese", 
"Pecco", 
"Pecetto Torinese", 
"Perosa Argentina", 
"Perosa Canavese", 
"Perrero", 
"Pertusio", 
"Pessinetto", 
"Pianezza", 
"Pinasca", 
"Pinerolo", 
"Pino Torinese", 
"Piobesi Torinese", 
"Piossasco", 
"Piscina", 
"Piverone", 
"Poirino", 
"Pomaretto", 
"Pont-Canavese", 
"Porte", 
"Pragelato", 
"Prali", 
"Pralormo", 
"Pramollo", 
"Prarostino", 
"Prascorsano", 
"Pratiglione", 
"Quagliuzzo", 
"Quassolo", 
"Quincinetto", 
"Reano", 
"Ribordone", 
"Rivalba", 
"Rivalta di Torino", 
"Riva presso Chieri", 
"Rivara", 
"Rivarolo Canavese", 
"Rivarossa", 
"Rivoli", 
"Robassomero", 
"Rocca Canavese", 
"Roletto", 
"Romano Canavese", 
"Ronco Canavese", 
"Rondissone", 
"Rora'", 
"Roure", 
"Rosta", 
"Rubiana", 
"Rueglio", 
"Salassa", 
"Salbertrand", 
"Salerano Canavese", 
"Salza di Pinerolo", 
"Samone", 
"San Benigno Canavese", 
"San Carlo Canavese", 
"San Colombano Belmonte", 
"San Didero", 
"San Francesco al Campo", 
"Sangano", 
"San Germano Chisone", 
"San Gillio", 
"San Giorgio Canavese", 
"San Giorio di Susa", 
"San Giusto Canavese", 
"San Martino Canavese", 
"San Maurizio Canavese", 
"San Mauro Torinese", 
"San Pietro Val Lemina", 
"San Ponso", 
"San Raffaele Cimena", 
"San Sebastiano da Po", 
"San Secondo di Pinerolo", 
"Sant'Ambrogio di Torino", 
"Sant'Antonino di Susa", 
"Santena", 
"Sauze di Cesana", 
"Sauze d'Oulx", 
"Scalenghe", 
"Scarmagno", 
"Sciolze", 
"Sestriere", 
"Settimo Rottaro", 
"Settimo Torinese", 
"Settimo Vittone", 
"Sparone", 
"Strambinello", 
"Strambino", 
"Susa", 
"Tavagnasco", 
"Torino", 
"Torrazza Piemonte", 
"Torre Canavese", 
"Torre Pellice", 
"Trana", 
"Trausella", 
"Traversella", 
"Traves", 
"Trofarello", 
"Usseaux", 
"Usseglio", 
"Vaie", 
"Val della Torre", 
"Valgioie", 
"Vallo Torinese", 
"Valperga", 
"Valprato Soana", 
"Varisella", 
"Vauda Canavese", 
"Venaus", 
"Venaria Reale", 
"Verolengo", 
"Verrua Savoia", 
"Vestigne'", 
"Vialfre'", 
"Vico Canavese", 
"Vidracco", 
"Vigone", 
"Villafranca Piemonte", 
"Villanova Canavese", 
"Villarbasse", 
"Villar Dora", 
"Villareggia", 
"Villar Focchiardo", 
"Villar Pellice", 
"Villar Perosa", 
"Villastellone", 
"Vinovo", 
"Virle Piemonte", 
"Vische", 
"Vistrorio", 
"Viu'", 
"Volpiano", 
"Volvera", 
"Mappano", 
"Alagna Valsesia", 
"Albano Vercellese", 
"Alice Castello", 
"Arborio", 
"Asigliano Vercellese", 
"Balmuccia", 
"Balocco", 
"Bianze'", 
"Boccioleto", 
"Borgo d'Ale", 
"Borgosesia", 
"Borgo Vercelli", 
"Buronzo", 
"Campertogno", 
"Carcoforo", 
"Caresana", 
"Caresanablot", 
"Carisio", 
"Casanova Elvo", 
"San Giacomo Vercellese", 
"Cervatto", 
"Cigliano", 
"Civiasco", 
"Collobiano", 
"Costanzana", 
"Cravagliana", 
"Crescentino", 
"Crova", 
"Desana", 
"Fobello", 
"Fontanetto Po", 
"Formigliana", 
"Gattinara", 
"Ghislarengo", 
"Greggio", 
"Guardabosone", 
"Lamporo", 
"Lenta", 
"Lignana", 
"Livorno Ferraris", 
"Lozzolo", 
"Mollia", 
"Moncrivello", 
"Motta de' Conti", 
"Olcenengo", 
"Oldenico", 
"Palazzolo Vercellese", 
"Pertengo", 
"Pezzana", 
"Pila", 
"Piode", 
"Postua", 
"Prarolo", 
"Quarona", 
"Quinto Vercellese", 
"Rassa", 
"Rimella", 
"Riva Valdobbia", 
"Rive", 
"Roasio", 
"Ronsecco", 
"Rossa", 
"Rovasenda", 
"Salasco", 
"Sali Vercellese", 
"Saluggia", 
"San Germano Vercellese", 
"Santhia'", 
"Scopa", 
"Scopello", 
"Serravalle Sesia", 
"Stroppiana", 
"Tricerro", 
"Trino", 
"Tronzano Vercellese", 
"Valduggia", 
"Varallo", 
"Vercelli", 
"Villarboit", 
"Villata", 
"Vocca", 
"Alto Sermenza", 
"Cellio con Breia", 
"Agrate Conturbia", 
"Ameno", 
"Armeno", 
"Arona", 
"Barengo", 
"Bellinzago Novarese", 
"Biandrate", 
"Boca", 
"Bogogno", 
"Bolzano Novarese", 
"Borgolavezzaro", 
"Borgomanero", 
"Borgo Ticino", 
"Briga Novarese", 
"Briona", 
"Caltignaga", 
"Cameri", 
"Carpignano Sesia", 
"Casalbeltrame", 
"Casaleggio Novara", 
"Casalino", 
"Casalvolone", 
"Castellazzo Novarese", 
"Castelletto sopra Ticino", 
"Cavaglietto", 
"Cavaglio d'Agogna", 
"Cavallirio", 
"Cerano", 
"Colazza", 
"Comignago", 
"Cressa", 
"Cureggio", 
"Divignano", 
"Dormelletto", 
"Fara Novarese", 
"Fontaneto d'Agogna", 
"Galliate", 
"Garbagna Novarese", 
"Gargallo", 
"Gattico", 
"Ghemme", 
"Gozzano", 
"Granozzo con Monticello", 
"Grignasco", 
"Invorio", 
"Landiona", 
"Lesa", 
"Maggiora", 
"Mandello Vitta", 
"Marano Ticino", 
"Massino Visconti", 
"Meina", 
"Mezzomerico", 
"Miasino", 
"Momo", 
"Nebbiuno", 
"Nibbiola", 
"Novara", 
"Oleggio", 
"Oleggio Castello", 
"Orta San Giulio", 
"Paruzzaro", 
"Pella", 
"Pettenasco", 
"Pisano", 
"Pogno", 
"Pombia", 
"Prato Sesia", 
"Recetto", 
"Romagnano Sesia", 
"Romentino", 
"San Maurizio d'Opaglio", 
"San Nazzaro Sesia", 
"San Pietro Mosezzo", 
"Sillavengo", 
"Sizzano", 
"Soriso", 
"Sozzago", 
"Suno", 
"Terdobbiate", 
"Tornaco", 
"Trecate", 
"Vaprio d'Agogna", 
"Varallo Pombia", 
"Veruno", 
"Vespolate", 
"Vicolungo", 
"Vinzaglio", 
"Acceglio", 
"Aisone", 
"Alba", 
"Albaretto della Torre", 
"Alto", 
"Argentera", 
"Arguello", 
"Bagnasco", 
"Bagnolo Piemonte", 
"Baldissero d'Alba", 
"Barbaresco", 
"Barge", 
"Barolo", 
"Bastia Mondovi'", 
"Battifollo", 
"Beinette", 
"Bellino", 
"Belvedere Langhe", 
"Bene Vagienna", 
"Benevello", 
"Bergolo", 
"Bernezzo", 
"Bonvicino", 
"Borgomale", 
"Borgo San Dalmazzo", 
"Bosia", 
"Bossolasco", 
"Boves", 
"Bra", 
"Briaglia", 
"Briga Alta", 
"Brondello", 
"Brossasco", 
"Busca", 
"Camerana", 
"Camo", 
"Canale", 
"Canosio", 
"Caprauna", 
"Caraglio", 
"Caramagna Piemonte", 
"Carde'", 
"Carru'", 
"Cartignano", 
"Casalgrasso", 
"Castagnito", 
"Casteldelfino", 
"Castellar", 
"Castelletto Stura", 
"Castelletto Uzzone", 
"Castellinaldo d'Alba", 
"Castellino Tanaro", 
"Castelmagno", 
"Castelnuovo di Ceva", 
"Castiglione Falletto", 
"Castiglione Tinella", 
"Castino", 
"Cavallerleone", 
"Cavallermaggiore", 
"Celle di Macra", 
"Centallo", 
"Ceresole Alba", 
"Cerretto Langhe", 
"Cervasca", 
"Cervere", 
"Ceva", 
"Cherasco", 
"Chiusa di Pesio", 
"Ciglie'", 
"Cissone", 
"Clavesana", 
"Corneliano d'Alba", 
"Cortemilia", 
"Cossano Belbo", 
"Costigliole Saluzzo", 
"Cravanzana", 
"Crissolo", 
"Cuneo", 
"Demonte", 
"Diano d'Alba", 
"Dogliani", 
"Dronero", 
"Elva", 
"Entracque", 
"Envie", 
"Farigliano", 
"Faule", 
"Feisoglio", 
"Fossano", 
"Frabosa Soprana", 
"Frabosa Sottana", 
"Frassino", 
"Gaiola", 
"Gambasca", 
"Garessio", 
"Genola", 
"Gorzegno", 
"Gottasecca", 
"Govone", 
"Grinzane Cavour", 
"Guarene", 
"Igliano", 
"Isasca", 
"Lagnasco", 
"La Morra", 
"Lequio Berria", 
"Lequio Tanaro", 
"Lesegno", 
"Levice", 
"Limone Piemonte", 
"Lisio", 
"Macra", 
"Magliano Alfieri", 
"Magliano Alpi", 
"Mango", 
"Manta", 
"Marene", 
"Margarita", 
"Marmora", 
"Marsaglia", 
"Martiniana Po", 
"Melle", 
"Moiola", 
"Mombarcaro", 
"Mombasiglio", 
"Monastero di Vasco", 
"Monasterolo Casotto", 
"Monasterolo di Savigliano", 
"Monchiero", 
"Mondovi'", 
"Monesiglio", 
"Monforte d'Alba", 
"Monta'", 
"Montaldo di Mondovi'", 
"Montaldo Roero", 
"Montanera", 
"Montelupo Albese", 
"Montemale di Cuneo", 
"Monterosso Grana", 
"Monteu Roero", 
"Montezemolo", 
"Monticello d'Alba", 
"Moretta", 
"Morozzo", 
"Murazzano", 
"Murello", 
"Narzole", 
"Neive", 
"Neviglie", 
"Niella Belbo", 
"Niella Tanaro", 
"Novello", 
"Nucetto", 
"Oncino", 
"Ormea", 
"Ostana", 
"Paesana", 
"Pagno", 
"Pamparato", 
"Paroldo", 
"Perletto", 
"Perlo", 
"Peveragno", 
"Pezzolo Valle Uzzone", 
"Pianfei", 
"Piasco", 
"Pietraporzio", 
"Piobesi d'Alba", 
"Piozzo", 
"Pocapaglia", 
"Polonghera", 
"Pontechianale", 
"Pradleves", 
"Prazzo", 
"Priero", 
"Priocca", 
"Priola", 
"Prunetto", 
"Racconigi", 
"Revello", 
"Rifreddo", 
"Rittana", 
"Roaschia", 
"Roascio", 
"Robilante", 
"Roburent", 
"Roccabruna", 
"Rocca Ciglie'", 
"Rocca de' Baldi", 
"Roccaforte Mondovi'", 
"Roccasparvera", 
"Roccavione", 
"Rocchetta Belbo", 
"Roddi", 
"Roddino", 
"Rodello", 
"Rossana", 
"Ruffia", 
"Sale delle Langhe", 
"Sale San Giovanni", 
"Saliceto", 
"Salmour", 
"Saluzzo", 
"Sambuco", 
"Sampeyre", 
"San Benedetto Belbo", 
"San Damiano Macra", 
"Sanfre'", 
"Sanfront", 
"San Michele Mondovi'", 
"Sant'Albano Stura", 
"Santa Vittoria d'Alba", 
"Santo Stefano Belbo", 
"Santo Stefano Roero", 
"Savigliano", 
"Scagnello", 
"Scarnafigi", 
"Serralunga d'Alba", 
"Serravalle Langhe", 
"Sinio", 
"Somano", 
"Sommariva del Bosco", 
"Sommariva Perno", 
"Stroppo", 
"Tarantasca", 
"Torre Bormida", 
"Torre Mondovi'", 
"Torre San Giorgio", 
"Torresina", 
"Treiso", 
"Trezzo Tinella", 
"Trinita'", 
"Valdieri", 
"Valgrana", 
"Valloriate", 
"Valmala", 
"Venasca", 
"Verduno", 
"Vernante", 
"Verzuolo", 
"Vezza d'Alba", 
"Vicoforte", 
"Vignolo", 
"Villafalletto", 
"Villanova Mondovi'", 
"Villanova Solaro", 
"Villar San Costanzo", 
"Vinadio", 
"Viola", 
"Vottignasco", 
"Agliano Terme", 
"Albugnano", 
"Antignano", 
"Aramengo", 
"Asti", 
"Azzano d'Asti", 
"Baldichieri d'Asti", 
"Belveglio", 
"Berzano di San Pietro", 
"Bruno", 
"Bubbio", 
"Buttigliera d'Asti", 
"Calamandrana", 
"Calliano", 
"Calosso", 
"Camerano Casasco", 
"Canelli", 
"Cantarana", 
"Capriglio", 
"Casorzo", 
"Cassinasco", 
"Castagnole delle Lanze", 
"Castagnole Monferrato", 
"Castel Boglione", 
"Castell'Alfero", 
"Castellero", 
"Castelletto Molina", 
"Castello di Annone", 
"Castelnuovo Belbo", 
"Castelnuovo Calcea", 
"Castelnuovo Don Bosco", 
"Castel Rocchero", 
"Cellarengo", 
"Celle Enomondo", 
"Cerreto d'Asti", 
"Cerro Tanaro", 
"Cessole", 
"Chiusano d'Asti", 
"Cinaglio", 
"Cisterna d'Asti", 
"Coazzolo", 
"Cocconato", 
"Corsione", 
"Cortandone", 
"Cortanze", 
"Cortazzone", 
"Cortiglione", 
"Cossombrato", 
"Costigliole d'Asti", 
"Cunico", 
"Dusino San Michele", 
"Ferrere", 
"Fontanile", 
"Frinco", 
"Grana", 
"Grazzano Badoglio", 
"Incisa Scapaccino", 
"Isola d'Asti", 
"Loazzolo", 
"Maranzana", 
"Maretto", 
"Moasca", 
"Mombaldone", 
"Mombaruzzo", 
"Mombercelli", 
"Monale", 
"Monastero Bormida", 
"Moncalvo", 
"Moncucco Torinese", 
"Mongardino", 
"Montabone", 
"Montafia", 
"Montaldo Scarampi", 
"Montechiaro d'Asti", 
"Montegrosso d'Asti", 
"Montemagno", 
"Moransengo", 
"Nizza Monferrato", 
"Olmo Gentile", 
"Passerano Marmorito", 
"Penango", 
"Piea", 
"Pino d'Asti", 
"Piova' Massaia", 
"Portacomaro", 
"Quaranti", 
"Refrancore", 
"Revigliasco d'Asti", 
"Roatto", 
"Robella", 
"Rocca d'Arazzo", 
"Roccaverano", 
"Rocchetta Palafea", 
"Rocchetta Tanaro", 
"San Damiano d'Asti", 
"San Giorgio Scarampi", 
"San Martino Alfieri", 
"San Marzano Oliveto", 
"San Paolo Solbrito", 
"Scurzolengo", 
"Serole", 
"Sessame", 
"Settime", 
"Soglio", 
"Tigliole", 
"Tonco", 
"Tonengo", 
"Vaglio Serra", 
"Valfenera", 
"Vesime", 
"Viale", 
"Viarigi", 
"Vigliano d'Asti", 
"Villafranca d'Asti", 
"Villanova d'Asti", 
"Villa San Secondo", 
"Vinchio", 
"Montiglio Monferrato", 
"Acqui Terme", 
"Albera Ligure", 
"Alessandria", 
"Alfiano Natta", 
"Alice Bel Colle", 
"Altavilla Monferrato", 
"Alzano Scrivia", 
"Arquata Scrivia", 
"Avolasca", 
"Balzola", 
"Basaluzzo", 
"Bassignana", 
"Belforte Monferrato", 
"Bergamasco", 
"Berzano di Tortona", 
"Bistagno", 
"Borghetto di Borbera", 
"Borgoratto Alessandrino", 
"Borgo San Martino", 
"Bosco Marengo", 
"Bosio", 
"Bozzole", 
"Brignano-Frascata", 
"Cabella Ligure", 
"Camagna Monferrato", 
"Camino", 
"Cantalupo Ligure", 
"Capriata d'Orba", 
"Carbonara Scrivia", 
"Carentino", 
"Carezzano", 
"Carpeneto", 
"Carrega Ligure", 
"Carrosio", 
"Cartosio", 
"Casal Cermelli", 
"Casaleggio Boiro", 
"Casale Monferrato", 
"Casalnoceto", 
"Casasco", 
"Cassine", 
"Cassinelle", 
"Castellania", 
"Castellar Guidobono", 
"Castellazzo Bormida", 
"Castelletto d'Erro", 
"Castelletto d'Orba", 
"Castelletto Merli", 
"Castelletto Monferrato", 
"Castelnuovo Bormida", 
"Castelnuovo Scrivia", 
"Castelspina", 
"Cavatore", 
"Cella Monte", 
"Cereseto", 
"Cerreto Grue", 
"Cerrina Monferrato", 
"Coniolo", 
"Conzano", 
"Costa Vescovato", 
"Cremolino", 
"Cuccaro Monferrato", 
"Denice", 
"Dernice", 
"Fabbrica Curone", 
"Felizzano", 
"Fraconalto", 
"Francavilla Bisio", 
"Frascaro", 
"Frassinello Monferrato", 
"Frassineto Po", 
"Fresonara", 
"Frugarolo", 
"Fubine Monferrato", 
"Gabiano", 
"Gamalero", 
"Garbagna", 
"Gavi", 
"Giarole", 
"Gremiasco", 
"Grognardo", 
"Grondona", 
"Guazzora", 
"Isola Sant'Antonio", 
"Lerma", 
"Lu", 
"Malvicino", 
"Masio", 
"Melazzo", 
"Merana", 
"Mirabello Monferrato", 
"Molare", 
"Molino dei Torti", 
"Mombello Monferrato", 
"Momperone", 
"Moncestino", 
"Mongiardino Ligure", 
"Monleale", 
"Montacuto", 
"Montaldeo", 
"Montaldo Bormida", 
"Montecastello", 
"Montechiaro d'Acqui", 
"Montegioco", 
"Montemarzino", 
"Morano sul Po", 
"Morbello", 
"Mornese", 
"Morsasco", 
"Murisengo", 
"Novi Ligure", 
"Occimiano", 
"Odalengo Grande", 
"Odalengo Piccolo", 
"Olivola", 
"Orsara Bormida", 
"Ottiglio", 
"Ovada", 
"Oviglio", 
"Ozzano Monferrato", 
"Paderna", 
"Pareto", 
"Parodi Ligure", 
"Pasturana", 
"Pecetto di Valenza", 
"Pietra Marazzi", 
"Pomaro Monferrato", 
"Pontecurone", 
"Pontestura", 
"Ponti", 
"Ponzano Monferrato", 
"Ponzone", 
"Pozzol Groppo", 
"Pozzolo Formigaro", 
"Prasco", 
"Predosa", 
"Quargnento", 
"Quattordio", 
"Ricaldone", 
"Rivalta Bormida", 
"Rivarone", 
"Roccaforte Ligure", 
"Rocca Grimalda", 
"Rocchetta Ligure", 
"Rosignano Monferrato", 
"Sala Monferrato", 
"Sale", 
"San Cristoforo", 
"San Giorgio Monferrato", 
"San Salvatore Monferrato", 
"San Sebastiano Curone", 
"Sant'Agata Fossili", 
"Sardigliano", 
"Sarezzano", 
"Serralunga di Crea", 
"Serravalle Scrivia", 
"Sezzadio", 
"Silvano d'Orba", 
"Solero", 
"Solonghello", 
"Spigno Monferrato", 
"Spineto Scrivia", 
"Stazzano", 
"Strevi", 
"Tagliolo Monferrato", 
"Tassarolo", 
"Terruggia", 
"Terzo", 
"Ticineto", 
"Tortona", 
"Treville", 
"Trisobbio", 
"Valenza", 
"Valmacca", 
"Vignale Monferrato", 
"Vignole Borbera", 
"Viguzzolo", 
"Villadeati", 
"Villalvernia", 
"Villamiroglio", 
"Villanova Monferrato", 
"Villaromagnano", 
"Visone", 
"Volpedo", 
"Volpeglino", 
"Voltaggio", 
"Cassano Spinola", 
"Alluvioni Piovera", 
"Allein", 
"Antey-Saint-Andre'", 
"Aosta", 
"Arnad", 
"Arvier", 
"Avise", 
"Ayas", 
"Aymavilles", 
"Bard", 
"Bionaz", 
"Brissogne", 
"Brusson", 
"Challand-Saint-Anselme", 
"Challand-Saint-Victor", 
"Chambave", 
"Chamois", 
"Champdepraz", 
"Champorcher", 
"Charvensod", 
"Chatillon", 
"Cogne", 
"Courmayeur", 
"Donnas", 
"Doues", 
"Emarese", 
"Etroubles", 
"Fenis", 
"Fontainemore", 
"Gaby", 
"Gignod", 
"Gressan", 
"Gressoney-La-Trinite'", 
"Gressoney-Saint-Jean", 
"Hone", 
"Introd", 
"Issime", 
"Issogne", 
"Jovencan", 
"La Magdeleine", 
"La Salle", 
"La Thuile", 
"Lillianes", 
"Montjovet", 
"Morgex", 
"Nus", 
"Ollomont", 
"Oyace", 
"Perloz", 
"Pollein", 
"Pontboset", 
"Pontey", 
"Pont-Saint-Martin", 
"Pre'-Saint-Didier", 
"Quart", 
"Rhemes-Notre-Dame", 
"Rhemes-Saint-Georges", 
"Roisan", 
"Saint-Christophe", 
"Saint-Denis", 
"Saint-Marcel", 
"Saint-Nicolas", 
"Saint-Oyen", 
"Saint-Pierre", 
"Saint-Rhemy-en-Bosses", 
"Saint-Vincent", 
"Sarre", 
"Torgnon", 
"Valgrisenche", 
"Valpelline", 
"Valsavarenche", 
"Valtournenche", 
"Verrayes", 
"Verres", 
"Villeneuve", 
"Airole", 
"Apricale", 
"Aquila d'Arroscia", 
"Armo", 
"Aurigo", 
"Badalucco", 
"Bajardo", 
"Bordighera", 
"Borghetto d'Arroscia", 
"Borgomaro", 
"Camporosso", 
"Caravonica", 
"Castellaro", 
"Castel Vittorio", 
"Ceriana", 
"Cervo", 
"Cesio", 
"Chiusanico", 
"Chiusavecchia", 
"Cipressa", 
"Civezza", 
"Cosio d'Arroscia", 
"Costarainera", 
"Diano Arentino", 
"Diano Castello", 
"Diano Marina", 
"Diano San Pietro", 
"Dolceacqua", 
"Dolcedo", 
"Imperia", 
"Isolabona", 
"Lucinasco", 
"Mendatica", 
"Molini di Triora", 
"Montegrosso Pian Latte", 
"Olivetta San Michele", 
"Ospedaletti", 
"Perinaldo", 
"Pietrabruna", 
"Pieve di Teco", 
"Pigna", 
"Pompeiana", 
"Pontedassio", 
"Pornassio", 
"Prela'", 
"Ranzo", 
"Rezzo", 
"Riva Ligure", 
"Rocchetta Nervina", 
"San Bartolomeo al Mare", 
"San Biagio della Cima", 
"San Lorenzo al Mare", 
"Sanremo", 
"Santo Stefano al Mare", 
"Seborga", 
"Soldano", 
"Taggia", 
"Terzorio", 
"Triora", 
"Vallebona", 
"Vallecrosia", 
"Vasia", 
"Ventimiglia", 
"Vessalico", 
"Villa Faraldi", 
"Montalto Carpasio", 
"Alassio", 
"Albenga", 
"Albissola Marina", 
"Albisola Superiore", 
"Altare", 
"Andora", 
"Arnasco", 
"Balestrino", 
"Bardineto", 
"Bergeggi", 
"Boissano", 
"Borghetto Santo Spirito", 
"Borgio Verezzi", 
"Bormida", 
"Cairo Montenotte", 
"Calice Ligure", 
"Calizzano", 
"Carcare", 
"Casanova Lerrone", 
"Castelbianco", 
"Castelvecchio di Rocca Barbena", 
"Celle Ligure", 
"Cengio", 
"Ceriale", 
"Cisano sul Neva", 
"Cosseria", 
"Dego", 
"Erli", 
"Finale Ligure", 
"Garlenda", 
"Giustenice", 
"Giusvalla", 
"Laigueglia", 
"Loano", 
"Magliolo", 
"Mallare", 
"Massimino", 
"Millesimo", 
"Mioglia", 
"Murialdo", 
"Nasino", 
"Noli", 
"Onzo", 
"Orco Feglino", 
"Ortovero", 
"Osiglia", 
"Pallare", 
"Piana Crixia", 
"Pietra Ligure", 
"Plodio", 
"Pontinvrea", 
"Quiliano", 
"Rialto", 
"Roccavignale", 
"Sassello", 
"Savona", 
"Spotorno", 
"Stella", 
"Stellanello", 
"Testico", 
"Toirano", 
"Tovo San Giacomo", 
"Urbe", 
"Vado Ligure", 
"Varazze", 
"Vendone", 
"Vezzi Portio", 
"Villanova d'Albenga", 
"Zuccarello", 
"Arenzano", 
"Avegno", 
"Bargagli", 
"Bogliasco", 
"Borzonasca", 
"Busalla", 
"Camogli", 
"Campo Ligure", 
"Campomorone", 
"Carasco", 
"Casarza Ligure", 
"Casella", 
"Castiglione Chiavarese", 
"Ceranesi", 
"Chiavari", 
"Cicagna", 
"Cogoleto", 
"Cogorno", 
"Coreglia Ligure", 
"Crocefieschi", 
"Davagna", 
"Fascia", 
"Favale di Malvaro", 
"Fontanigorda", 
"Genova", 
"Gorreto", 
"Isola del Cantone", 
"Lavagna", 
"Leivi", 
"Lorsica", 
"Lumarzo", 
"Masone", 
"Mele", 
"Mezzanego", 
"Mignanego", 
"Moconesi", 
"Moneglia", 
"Montebruno", 
"Montoggio", 
"Ne", 
"Neirone", 
"Orero", 
"Pieve Ligure", 
"Portofino", 
"Propata", 
"Rapallo", 
"Recco", 
"Rezzoaglio", 
"Ronco Scrivia", 
"Rondanina", 
"Rossiglione", 
"Rovegno", 
"San Colombano Certenoli", 
"Santa Margherita Ligure", 
"Sant'Olcese", 
"Santo Stefano d'Aveto", 
"Savignone", 
"Serra Ricco'", 
"Sestri Levante", 
"Sori", 
"Tiglieto", 
"Torriglia", 
"Tribogna", 
"Uscio", 
"Valbrevenna", 
"Vobbia", 
"Zoagli", 
"Ameglia", 
"Arcola", 
"Beverino", 
"Bolano", 
"Bonassola", 
"Borghetto di Vara", 
"Brugnato", 
"Calice al Cornoviglio", 
"Carro", 
"Carrodano", 
"Castelnuovo Magra", 
"Deiva Marina", 
"Follo", 
"Framura", 
"La Spezia", 
"Lerici", 
"Levanto", 
"Maissana", 
"Monterosso al Mare", 
"Luni", 
"Pignone", 
"Portovenere", 
"Ricco' del Golfo di Spezia", 
"Riomaggiore", 
"Rocchetta di Vara", 
"Santo Stefano di Magra", 
"Sarzana", 
"Sesta Godano", 
"Varese Ligure", 
"Vernazza", 
"Vezzano Ligure", 
"Zignago", 
"Agra", 
"Albizzate", 
"Angera", 
"Arcisate", 
"Arsago Seprio", 
"Azzate", 
"Azzio", 
"Barasso", 
"Bardello", 
"Bedero Valcuvia", 
"Besano", 
"Besnate", 
"Besozzo", 
"Biandronno", 
"Bisuschio", 
"Bodio Lomnago", 
"Brebbia", 
"Bregano", 
"Brenta", 
"Brezzo di Bedero", 
"Brinzio", 
"Brissago-Valtravaglia", 
"Brunello", 
"Brusimpiano", 
"Buguggiate", 
"Busto Arsizio", 
"Cadegliano-Viconago", 
"Cadrezzate", 
"Cairate", 
"Cantello", 
"Caravate", 
"Cardano al Campo", 
"Carnago", 
"Caronno Pertusella", 
"Caronno Varesino", 
"Casale Litta", 
"Casalzuigno", 
"Casciago", 
"Casorate Sempione", 
"Cassano Magnago", 
"Cassano Valcuvia", 
"Castellanza", 
"Castello Cabiaglio", 
"Castelseprio", 
"Castelveccana", 
"Castiglione Olona", 
"Castronno", 
"Cavaria con Premezzo", 
"Cazzago Brabbia", 
"Cislago", 
"Cittiglio", 
"Clivio", 
"Cocquio-Trevisago", 
"Comabbio", 
"Comerio", 
"Cremenaga", 
"Crosio della Valle", 
"Cuasso al Monte", 
"Cugliate-Fabiasco", 
"Cunardo", 
"Curiglia con Monteviasco", 
"Cuveglio", 
"Cuvio", 
"Daverio", 
"Dumenza", 
"Duno", 
"Fagnano Olona", 
"Ferno", 
"Ferrera di Varese", 
"Gallarate", 
"Galliate Lombardo", 
"Gavirate", 
"Gazzada Schianno", 
"Gemonio", 
"Gerenzano", 
"Germignaga", 
"Golasecca", 
"Gorla Maggiore", 
"Gorla Minore", 
"Gornate Olona", 
"Grantola", 
"Inarzo", 
"Induno Olona", 
"Ispra", 
"Jerago con Orago", 
"Lavena Ponte Tresa", 
"Laveno-Mombello", 
"Leggiuno", 
"Lonate Ceppino", 
"Lonate Pozzolo", 
"Lozza", 
"Luino", 
"Luvinate", 
"Malgesso", 
"Malnate", 
"Marchirolo", 
"Marnate", 
"Marzio", 
"Masciago Primo", 
"Mercallo", 
"Mesenzana", 
"Montegrino Valtravaglia", 
"Monvalle", 
"Morazzone", 
"Mornago", 
"Oggiona con Santo Stefano", 
"Olgiate Olona", 
"Origgio", 
"Orino", 
"Osmate", 
"Porto Ceresio", 
"Porto Valtravaglia", 
"Rancio Valcuvia", 
"Ranco", 
"Saltrio", 
"Samarate", 
"Saronno", 
"Sesto Calende", 
"Solbiate Arno", 
"Solbiate Olona", 
"Somma Lombardo", 
"Sumirago", 
"Taino", 
"Ternate", 
"Tradate", 
"Travedona-Monate", 
"Tronzano Lago Maggiore", 
"Uboldo", 
"Valganna", 
"Varano Borghi", 
"Varese", 
"Vedano Olona", 
"Venegono Inferiore", 
"Venegono Superiore", 
"Vergiate", 
"Viggiu'", 
"Vizzola Ticino", 
"Sangiano", 
"Maccagno con Pino e Veddasca", 
"Albavilla", 
"Albese con Cassano", 
"Albiolo", 
"Alserio", 
"Alzate Brianza", 
"Anzano del Parco", 
"Appiano Gentile", 
"Argegno", 
"Arosio", 
"Asso", 
"Barni", 
"Bene Lario", 
"Beregazzo con Figliaro", 
"Binago", 
"Bizzarone", 
"Blessagno", 
"Blevio", 
"Bregnano", 
"Brenna", 
"Brienno", 
"Brunate", 
"Bulgarograsso", 
"Cabiate", 
"Cadorago", 
"Caglio", 
"Cagno", 
"Campione d'Italia", 
"Cantu'", 
"Canzo", 
"Capiago Intimiano", 
"Carate Urio", 
"Carbonate", 
"Carimate", 
"Carlazzo", 
"Carugo", 
"Caslino d'Erba", 
"Casnate con Bernate", 
"Cassina Rizzardi", 
"Castelmarte", 
"Castelnuovo Bozzente", 
"Cavargna", 
"Cerano d'Intelvi", 
"Cermenate", 
"Cernobbio", 
"Cirimido", 
"Claino con Osteno", 
"Colonno", 
"Como", 
"Corrido", 
"Cremia", 
"Cucciago", 
"Cusino", 
"Dizzasco", 
"Domaso", 
"Dongo", 
"Dosso del Liro", 
"Erba", 
"Eupilio", 
"Faggeto Lario", 
"Faloppio", 
"Fenegro'", 
"Figino Serenza", 
"Fino Mornasco", 
"Garzeno", 
"Gera Lario", 
"Grandate", 
"Grandola ed Uniti", 
"Griante", 
"Guanzate", 
"Inverigo", 
"Laglio", 
"Laino", 
"Lambrugo", 
"Lasnigo", 
"Lezzeno", 
"Limido Comasco", 
"Lipomo", 
"Livo", 
"Locate Varesino", 
"Lomazzo", 
"Longone al Segrino", 
"Luisago", 
"Lurago d'Erba", 
"Lurago Marinone", 
"Lurate Caccivio", 
"Magreglio", 
"Mariano Comense", 
"Maslianico", 
"Menaggio", 
"Merone", 
"Moltrasio", 
"Monguzzo", 
"Montano Lucino", 
"Montemezzo", 
"Montorfano", 
"Mozzate", 
"Musso", 
"Nesso", 
"Novedrate", 
"Olgiate Comasco", 
"Oltrona di San Mamette", 
"Orsenigo", 
"Peglio", 
"Pianello del Lario", 
"Pigra", 
"Plesio", 
"Pognana Lario", 
"Ponna", 
"Ponte Lambro", 
"Porlezza", 
"Proserpio", 
"Pusiano", 
"Rezzago", 
"Rodero", 
"Ronago", 
"Rovellasca", 
"Rovello Porro", 
"Sala Comacina", 
"San Bartolomeo Val Cavargna", 
"San Fermo della Battaglia", 
"San Nazzaro Val Cavargna", 
"Schignano", 
"Senna Comasco", 
"Solbiate", 
"Sorico", 
"Sormano", 
"Stazzona", 
"Tavernerio", 
"Torno", 
"Trezzone", 
"Turate", 
"Uggiate-Trevano", 
"Valbrona", 
"Valmorea", 
"Val Rezzo", 
"Valsolda", 
"Veleso", 
"Veniano", 
"Vercana", 
"Vertemate con Minoprio", 
"Villa Guardia", 
"Zelbio", 
"San Siro", 
"Gravedona ed Uniti", 
"Bellagio", 
"Colverde", 
"Tremezzina", 
"Alta Valle Intelvi", 
"Centro Valle Intelvi", 
"Albaredo per San Marco", 
"Albosaggia", 
"Andalo Valtellino", 
"Aprica", 
"Ardenno", 
"Bema", 
"Berbenno di Valtellina", 
"Bianzone", 
"Bormio", 
"Buglio in Monte", 
"Caiolo", 
"Campodolcino", 
"Caspoggio", 
"Castello dell'Acqua", 
"Castione Andevenno", 
"Cedrasco", 
"Cercino", 
"Chiavenna", 
"Chiesa in Valmalenco", 
"Chiuro", 
"Cino", 
"Civo", 
"Colorina", 
"Cosio Valtellino", 
"Dazio", 
"Delebio", 
"Dubino", 
"Faedo Valtellino", 
"Forcola", 
"Fusine", 
"Gerola Alta", 
"Gordona", 
"Grosio", 
"Grosotto", 
"Madesimo", 
"Lanzada", 
"Livigno", 
"Lovero", 
"Mantello", 
"Mazzo di Valtellina", 
"Mello", 
"Mese", 
"Montagna in Valtellina", 
"Morbegno", 
"Novate Mezzola", 
"Pedesina", 
"Piantedo", 
"Piateda", 
"Piuro", 
"Poggiridenti", 
"Ponte in Valtellina", 
"Postalesio", 
"Prata Camportaccio", 
"Rasura", 
"Rogolo", 
"Samolaco", 
"San Giacomo Filippo", 
"Sernio", 
"Sondalo", 
"Sondrio", 
"Spriana", 
"Talamona", 
"Tartano", 
"Teglio", 
"Tirano", 
"Torre di Santa Maria", 
"Tovo di Sant'Agata", 
"Traona", 
"Tresivio", 
"Valdidentro", 
"Valdisotto", 
"Valfurva", 
"Val Masino", 
"Verceia", 
"Vervio", 
"Villa di Chiavenna", 
"Villa di Tirano", 
"Abbiategrasso", 
"Albairate", 
"Arconate", 
"Arese", 
"Arluno", 
"Assago", 
"Bareggio", 
"Basiano", 
"Basiglio", 
"Bellinzago Lombardo", 
"Bernate Ticino", 
"Besate", 
"Binasco", 
"Boffalora sopra Ticino", 
"Bollate", 
"Bresso", 
"Bubbiano", 
"Buccinasco", 
"Buscate", 
"Bussero", 
"Busto Garolfo", 
"Calvignasco", 
"Cambiago", 
"Canegrate", 
"Carpiano", 
"Carugate", 
"Casarile", 
"Casorezzo", 
"Cassano d'Adda", 
"Cassina de' Pecchi", 
"Cassinetta di Lugagnano", 
"Castano Primo", 
"Cernusco sul Naviglio", 
"Cerro al Lambro", 
"Cerro Maggiore", 
"Cesano Boscone", 
"Cesate", 
"Cinisello Balsamo", 
"Cisliano", 
"Cologno Monzese", 
"Colturano", 
"Corbetta", 
"Cormano", 
"Cornaredo", 
"Corsico", 
"Cuggiono", 
"Cusago", 
"Cusano Milanino", 
"Dairago", 
"Dresano", 
"Gaggiano", 
"Garbagnate Milanese", 
"Gessate", 
"Gorgonzola", 
"Grezzago", 
"Gudo Visconti", 
"Inveruno", 
"Inzago", 
"Lacchiarella", 
"Lainate", 
"Legnano", 
"Liscate", 
"Locate di Triulzi", 
"Magenta", 
"Magnago", 
"Marcallo con Casone", 
"Masate", 
"Mediglia", 
"Melegnano", 
"Melzo", 
"Mesero", 
"Milano", 
"Morimondo", 
"Motta Visconti", 
"Nerviano", 
"Nosate", 
"Novate Milanese", 
"Noviglio", 
"Opera", 
"Ossona", 
"Ozzero", 
"Paderno Dugnano", 
"Pantigliate", 
"Parabiago", 
"Paullo", 
"Pero", 
"Peschiera Borromeo", 
"Pessano con Bornago", 
"Pieve Emanuele", 
"Pioltello", 
"Pogliano Milanese", 
"Pozzo d'Adda", 
"Pozzuolo Martesana", 
"Pregnana Milanese", 
"Rescaldina", 
"Rho", 
"Robecchetto con Induno", 
"Robecco sul Naviglio", 
"Rodano", 
"Rosate", 
"Rozzano", 
"San Colombano al Lambro", 
"San Donato Milanese", 
"San Giorgio su Legnano", 
"San Giuliano Milanese", 
"Santo Stefano Ticino", 
"San Vittore Olona", 
"San Zenone al Lambro", 
"Sedriano", 
"Segrate", 
"Senago", 
"Sesto San Giovanni", 
"Settala", 
"Settimo Milanese", 
"Solaro", 
"Trezzano Rosa", 
"Trezzano sul Naviglio", 
"Trezzo sull'Adda", 
"Tribiano", 
"Truccazzano", 
"Turbigo", 
"Vanzago", 
"Vaprio d'Adda", 
"Vermezzo", 
"Vernate", 
"Vignate", 
"Vimodrone", 
"Vittuone", 
"Vizzolo Predabissi", 
"Zelo Surrigone", 
"Zibido San Giacomo", 
"Villa Cortese", 
"Vanzaghello", 
"Baranzate", 
"Adrara San Martino", 
"Adrara San Rocco", 
"Albano Sant'Alessandro", 
"Albino", 
"Alme'", 
"Almenno San Bartolomeo", 
"Almenno San Salvatore", 
"Alzano Lombardo", 
"Ambivere", 
"Antegnate", 
"Arcene", 
"Ardesio", 
"Arzago d'Adda", 
"Averara", 
"Aviatico", 
"Azzano San Paolo", 
"Azzone", 
"Bagnatica", 
"Barbata", 
"Bariano", 
"Barzana", 
"Bedulita", 
"Berbenno", 
"Bergamo", 
"Berzo San Fermo", 
"Bianzano", 
"Blello", 
"Bolgare", 
"Boltiere", 
"Bonate Sopra", 
"Bonate Sotto", 
"Borgo di Terzo", 
"Bossico", 
"Bottanuco", 
"Bracca", 
"Branzi", 
"Brembate", 
"Brembate di Sopra", 
"Brignano Gera d'Adda", 
"Brumano", 
"Brusaporto", 
"Calcinate", 
"Calcio", 
"Calusco d'Adda", 
"Calvenzano", 
"Camerata Cornello", 
"Canonica d'Adda", 
"Capizzone", 
"Capriate San Gervasio", 
"Caprino Bergamasco", 
"Caravaggio", 
"Carobbio degli Angeli", 
"Carona", 
"Carvico", 
"Casazza", 
"Casirate d'Adda", 
"Casnigo", 
"Cassiglio", 
"Castelli Calepio", 
"Castel Rozzone", 
"Castione della Presolana", 
"Castro", 
"Cavernago", 
"Cazzano Sant'Andrea", 
"Cenate Sopra", 
"Cenate Sotto", 
"Cene", 
"Cerete", 
"Chignolo d'Isola", 
"Chiuduno", 
"Cisano Bergamasco", 
"Ciserano", 
"Cividate al Piano", 
"Clusone", 
"Colere", 
"Cologno al Serio", 
"Colzate", 
"Comun Nuovo", 
"Corna Imagna", 
"Cortenuova", 
"Costa di Mezzate", 
"Costa Valle Imagna", 
"Costa Volpino", 
"Covo", 
"Credaro", 
"Curno", 
"Cusio", 
"Dalmine", 
"Dossena", 
"Endine Gaiano", 
"Entratico", 
"Fara Gera d'Adda", 
"Fara Olivana con Sola", 
"Filago", 
"Fino del Monte", 
"Fiorano al Serio", 
"Fontanella", 
"Fonteno", 
"Foppolo", 
"Foresto Sparso", 
"Fornovo San Giovanni", 
"Fuipiano Valle Imagna", 
"Gandellino", 
"Gandino", 
"Gandosso", 
"Gaverina Terme", 
"Gazzaniga", 
"Ghisalba", 
"Gorlago", 
"Gorle", 
"Gorno", 
"Grassobbio", 
"Gromo", 
"Grone", 
"Grumello del Monte", 
"Isola di Fondra", 
"Isso", 
"Lallio", 
"Leffe", 
"Lenna", 
"Levate", 
"Locatello", 
"Lovere", 
"Lurano", 
"Luzzana", 
"Madone", 
"Mapello", 
"Martinengo", 
"Mezzoldo", 
"Misano di Gera d'Adda", 
"Moio de' Calvi", 
"Monasterolo del Castello", 
"Montello", 
"Morengo", 
"Mornico al Serio", 
"Mozzanica", 
"Mozzo", 
"Nembro", 
"Olmo al Brembo", 
"Oltre il Colle", 
"Oltressenda Alta", 
"Oneta", 
"Onore", 
"Orio al Serio", 
"Ornica", 
"Osio Sopra", 
"Osio Sotto", 
"Pagazzano", 
"Paladina", 
"Palazzago", 
"Palosco", 
"Parre", 
"Parzanica", 
"Pedrengo", 
"Peia", 
"Pianico", 
"Piario", 
"Piazza Brembana", 
"Piazzatorre", 
"Piazzolo", 
"Pognano", 
"Ponte Nossa", 
"Ponteranica", 
"Ponte San Pietro", 
"Pontida", 
"Pontirolo Nuovo", 
"Pradalunga", 
"Predore", 
"Premolo", 
"Presezzo", 
"Pumenengo", 
"Ranica", 
"Ranzanico", 
"Riva di Solto", 
"Rogno", 
"Romano di Lombardia", 
"Roncobello", 
"Roncola", 
"Rota d'Imagna", 
"Rovetta", 
"San Giovanni Bianco", 
"San Paolo d'Argon", 
"San Pellegrino Terme", 
"Santa Brigida", 
"Sarnico", 
"Scanzorosciate", 
"Schilpario", 
"Sedrina", 
"Selvino", 
"Seriate", 
"Serina", 
"Solto Collina", 
"Songavazzo", 
"Sorisole", 
"Sotto il Monte Giovanni XXIII", 
"Sovere", 
"Spinone al Lago", 
"Spirano", 
"Stezzano", 
"Strozza", 
"Suisio", 
"Taleggio", 
"Tavernola Bergamasca", 
"Telgate", 
"Terno d'Isola", 
"Torre Boldone", 
"Torre de' Busi", 
"Torre de' Roveri", 
"Torre Pallavicina", 
"Trescore Balneario", 
"Treviglio", 
"Treviolo", 
"Ubiale Clanezzo", 
"Urgnano", 
"Valbondione", 
"Valbrembo", 
"Valgoglio", 
"Valleve", 
"Valnegra", 
"Valtorta", 
"Vedeseta", 
"Verdellino", 
"Verdello", 
"Vertova", 
"Viadanica", 
"Vigano San Martino", 
"Vigolo", 
"Villa d'Adda", 
"Villa d'Alme'", 
"Villa di Serio", 
"Villa d'Ogna", 
"Villongo", 
"Vilminore di Scalve", 
"Zandobbio", 
"Zanica", 
"Zogno", 
"Costa Serina", 
"Algua", 
"Cornalba", 
"Medolago", 
"Solza", 
"Sant'Omobono Terme", 
"Val Brembilla", 
"Acquafredda", 
"Adro", 
"Agnosine", 
"Alfianello", 
"Anfo", 
"Angolo Terme", 
"Artogne", 
"Azzano Mella", 
"Bagnolo Mella", 
"Bagolino", 
"Barbariga", 
"Barghe", 
"Bassano Bresciano", 
"Bedizzole", 
"Berlingo", 
"Berzo Demo", 
"Berzo Inferiore", 
"Bienno", 
"Bione", 
"Borgo San Giacomo", 
"Borgosatollo", 
"Borno", 
"Botticino", 
"Bovegno", 
"Bovezzo", 
"Brandico", 
"Braone", 
"Breno", 
"Brescia", 
"Brione", 
"Caino", 
"Calcinato", 
"Calvagese della Riviera", 
"Calvisano", 
"Capo di Ponte", 
"Capovalle", 
"Capriano del Colle", 
"Capriolo", 
"Carpenedolo", 
"Castegnato", 
"Castelcovati", 
"Castel Mella", 
"Castenedolo", 
"Casto", 
"Castrezzato", 
"Cazzago San Martino", 
"Cedegolo", 
"Cellatica", 
"Cerveno", 
"Ceto", 
"Cevo", 
"Chiari", 
"Cigole", 
"Cimbergo", 
"Cividate Camuno", 
"Coccaglio", 
"Collebeato", 
"Collio", 
"Cologne", 
"Comezzano-Cizzago", 
"Concesio", 
"Corte Franca", 
"Corteno Golgi", 
"Corzano", 
"Darfo Boario Terme", 
"Dello", 
"Desenzano del Garda", 
"Edolo", 
"Erbusco", 
"Esine", 
"Fiesse", 
"Flero", 
"Gambara", 
"Gardone Riviera", 
"Gardone Val Trompia", 
"Gargnano", 
"Gavardo", 
"Ghedi", 
"Gianico", 
"Gottolengo", 
"Gussago", 
"Idro", 
"Incudine", 
"Irma", 
"Iseo", 
"Isorella", 
"Lavenone", 
"Leno", 
"Limone sul Garda", 
"Lodrino", 
"Lograto", 
"Lonato del Garda", 
"Longhena", 
"Losine", 
"Lozio", 
"Lumezzane", 
"Maclodio", 
"Magasa", 
"Mairano", 
"Malegno", 
"Malonno", 
"Manerba del Garda", 
"Manerbio", 
"Marcheno", 
"Marmentino", 
"Marone", 
"Mazzano", 
"Milzano", 
"Moniga del Garda", 
"Monno", 
"Monte Isola", 
"Monticelli Brusati", 
"Montichiari", 
"Montirone", 
"Mura", 
"Muscoline", 
"Nave", 
"Niardo", 
"Nuvolento", 
"Nuvolera", 
"Odolo", 
"Offlaga", 
"Ome", 
"Ono San Pietro", 
"Orzinuovi", 
"Orzivecchi", 
"Ospitaletto", 
"Ossimo", 
"Padenghe sul Garda", 
"Paderno Franciacorta", 
"Paisco Loveno", 
"Paitone", 
"Palazzolo sull'Oglio", 
"Paratico", 
"Paspardo", 
"Passirano", 
"Pavone del Mella", 
"San Paolo", 
"Pertica Alta", 
"Pertica Bassa", 
"Pezzaze", 
"Pian Camuno", 
"Pisogne", 
"Polaveno", 
"Polpenazze del Garda", 
"Pompiano", 
"Poncarale", 
"Ponte di Legno", 
"Pontevico", 
"Pontoglio", 
"Pozzolengo", 
"Pralboino", 
"Preseglie", 
"Prevalle", 
"Provaglio d'Iseo", 
"Provaglio Val Sabbia", 
"Puegnago del Garda", 
"Quinzano d'Oglio", 
"Remedello", 
"Rezzato", 
"Roccafranca", 
"Rodengo Saiano", 
"Roe' Volciano", 
"Roncadelle", 
"Rovato", 
"Rudiano", 
"Sabbio Chiese", 
"Sale Marasino", 
"Salo'", 
"San Felice del Benaco", 
"San Gervasio Bresciano", 
"San Zeno Naviglio", 
"Sarezzo", 
"Saviore dell'Adamello", 
"Sellero", 
"Seniga", 
"Serle", 
"Sirmione", 
"Soiano del Lago", 
"Sonico", 
"Sulzano", 
"Tavernole sul Mella", 
"Temu'", 
"Tignale", 
"Torbole Casaglia", 
"Toscolano-Maderno", 
"Travagliato", 
"Tremosine sul Garda", 
"Trenzano", 
"Treviso Bresciano", 
"Urago d'Oglio", 
"Vallio Terme", 
"Valvestino", 
"Verolanuova", 
"Verolavecchia", 
"Vestone", 
"Vezza d'Oglio", 
"Villa Carcina", 
"Villachiara", 
"Villanuova sul Clisi", 
"Vione", 
"Visano", 
"Vobarno", 
"Zone", 
"Piancogno", 
"Alagna", 
"Albaredo Arnaboldi", 
"Albonese", 
"Albuzzano", 
"Arena Po", 
"Badia Pavese", 
"Bagnaria", 
"Barbianello", 
"Bascape'", 
"Bastida Pancarana", 
"Battuda", 
"Belgioioso", 
"Bereguardo", 
"Borgarello", 
"Borgo Priolo", 
"Borgoratto Mormorolo", 
"Borgo San Siro", 
"Bornasco", 
"Bosnasco", 
"Brallo di Pregola", 
"Breme", 
"Bressana Bottarone", 
"Broni", 
"Calvignano", 
"Campospinoso", 
"Candia Lomellina", 
"Canevino", 
"Canneto Pavese", 
"Carbonara al Ticino", 
"Casanova Lonati", 
"Casatisma", 
"Casei Gerola", 
"Casorate Primo", 
"Cassolnovo", 
"Castana", 
"Casteggio", 
"Castelletto di Branduzzo", 
"Castello d'Agogna", 
"Castelnovetto", 
"Cava Manara", 
"Cecima", 
"Ceranova", 
"Ceretto Lomellina", 
"Cergnago", 
"Certosa di Pavia", 
"Cervesina", 
"Chignolo Po", 
"Cigognola", 
"Cilavegna", 
"Codevilla", 
"Confienza", 
"Copiano", 
"Corana", 
"Corvino San Quirico", 
"Costa de' Nobili", 
"Cozzo", 
"Cura Carpignano", 
"Dorno", 
"Ferrera Erbognone", 
"Filighera", 
"Fortunago", 
"Frascarolo", 
"Galliavola", 
"Gambarana", 
"Gambolo'", 
"Garlasco", 
"Gerenzago", 
"Giussago", 
"Godiasco Salice Terme", 
"Golferenzo", 
"Gravellona Lomellina", 
"Gropello Cairoli", 
"Inverno e Monteleone", 
"Landriano", 
"Langosco", 
"Lardirago", 
"Linarolo", 
"Lirio", 
"Lomello", 
"Lungavilla", 
"Magherno", 
"Marcignago", 
"Marzano", 
"Mede", 
"Menconico", 
"Mezzana Bigli", 
"Mezzana Rabattone", 
"Mezzanino", 
"Miradolo Terme", 
"Montalto Pavese", 
"Montebello della Battaglia", 
"Montecalvo Versiggia", 
"Montescano", 
"Montesegale", 
"Monticelli Pavese", 
"Montu' Beccaria", 
"Mornico Losana", 
"Mortara", 
"Nicorvo", 
"Olevano di Lomellina", 
"Oliva Gessi", 
"Ottobiano", 
"Palestro", 
"Pancarana", 
"Parona", 
"Pavia", 
"Pietra de' Giorgi", 
"Pieve Albignola", 
"Pieve del Cairo", 
"Pieve Porto Morone", 
"Pinarolo Po", 
"Pizzale", 
"Ponte Nizza", 
"Portalbera", 
"Rea", 
"Redavalle", 
"Retorbido", 
"Rivanazzano Terme", 
"Robbio", 
"Robecco Pavese", 
"Rocca de' Giorgi", 
"Rocca Susella", 
"Rognano", 
"Romagnese", 
"Roncaro", 
"Rosasco", 
"Rovescala", 
"Ruino", 
"San Cipriano Po", 
"San Damiano al Colle", 
"San Genesio ed Uniti", 
"San Giorgio di Lomellina", 
"San Martino Siccomario", 
"Sannazzaro de' Burgondi", 
"Santa Cristina e Bissone", 
"Santa Giuletta", 
"Sant'Alessio con Vialone", 
"Santa Margherita di Staffora", 
"Santa Maria della Versa", 
"Sant'Angelo Lomellina", 
"San Zenone al Po", 
"Sartirana Lomellina", 
"Scaldasole", 
"Semiana", 
"Silvano Pietra", 
"Siziano", 
"Sommo", 
"Spessa", 
"Stradella", 
"Suardi", 
"Torrazza Coste", 
"Torre Beretti e Castellaro", 
"Torre d'Arese", 
"Torre de' Negri", 
"Torre d'Isola", 
"Torrevecchia Pia", 
"Torricella Verzate", 
"Travaco' Siccomario", 
"Trivolzio", 
"Tromello", 
"Trovo", 
"Val di Nizza", 
"Valeggio", 
"Valle Lomellina", 
"Valle Salimbene", 
"Valverde", 
"Varzi", 
"Velezzo Lomellina", 
"Vellezzo Bellini", 
"Verretto", 
"Verrua Po", 
"Vidigulfo", 
"Vigevano", 
"Villa Biscossi", 
"Villanova d'Ardenghi", 
"Villanterio", 
"Vistarino", 
"Voghera", 
"Volpara", 
"Zavattarello", 
"Zeccone", 
"Zeme", 
"Zenevredo", 
"Zerbo", 
"Zerbolo'", 
"Zinasco", 
"Cornale e Bastida", 
"Corteolona e Genzone", 
"Acquanegra Cremonese", 
"Agnadello", 
"Annicco", 
"Azzanello", 
"Bagnolo Cremasco", 
"Bonemerse", 
"Bordolano", 
"Ca' d'Andrea", 
"Calvatone", 
"Camisano", 
"Campagnola Cremasca", 
"Capergnanica", 
"Cappella Cantone", 
"Cappella de' Picenardi", 
"Capralba", 
"Casalbuttano ed Uniti", 
"Casale Cremasco-Vidolasco", 
"Casaletto Ceredano", 
"Casaletto di Sopra", 
"Casaletto Vaprio", 
"Casalmaggiore", 
"Casalmorano", 
"Casteldidone", 
"Castel Gabbiano", 
"Castelleone", 
"Castelverde", 
"Castelvisconti", 
"Cella Dati", 
"Chieve", 
"Cicognolo", 
"Cingia de' Botti", 
"Corte de' Cortesi con Cignone", 
"Corte de' Frati", 
"Credera Rubbiano", 
"Crema", 
"Cremona", 
"Cremosano", 
"Crotta d'Adda", 
"Cumignano sul Naviglio", 
"Derovere", 
"Dovera", 
"Drizzona", 
"Fiesco", 
"Formigara", 
"Gabbioneta-Binanuova", 
"Gadesco-Pieve Delmona", 
"Genivolta", 
"Gerre de' Caprioli", 
"Gombito", 
"Grontardo", 
"Grumello Cremonese ed Uniti", 
"Gussola", 
"Isola Dovarese", 
"Izano", 
"Madignano", 
"Malagnino", 
"Martignana di Po", 
"Monte Cremasco", 
"Montodine", 
"Moscazzano", 
"Motta Baluffi", 
"Offanengo", 
"Olmeneta", 
"Ostiano", 
"Paderno Ponchielli", 
"Palazzo Pignano", 
"Pandino", 
"Persico Dosimo", 
"Pescarolo ed Uniti", 
"Pessina Cremonese", 
"Piadena", 
"Pianengo", 
"Pieranica", 
"Pieve d'Olmi", 
"Pieve San Giacomo", 
"Pizzighettone", 
"Pozzaglio ed Uniti", 
"Quintano", 
"Ricengo", 
"Ripalta Arpina", 
"Ripalta Cremasca", 
"Ripalta Guerina", 
"Rivarolo del Re ed Uniti", 
"Rivolta d'Adda", 
"Robecco d'Oglio", 
"Romanengo", 
"Salvirola", 
"San Bassano", 
"San Daniele Po", 
"San Giovanni in Croce", 
"San Martino del Lago", 
"Scandolara Ravara", 
"Scandolara Ripa d'Oglio", 
"Sergnano", 
"Sesto ed Uniti", 
"Solarolo Rainerio", 
"Soncino", 
"Soresina", 
"Sospiro", 
"Spinadesco", 
"Spineda", 
"Spino d'Adda", 
"Stagno Lombardo", 
"Ticengo", 
"Torlino Vimercati", 
"Tornata", 
"Torre de' Picenardi", 
"Torricella del Pizzo", 
"Trescore Cremasco", 
"Trigolo", 
"Vaiano Cremasco", 
"Vailate", 
"Vescovato", 
"Volongo", 
"Voltido", 
"Acquanegra sul Chiese", 
"Asola", 
"Bagnolo San Vito", 
"Bigarello", 
"Borgofranco sul Po", 
"Bozzolo", 
"Canneto sull'Oglio", 
"Carbonara di Po", 
"Casalmoro", 
"Casaloldo", 
"Casalromano", 
"Castelbelforte", 
"Castel d'Ario", 
"Castel Goffredo", 
"Castellucchio", 
"Castiglione delle Stiviere", 
"Cavriana", 
"Ceresara", 
"Commessaggio", 
"Curtatone", 
"Dosolo", 
"Gazoldo degli Ippoliti", 
"Gazzuolo", 
"Goito", 
"Gonzaga", 
"Guidizzolo", 
"Magnacavallo", 
"Mantova", 
"Marcaria", 
"Mariana Mantovana", 
"Marmirolo", 
"Medole", 
"Moglia", 
"Monzambano", 
"Motteggiana", 
"Ostiglia", 
"Pegognaga", 
"Piubega", 
"Poggio Rusco", 
"Pomponesco", 
"Ponti sul Mincio", 
"Porto Mantovano", 
"Quingentole", 
"Quistello", 
"Redondesco", 
"Rivarolo Mantovano", 
"Rodigo", 
"Roncoferraro", 
"Roverbella", 
"Sabbioneta", 
"San Benedetto Po", 
"San Giacomo delle Segnate", 
"San Giorgio di Mantova", 
"San Giovanni del Dosso", 
"San Martino dall'Argine", 
"Schivenoglia", 
"Sermide e Felonica", 
"Serravalle a Po", 
"Solferino", 
"Sustinente", 
"Suzzara", 
"Viadana", 
"Villimpenta", 
"Volta Mantovana", 
"Borgo Virgilio", 
"Borgo Mantovano", 
"Aldino", 
"Andriano", 
"Anterivo", 
"Appiano sulla strada del vino", 
"Avelengo", 
"Badia", 
"Barbiano", 
"Bolzano", 
"Braies", 
"Brennero", 
"Bressanone", 
"Bronzolo", 
"Brunico", 
"Caines", 
"Caldaro sulla strada del vino", 
"Campo di Trens", 
"Campo Tures", 
"Castelbello-Ciardes", 
"Castelrotto", 
"Cermes", 
"Chienes", 
"Chiusa", 
"Cornedo all'Isarco", 
"Cortaccia sulla strada del vino", 
"Cortina sulla strada del vino", 
"Corvara in Badia", 
"Curon Venosta", 
"Dobbiaco", 
"Egna", 
"Falzes", 
"Fie' allo Sciliar", 
"Fortezza", 
"Funes", 
"Gais", 
"Gargazzone", 
"Glorenza", 
"Laces", 
"Lagundo", 
"Laion", 
"Laives", 
"Lana", 
"Lasa", 
"Lauregno", 
"Luson", 
"Magre' sulla strada del vino", 
"Malles Venosta", 
"Marebbe", 
"Marlengo", 
"Martello", 
"Meltina", 
"Merano", 
"Monguelfo-Tesido", 
"Montagna", 
"Moso in Passiria", 
"Nalles", 
"Naturno", 
"Naz-Sciaves", 
"Nova Levante", 
"Nova Ponente", 
"Ora", 
"Ortisei", 
"Parcines", 
"Perca", 
"Plaus", 
"Ponte Gardena", 
"Postal", 
"Prato allo Stelvio", 
"Predoi", 
"Proves", 
"Racines", 
"Rasun-Anterselva", 
"Renon", 
"Rifiano", 
"Rio di Pusteria", 
"Rodengo", 
"Salorno", 
"San Candido", 
"San Genesio Atesino", 
"San Leonardo in Passiria", 
"San Lorenzo di Sebato", 
"San Martino in Badia", 
"San Martino in Passiria", 
"San Pancrazio", 
"Santa Cristina Valgardena", 
"Sarentino", 
"Scena", 
"Selva dei Molini", 
"Selva di Val Gardena", 
"Senales", 
"Sesto", 
"Silandro", 
"Sluderno", 
"Stelvio", 
"Terento", 
"Terlano", 
"Termeno sulla strada del vino", 
"Tesimo", 
"Tires", 
"Tirolo", 
"Trodena nel parco naturale", 
"Tubre", 
"Ultimo", 
"Vadena", 
"Valdaora", 
"Val di Vizze", 
"Valle Aurina", 
"Valle di Casies", 
"Vandoies", 
"Varna", 
"Verano", 
"Villabassa", 
"Villandro", 
"Vipiteno", 
"Velturno", 
"La Valle", 
"Senale-San Felice", 
"Ala", 
"Albiano", 
"Aldeno", 
"Andalo", 
"Arco", 
"Avio", 
"Baselga di Pine'", 
"Bedollo", 
"Besenello", 
"Bieno", 
"Bleggio Superiore", 
"Bocenago", 
"Bondone", 
"Borgo Valsugana", 
"Brentonico", 
"Bresimo", 
"Brez", 
"Caderzone Terme", 
"Cagno'", 
"Calceranica al Lago", 
"Caldes", 
"Caldonazzo", 
"Calliano", 
"Campitello di Fassa", 
"Campodenno", 
"Canal San Bovo", 
"Canazei", 
"Capriana", 
"Carano", 
"Carisolo", 
"Carzano", 
"Castel Condino", 
"Castelfondo", 
"Castello-Molina di Fiemme", 
"Castello Tesino", 
"Castelnuovo", 
"Cavalese", 
"Cavareno", 
"Cavedago", 
"Cavedine", 
"Cavizzana", 
"Cimone", 
"Cinte Tesino", 
"Cis", 
"Civezzano", 
"Cles", 
"Cloz", 
"Commezzadura", 
"Croviana", 
"Daiano", 
"Dambel", 
"Denno", 
"Drena", 
"Dro", 
"Faedo", 
"Fai della Paganella", 
"Fiave'", 
"Fierozzo", 
"Folgaria", 
"Fondo", 
"Fornace", 
"Frassilongo", 
"Garniga Terme", 
"Giovo", 
"Giustino", 
"Grigno", 
"Imer", 
"Isera", 
"Lavarone", 
"Lavis", 
"Levico Terme", 
"Livo", 
"Lona-Lases", 
"Luserna", 
"Male'", 
"Malosco", 
"Massimeno", 
"Mazzin", 
"Mezzana", 
"Mezzano", 
"Mezzocorona", 
"Mezzolombardo", 
"Moena", 
"Molveno", 
"Mori", 
"Nago-Torbole", 
"Nave San Rocco", 
"Nogaredo", 
"Nomi", 
"Novaledo", 
"Ospedaletto", 
"Ossana", 
"Palu' del Fersina", 
"Panchia'", 
"Ronzo-Chienis", 
"Peio", 
"Pellizzano", 
"Pelugo", 
"Pergine Valsugana", 
"Pieve Tesino", 
"Pinzolo", 
"Pomarolo", 
"Predazzo", 
"Rabbi", 
"Revo'", 
"Riva del Garda", 
"Romallo", 
"Romeno", 
"Roncegno Terme", 
"Ronchi Valsugana", 
"Ronzone", 
"Rovere' della Luna", 
"Rovereto", 
"Ruffre'-Mendola", 
"Rumo", 
"Sagron Mis", 
"Samone", 
"San Michele all'Adige", 
"Sant'Orsola Terme", 
"Sanzeno", 
"Sarnonico", 
"Scurelle", 
"Segonzano", 
"Sfruz", 
"Soraga di Fassa", 
"Sover", 
"Spiazzo", 
"Spormaggiore", 
"Sporminore", 
"Stenico", 
"Storo", 
"Strembo", 
"Telve", 
"Telve di Sopra", 
"Tenna", 
"Tenno", 
"Terragnolo", 
"Terzolas", 
"Tesero", 
"Tione di Trento", 
"Ton", 
"Torcegno", 
"Trambileno", 
"Trento", 
"Valfloriana", 
"Vallarsa", 
"Varena", 
"Vermiglio", 
"Vignola-Falesina", 
"Villa Lagarina", 
"Volano", 
"Zambana", 
"Ziano di Fiemme", 
"Comano Terme", 
"Ledro", 
"Predaia", 
"San Lorenzo Dorsino", 
"Valdaone", 
"Dimaro Folgarida", 
"Pieve di Bono-Prezzo", 
"Altavalle", 
"Altopiano della Vigolana", 
"Amblar-Don", 
"Borgo Chiese", 
"Borgo Lares", 
"Castel Ivano", 
"Cembra Lisignago", 
"Conta'", 
"Madruzzo", 
"Porte di Rendena", 
"Primiero San Martino di Castrozza", 
"Sella Giudicarie", 
"Tre Ville", 
"Vallelaghi", 
"Ville d'Anaunia", 
"San Giovanni di Fassa", 
"Affi", 
"Albaredo d'Adige", 
"Angiari", 
"Arcole", 
"Badia Calavena", 
"Bardolino", 
"Belfiore", 
"Bevilacqua", 
"Bonavigo", 
"Boschi Sant'Anna", 
"Bosco Chiesanuova", 
"Bovolone", 
"Brentino Belluno", 
"Brenzone sul Garda", 
"Bussolengo", 
"Buttapietra", 
"Caldiero", 
"Caprino Veronese", 
"Casaleone", 
"Castagnaro", 
"Castel d'Azzano", 
"Castelnuovo del Garda", 
"Cavaion Veronese", 
"Cazzano di Tramigna", 
"Cerea", 
"Cerro Veronese", 
"Cologna Veneta", 
"Colognola ai Colli", 
"Concamarise", 
"Costermano sul Garda", 
"Dolce'", 
"Erbe'", 
"Erbezzo", 
"Ferrara di Monte Baldo", 
"Fumane", 
"Garda", 
"Gazzo Veronese", 
"Grezzana", 
"Illasi", 
"Isola della Scala", 
"Isola Rizza", 
"Lavagno", 
"Lazise", 
"Legnago", 
"Malcesine", 
"Marano di Valpolicella", 
"Mezzane di Sotto", 
"Minerbe", 
"Montecchia di Crosara", 
"Monteforte d'Alpone", 
"Mozzecane", 
"Negrar", 
"Nogara", 
"Nogarole Rocca", 
"Oppeano", 
"Palu'", 
"Pastrengo", 
"Pescantina", 
"Peschiera del Garda", 
"Povegliano Veronese", 
"Pressana", 
"Rivoli Veronese", 
"Ronca'", 
"Ronco all'Adige", 
"Roverchiara", 
"Roveredo di Gua'", 
"Rovere' Veronese", 
"Salizzole", 
"San Bonifacio", 
"San Giovanni Ilarione", 
"San Giovanni Lupatoto", 
"Sanguinetto", 
"San Martino Buon Albergo", 
"San Mauro di Saline", 
"San Pietro di Morubio", 
"San Pietro in Cariano", 
"Sant'Ambrogio di Valpolicella", 
"Sant'Anna d'Alfaedo", 
"San Zeno di Montagna", 
"Selva di Progno", 
"Soave", 
"Sommacampagna", 
"Sona", 
"Sorga'", 
"Terrazzo", 
"Torri del Benaco", 
"Tregnago", 
"Trevenzuolo", 
"Valeggio sul Mincio", 
"Velo Veronese", 
"Verona", 
"Veronella", 
"Vestenanova", 
"Vigasio", 
"Villa Bartolomea", 
"Villafranca di Verona", 
"Zevio", 
"Zimella", 
"Agugliaro", 
"Albettone", 
"Alonte", 
"Altavilla Vicentina", 
"Altissimo", 
"Arcugnano", 
"Arsiero", 
"Arzignano", 
"Asiago", 
"Asigliano Veneto", 
"Bassano del Grappa", 
"Bolzano Vicentino", 
"Breganze", 
"Brendola", 
"Bressanvido", 
"Brogliano", 
"Caldogno", 
"Caltrano", 
"Calvene", 
"Camisano Vicentino", 
"Campiglia dei Berici", 
"Campolongo sul Brenta", 
"Carre'", 
"Cartigliano", 
"Cassola", 
"Castegnero", 
"Castelgomberto", 
"Chiampo", 
"Chiuppano", 
"Cismon del Grappa", 
"Cogollo del Cengio", 
"Conco", 
"Cornedo Vicentino", 
"Costabissara", 
"Creazzo", 
"Crespadoro", 
"Dueville", 
"Enego", 
"Fara Vicentino", 
"Foza", 
"Gallio", 
"Gambellara", 
"Gambugliano", 
"Grisignano di Zocco", 
"Grumolo delle Abbadesse", 
"Isola Vicentina", 
"Laghi", 
"Lastebasse", 
"Longare", 
"Lonigo", 
"Lugo di Vicenza", 
"Lusiana", 
"Malo", 
"Marano Vicentino", 
"Marostica", 
"Mason Vicentino", 
"Molvena", 
"Montebello Vicentino", 
"Montecchio Maggiore", 
"Montecchio Precalcino", 
"Monte di Malo", 
"Montegalda", 
"Montegaldella", 
"Monteviale", 
"Monticello Conte Otto", 
"Montorso Vicentino", 
"Mussolente", 
"Nanto", 
"Nogarole Vicentino", 
"Nove", 
"Noventa Vicentina", 
"Orgiano", 
"Pedemonte", 
"Pianezze", 
"Piovene Rocchette", 
"Pojana Maggiore", 
"Posina", 
"Pove del Grappa", 
"Pozzoleone", 
"Quinto Vicentino", 
"Recoaro Terme", 
"Roana", 
"Romano d'Ezzelino", 
"Rosa'", 
"Rossano Veneto", 
"Rotzo", 
"Salcedo", 
"Sandrigo", 
"San Nazario", 
"San Pietro Mussolino", 
"Santorso", 
"San Vito di Leguzzano", 
"Sarcedo", 
"Sarego", 
"Schiavon", 
"Schio", 
"Solagna", 
"Sossano", 
"Sovizzo", 
"Tezze sul Brenta", 
"Thiene", 
"Tonezza del Cimone", 
"Torrebelvicino", 
"Torri di Quartesolo", 
"Trissino", 
"Valdagno", 
"Valdastico", 
"Valli del Pasubio", 
"Valstagna", 
"Velo d'Astico", 
"Vicenza", 
"Villaga", 
"Villaverla", 
"Zane'", 
"Zermeghedo", 
"Zovencedo", 
"Zugliano", 
"Val Liona", 
"Barbarano Mossano", 
"Agordo", 
"Alano di Piave", 
"Alleghe", 
"Arsie'", 
"Auronzo di Cadore", 
"Belluno", 
"Borca di Cadore", 
"Calalzo di Cadore", 
"Cencenighe Agordino", 
"Cesiomaggiore", 
"Chies d'Alpago", 
"Cibiana di Cadore", 
"Colle Santa Lucia", 
"Comelico Superiore", 
"Cortina d'Ampezzo", 
"Danta di Cadore", 
"Domegge di Cadore", 
"Falcade", 
"Feltre", 
"Fonzaso", 
"Canale d'Agordo", 
"Gosaldo", 
"Lamon", 
"La Valle Agordina", 
"Lentiai", 
"Limana", 
"Livinallongo del Col di Lana", 
"Lorenzago di Cadore", 
"Lozzo di Cadore", 
"Mel", 
"Ospitale di Cadore", 
"Pedavena", 
"Perarolo di Cadore", 
"Pieve di Cadore", 
"Ponte nelle Alpi", 
"Rivamonte Agordino", 
"Rocca Pietore", 
"San Gregorio nelle Alpi", 
"San Nicolo' di Comelico", 
"San Pietro di Cadore", 
"Santa Giustina", 
"San Tomaso Agordino", 
"Santo Stefano di Cadore", 
"San Vito di Cadore", 
"Sedico", 
"Selva di Cadore", 
"Seren del Grappa", 
"Sospirolo", 
"Soverzene", 
"Sovramonte", 
"Taibon Agordino", 
"Tambre", 
"Trichiana", 
"Vallada Agordina", 
"Valle di Cadore", 
"Vigo di Cadore", 
"Vodo Cadore", 
"Voltago Agordino", 
"Zoppe' di Cadore", 
"Quero Vas", 
"Longarone", 
"Alpago", 
"Val di Zoldo", 
"Altivole", 
"Arcade", 
"Asolo", 
"Borso del Grappa", 
"Breda di Piave", 
"Caerano di San Marco", 
"Cappella Maggiore", 
"Carbonera", 
"Casale sul Sile", 
"Casier", 
"Castelcucco", 
"Castelfranco Veneto", 
"Castello di Godego", 
"Cavaso del Tomba", 
"Cessalto", 
"Chiarano", 
"Cimadolmo", 
"Cison di Valmarino", 
"Codogne'", 
"Colle Umberto", 
"Conegliano", 
"Cordignano", 
"Cornuda", 
"Crespano del Grappa", 
"Crocetta del Montello", 
"Farra di Soligo", 
"Follina", 
"Fontanelle", 
"Fonte", 
"Fregona", 
"Gaiarine", 
"Giavera del Montello", 
"Godega di Sant'Urbano", 
"Gorgo al Monticano", 
"Istrana", 
"Loria", 
"Mansue'", 
"Mareno di Piave", 
"Maser", 
"Maserada sul Piave", 
"Meduna di Livenza", 
"Miane", 
"Mogliano Veneto", 
"Monastier di Treviso", 
"Monfumo", 
"Montebelluna", 
"Morgano", 
"Moriago della Battaglia", 
"Motta di Livenza", 
"Nervesa della Battaglia", 
"Oderzo", 
"Ormelle", 
"Orsago", 
"Paderno del Grappa", 
"Paese", 
"Pederobba", 
"Pieve di Soligo", 
"Ponte di Piave", 
"Ponzano Veneto", 
"Portobuffole'", 
"Possagno", 
"Povegliano", 
"Preganziol", 
"Quinto di Treviso", 
"Refrontolo", 
"Resana", 
"Revine Lago", 
"Riese Pio X", 
"Roncade", 
"Salgareda", 
"San Biagio di Callalta", 
"San Fior", 
"San Pietro di Feletto", 
"San Polo di Piave", 
"Santa Lucia di Piave", 
"San Vendemiano", 
"San Zenone degli Ezzelini", 
"Sarmede", 
"Segusino", 
"Sernaglia della Battaglia", 
"Silea", 
"Spresiano", 
"Susegana", 
"Tarzo", 
"Trevignano", 
"Treviso", 
"Valdobbiadene", 
"Vazzola", 
"Vedelago", 
"Vidor", 
"Villorba", 
"Vittorio Veneto", 
"Volpago del Montello", 
"Zenson di Piave", 
"Zero Branco", 
"Annone Veneto", 
"Campagna Lupia", 
"Campolongo Maggiore", 
"Camponogara", 
"Caorle", 
"Cavarzere", 
"Ceggia", 
"Chioggia", 
"Cinto Caomaggiore", 
"Cona", 
"Concordia Sagittaria", 
"Dolo", 
"Eraclea", 
"Fiesso d'Artico", 
"Fossalta di Piave", 
"Fossalta di Portogruaro", 
"Fosso'", 
"Gruaro", 
"Jesolo", 
"Marcon", 
"Martellago", 
"Meolo", 
"Mira", 
"Mirano", 
"Musile di Piave", 
"Noale", 
"Noventa di Piave", 
"Pianiga", 
"Portogruaro", 
"Pramaggiore", 
"Quarto d'Altino", 
"Salzano", 
"San Dona' di Piave", 
"San Michele al Tagliamento", 
"Santa Maria di Sala", 
"San Stino di Livenza", 
"Scorze'", 
"Spinea", 
"Stra", 
"Teglio Veneto", 
"Torre di Mosto", 
"Venezia", 
"Vigonovo", 
"Cavallino-Treporti", 
"Abano Terme", 
"Agna", 
"Albignasego", 
"Anguillara Veneta", 
"Arqua' Petrarca", 
"Arre", 
"Arzergrande", 
"Bagnoli di Sopra", 
"Baone", 
"Barbona", 
"Battaglia Terme", 
"Boara Pisani", 
"Borgoricco", 
"Bovolenta", 
"Brugine", 
"Cadoneghe", 
"Campodarsego", 
"Campodoro", 
"Camposampiero", 
"Campo San Martino", 
"Candiana", 
"Carceri", 
"Carmignano di Brenta", 
"Cartura", 
"Casale di Scodosia", 
"Casalserugo", 
"Castelbaldo", 
"Cervarese Santa Croce", 
"Cinto Euganeo", 
"Cittadella", 
"Codevigo", 
"Conselve", 
"Correzzola", 
"Curtarolo", 
"Este", 
"Fontaniva", 
"Galliera Veneta", 
"Galzignano Terme", 
"Gazzo", 
"Grantorto", 
"Granze", 
"Legnaro", 
"Limena", 
"Loreggia", 
"Lozzo Atestino", 
"Masera' di Padova", 
"Masi", 
"Massanzago", 
"Megliadino San Vitale", 
"Merlara", 
"Mestrino", 
"Monselice", 
"Montagnana", 
"Montegrotto Terme", 
"Noventa Padovana", 
"Ospedaletto Euganeo", 
"Padova", 
"Pernumia", 
"Piacenza d'Adige", 
"Piazzola sul Brenta", 
"Piombino Dese", 
"Piove di Sacco", 
"Polverara", 
"Ponso", 
"Pontelongo", 
"Ponte San Nicolo'", 
"Pozzonovo", 
"Rovolon", 
"Rubano", 
"Saccolongo", 
"San Giorgio delle Pertiche", 
"San Giorgio in Bosco", 
"San Martino di Lupari", 
"San Pietro in Gu", 
"San Pietro Viminario", 
"Santa Giustina in Colle", 
"Sant'Angelo di Piove di Sacco", 
"Sant'Elena", 
"Sant'Urbano", 
"Saonara", 
"Selvazzano Dentro", 
"Solesino", 
"Stanghella", 
"Teolo", 
"Terrassa Padovana", 
"Tombolo", 
"Torreglia", 
"Trebaseleghe", 
"Tribano", 
"Urbana", 
"Veggiano", 
"Vescovana", 
"Vighizzolo d'Este", 
"Vigodarzere", 
"Vigonza", 
"Villa del Conte", 
"Villa Estense", 
"Villafranca Padovana", 
"Villanova di Camposampiero", 
"Vo'", 
"Due Carrare", 
"Borgo Veneto", 
"Adria", 
"Ariano nel Polesine", 
"Arqua' Polesine", 
"Badia Polesine", 
"Bagnolo di Po", 
"Bergantino", 
"Bosaro", 
"Calto", 
"Canaro", 
"Canda", 
"Castelguglielmo", 
"Castelmassa", 
"Castelnovo Bariano", 
"Ceneselli", 
"Ceregnano", 
"Corbola", 
"Costa di Rovigo", 
"Crespino", 
"Ficarolo", 
"Fiesso Umbertiano", 
"Frassinelle Polesine", 
"Fratta Polesine", 
"Gaiba", 
"Gavello", 
"Giacciano con Baruchella", 
"Guarda Veneta", 
"Lendinara", 
"Loreo", 
"Lusia", 
"Melara", 
"Occhiobello", 
"Papozze", 
"Pettorazza Grimani", 
"Pincara", 
"Polesella", 
"Pontecchio Polesine", 
"Porto Tolle", 
"Rosolina", 
"Rovigo", 
"Salara", 
"San Bellino", 
"San Martino di Venezze", 
"Stienta", 
"Taglio di Po", 
"Trecenta", 
"Villadose", 
"Villamarzana", 
"Villanova del Ghebbo", 
"Villanova Marchesana", 
"Porto Viro", 
"Aiello del Friuli", 
"Amaro", 
"Ampezzo", 
"Aquileia", 
"Arta Terme", 
"Artegna", 
"Attimis", 
"Bagnaria Arsa", 
"Basiliano", 
"Bertiolo", 
"Bicinicco", 
"Bordano", 
"Buja", 
"Buttrio", 
"Camino al Tagliamento", 
"Campoformido", 
"Carlino", 
"Cassacco", 
"Castions di Strada", 
"Cavazzo Carnico", 
"Cercivento", 
"Cervignano del Friuli", 
"Chiopris-Viscone", 
"Chiusaforte", 
"Cividale del Friuli", 
"Codroipo", 
"Colloredo di Monte Albano", 
"Comeglians", 
"Corno di Rosazzo", 
"Coseano", 
"Dignano", 
"Dogna", 
"Drenchia", 
"Enemonzo", 
"Faedis", 
"Fagagna", 
"Flaibano", 
"Forni Avoltri", 
"Forni di Sopra", 
"Forni di Sotto", 
"Gemona del Friuli", 
"Gonars", 
"Grimacco", 
"Latisana", 
"Lauco", 
"Lestizza", 
"Lignano Sabbiadoro", 
"Lusevera", 
"Magnano in Riviera", 
"Majano", 
"Malborghetto Valbruna", 
"Manzano", 
"Marano Lagunare", 
"Martignacco", 
"Mereto di Tomba", 
"Moggio Udinese", 
"Moimacco", 
"Montenars", 
"Mortegliano", 
"Moruzzo", 
"Muzzana del Turgnano", 
"Nimis", 
"Osoppo", 
"Ovaro", 
"Pagnacco", 
"Palazzolo dello Stella", 
"Palmanova", 
"Paluzza", 
"Pasian di Prato", 
"Paularo", 
"Pavia di Udine", 
"Pocenia", 
"Pontebba", 
"Porpetto", 
"Povoletto", 
"Pozzuolo del Friuli", 
"Pradamano", 
"Prato Carnico", 
"Precenicco", 
"Premariacco", 
"Preone", 
"Prepotto", 
"Pulfero", 
"Ragogna", 
"Ravascletto", 
"Raveo", 
"Reana del Rojale", 
"Remanzacco", 
"Resia", 
"Resiutta", 
"Rigolato", 
"Rive d'Arcano", 
"Ronchis", 
"Ruda", 
"San Daniele del Friuli", 
"San Giorgio di Nogaro", 
"San Giovanni al Natisone", 
"San Leonardo", 
"San Pietro al Natisone", 
"Santa Maria la Longa", 
"San Vito al Torre", 
"San Vito di Fagagna", 
"Sauris", 
"Savogna", 
"Sedegliano", 
"Socchieve", 
"Stregna", 
"Sutrio", 
"Taipana", 
"Talmassons", 
"Tarcento", 
"Tarvisio", 
"Tavagnacco", 
"Terzo d'Aquileia", 
"Tolmezzo", 
"Torreano", 
"Torviscosa", 
"Trasaghis", 
"Treppo Grande", 
"Tricesimo", 
"Trivignano Udinese", 
"Udine", 
"Varmo", 
"Venzone", 
"Verzegnis", 
"Villa Santina", 
"Visco", 
"Zuglio", 
"Forgaria nel Friuli", 
"Campolongo Tapogliano", 
"Rivignano Teor", 
"Sappada", 
"Fiumicello Villa Vicentina", 
"Treppo Ligosullo", 
"Capriva del Friuli", 
"Cormons", 
"Doberdo' del Lago", 
"Dolegna del Collio", 
"Farra d'Isonzo", 
"Fogliano Redipuglia", 
"Gorizia", 
"Gradisca d'Isonzo", 
"Grado", 
"Mariano del Friuli", 
"Medea", 
"Monfalcone", 
"Moraro", 
"Mossa", 
"Romans d'Isonzo", 
"Ronchi dei Legionari", 
"Sagrado", 
"San Canzian d'Isonzo", 
"San Floriano del Collio", 
"San Lorenzo Isontino", 
"San Pier d'Isonzo", 
"Savogna d'Isonzo", 
"Staranzano", 
"Turriaco", 
"Villesse", 
"Duino Aurisina", 
"Monrupino", 
"Muggia", 
"San Dorligo della Valle", 
"Sgonico", 
"Trieste", 
"Agazzano", 
"Alseno", 
"Besenzone", 
"Bettola", 
"Bobbio", 
"Borgonovo Val Tidone", 
"Cadeo", 
"Calendasco", 
"Caorso", 
"Carpaneto Piacentino", 
"Castell'Arquato", 
"Castel San Giovanni", 
"Castelvetro Piacentino", 
"Cerignale", 
"Coli", 
"Corte Brugnatella", 
"Cortemaggiore", 
"Farini", 
"Ferriere", 
"Fiorenzuola d'Arda", 
"Gazzola", 
"Gossolengo", 
"Gragnano Trebbiense", 
"Gropparello", 
"Lugagnano Val d'Arda", 
"Monticelli d'Ongina", 
"Morfasso", 
"Ottone", 
"Piacenza", 
"Pianello Val Tidone", 
"Piozzano", 
"Podenzano", 
"Ponte dell'Olio", 
"Pontenure", 
"Rivergaro", 
"Rottofreno", 
"San Giorgio Piacentino", 
"San Pietro in Cerro", 
"Sarmato", 
"Travo", 
"Vernasca", 
"Vigolzone", 
"Villanova sull'Arda", 
"Zerba", 
"Ziano Piacentino", 
"Alta Val Tidone", 
"Albareto", 
"Bardi", 
"Bedonia", 
"Berceto", 
"Bore", 
"Borgo Val di Taro", 
"Busseto", 
"Calestano", 
"Collecchio", 
"Colorno", 
"Compiano", 
"Corniglio", 
"Felino", 
"Fidenza", 
"Fontanellato", 
"Fontevivo", 
"Fornovo di Taro", 
"Langhirano", 
"Lesignano de' Bagni", 
"Medesano", 
"Mezzani", 
"Monchio delle Corti", 
"Montechiarugolo", 
"Neviano degli Arduini", 
"Noceto", 
"Palanzano", 
"Parma", 
"Pellegrino Parmense", 
"Roccabianca", 
"Sala Baganza", 
"Salsomaggiore Terme", 
"San Secondo Parmense", 
"Solignano", 
"Soragna", 
"Sorbolo", 
"Terenzo", 
"Tizzano Val Parma", 
"Tornolo", 
"Torrile", 
"Traversetolo", 
"Valmozzola", 
"Varano de' Melegari", 
"Varsi", 
"Sissa Trecasali", 
"Polesine Zibello", 
"Albinea", 
"Bagnolo in Piano", 
"Baiso", 
"Bibbiano", 
"Boretto", 
"Brescello", 
"Cadelbosco di Sopra", 
"Campagnola Emilia", 
"Campegine", 
"Carpineti", 
"Casalgrande", 
"Casina", 
"Castellarano", 
"Castelnovo di Sotto", 
"Castelnovo ne' Monti", 
"Cavriago", 
"Canossa", 
"Correggio", 
"Fabbrico", 
"Gattatico", 
"Gualtieri", 
"Guastalla", 
"Luzzara", 
"Montecchio Emilia", 
"Novellara", 
"Poviglio", 
"Quattro Castella", 
"Reggiolo", 
"Reggio nell'Emilia", 
"Rio Saliceto", 
"Rolo", 
"Rubiera", 
"San Martino in Rio", 
"San Polo d'Enza", 
"Sant'Ilario d'Enza", 
"Scandiano", 
"Toano", 
"Vetto", 
"Vezzano sul Crostolo", 
"Viano", 
"Villa Minozzo", 
"Ventasso", 
"Bastiglia", 
"Bomporto", 
"Campogalliano", 
"Camposanto", 
"Carpi", 
"Castelfranco Emilia", 
"Castelnuovo Rangone", 
"Castelvetro di Modena", 
"Cavezzo", 
"Concordia sulla Secchia", 
"Fanano", 
"Finale Emilia", 
"Fiorano Modenese", 
"Fiumalbo", 
"Formigine", 
"Frassinoro", 
"Guiglia", 
"Lama Mocogno", 
"Maranello", 
"Marano sul Panaro", 
"Medolla", 
"Mirandola", 
"Modena", 
"Montecreto", 
"Montefiorino", 
"Montese", 
"Nonantola", 
"Novi di Modena", 
"Palagano", 
"Pavullo nel Frignano", 
"Pievepelago", 
"Polinago", 
"Prignano sulla Secchia", 
"Ravarino", 
"Riolunato", 
"San Cesario sul Panaro", 
"San Felice sul Panaro", 
"San Possidonio", 
"San Prospero", 
"Sassuolo", 
"Savignano sul Panaro", 
"Serramazzoni", 
"Sestola", 
"Soliera", 
"Spilamberto", 
"Vignola", 
"Zocca", 
"Anzola dell'Emilia", 
"Argelato", 
"Baricella", 
"Bentivoglio", 
"Bologna", 
"Borgo Tossignano", 
"Budrio", 
"Calderara di Reno", 
"Camugnano", 
"Casalecchio di Reno", 
"Casalfiumanese", 
"Castel d'Aiano", 
"Castel del Rio", 
"Castel di Casio", 
"Castel Guelfo di Bologna", 
"Castello d'Argile", 
"Castel Maggiore", 
"Castel San Pietro Terme", 
"Castenaso", 
"Castiglione dei Pepoli", 
"Crevalcore", 
"Dozza", 
"Fontanelice", 
"Gaggio Montano", 
"Galliera", 
"Granarolo dell'Emilia", 
"Grizzana Morandi", 
"Imola", 
"Lizzano in Belvedere", 
"Loiano", 
"Malalbergo", 
"Marzabotto", 
"Medicina", 
"Minerbio", 
"Molinella", 
"Monghidoro", 
"Monterenzio", 
"Monte San Pietro", 
"Monzuno", 
"Mordano", 
"Ozzano dell'Emilia", 
"Pianoro", 
"Pieve di Cento", 
"Sala Bolognese", 
"San Benedetto Val di Sambro", 
"San Giorgio di Piano", 
"San Giovanni in Persiceto", 
"San Lazzaro di Savena", 
"San Pietro in Casale", 
"Sant'Agata Bolognese", 
"Sasso Marconi", 
"Vergato", 
"Zola Predosa", 
"Valsamoggia", 
"Alto Reno Terme", 
"Argenta", 
"Berra", 
"Bondeno", 
"Cento", 
"Codigoro", 
"Comacchio", 
"Copparo", 
"Ferrara", 
"Formignana", 
"Jolanda di Savoia", 
"Lagosanto", 
"Masi Torello", 
"Mesola", 
"Ostellato", 
"Poggio Renatico", 
"Portomaggiore", 
"Ro", 
"Vigarano Mainarda", 
"Voghiera", 
"Tresigallo", 
"Goro", 
"Fiscaglia", 
"Terre del Reno", 
"Alfonsine", 
"Bagnacavallo", 
"Bagnara di Romagna", 
"Brisighella", 
"Casola Valsenio", 
"Castel Bolognese", 
"Cervia", 
"Conselice", 
"Cotignola", 
"Faenza", 
"Fusignano", 
"Lugo", 
"Massa Lombarda", 
"Ravenna", 
"Riolo Terme", 
"Russi", 
"Sant'Agata sul Santerno", 
"Solarolo", 
"Bagno di Romagna", 
"Bertinoro", 
"Borghi", 
"Castrocaro Terme e Terra del Sole", 
"Cesena", 
"Cesenatico", 
"Civitella di Romagna", 
"Dovadola", 
"Forli'", 
"Forlimpopoli", 
"Galeata", 
"Gambettola", 
"Gatteo", 
"Longiano", 
"Meldola", 
"Mercato Saraceno", 
"Modigliana", 
"Montiano", 
"Portico e San Benedetto", 
"Predappio", 
"Premilcuore", 
"Rocca San Casciano", 
"Roncofreddo", 
"San Mauro Pascoli", 
"Santa Sofia", 
"Sarsina", 
"Savignano sul Rubicone", 
"Sogliano al Rubicone", 
"Tredozio", 
"Verghereto", 
"Acqualagna", 
"Apecchio", 
"Auditore", 
"Belforte all'Isauro", 
"Borgo Pace", 
"Cagli", 
"Cantiano", 
"Carpegna", 
"Cartoceto", 
"Fano", 
"Fermignano", 
"Fossombrone", 
"Fratte Rosa", 
"Frontino", 
"Frontone", 
"Gabicce Mare", 
"Gradara", 
"Isola del Piano", 
"Lunano", 
"Macerata Feltria", 
"Mercatello sul Metauro", 
"Mercatino Conca", 
"Mombaroccio", 
"Mondavio", 
"Mondolfo", 
"Montecalvo in Foglia", 
"Monte Cerignone", 
"Monteciccardo", 
"Montecopiolo", 
"Montefelcino", 
"Monte Grimano Terme", 
"Montelabbate", 
"Monte Porzio", 
"Peglio", 
"Pergola", 
"Pesaro", 
"Petriano", 
"Piandimeleto", 
"Pietrarubbia", 
"Piobbico", 
"San Costanzo", 
"San Lorenzo in Campo", 
"Sant'Angelo in Vado", 
"Sant'Ippolito", 
"Sassocorvaro", 
"Sassofeltrio", 
"Serra Sant'Abbondio", 
"Tavoleto", 
"Tavullia", 
"Urbania", 
"Urbino", 
"Vallefoglia", 
"Colli al Metauro", 
"Terre Roveresche", 
"Agugliano", 
"Ancona", 
"Arcevia", 
"Barbara", 
"Belvedere Ostrense", 
"Camerano", 
"Camerata Picena", 
"Castelbellino", 
"Castelfidardo", 
"Castelleone di Suasa", 
"Castelplanio", 
"Cerreto d'Esi", 
"Chiaravalle", 
"Corinaldo", 
"Cupramontana", 
"Fabriano", 
"Falconara Marittima", 
"Filottrano", 
"Genga", 
"Jesi", 
"Loreto", 
"Maiolati Spontini", 
"Mergo", 
"Monsano", 
"Montecarotto", 
"Montemarciano", 
"Monte Roberto", 
"Monte San Vito", 
"Morro d'Alba", 
"Numana", 
"Offagna", 
"Osimo", 
"Ostra", 
"Ostra Vetere", 
"Poggio San Marcello", 
"Polverigi", 
"Rosora", 
"San Marcello", 
"San Paolo di Jesi", 
"Santa Maria Nuova", 
"Sassoferrato", 
"Senigallia", 
"Serra de' Conti", 
"Serra San Quirico", 
"Sirolo", 
"Staffolo", 
"Trecastelli", 
"Apiro", 
"Appignano", 
"Belforte del Chienti", 
"Bolognola", 
"Caldarola", 
"Camerino", 
"Camporotondo di Fiastrone", 
"Castelraimondo", 
"Castelsantangelo sul Nera", 
"Cessapalombo", 
"Cingoli", 
"Civitanova Marche", 
"Colmurano", 
"Corridonia", 
"Esanatoglia", 
"Fiastra", 
"Fiuminata", 
"Gagliole", 
"Gualdo", 
"Loro Piceno", 
"Macerata", 
"Matelica", 
"Mogliano", 
"Montecassiano", 
"Monte Cavallo", 
"Montecosaro", 
"Montefano", 
"Montelupone", 
"Monte San Giusto", 
"Monte San Martino", 
"Morrovalle", 
"Muccia", 
"Penna San Giovanni", 
"Petriolo", 
"Pieve Torina", 
"Pioraco", 
"Poggio San Vicino", 
"Pollenza", 
"Porto Recanati", 
"Potenza Picena", 
"Recanati", 
"Ripe San Ginesio", 
"San Ginesio", 
"San Severino Marche", 
"Sant'Angelo in Pontano", 
"Sarnano", 
"Sefro", 
"Serrapetrona", 
"Serravalle di Chienti", 
"Tolentino", 
"Treia", 
"Urbisaglia", 
"Ussita", 
"Visso", 
"Valfornace", 
"Acquasanta Terme", 
"Acquaviva Picena", 
"Appignano del Tronto", 
"Arquata del Tronto", 
"Ascoli Piceno", 
"Carassai", 
"Castel di Lama", 
"Castignano", 
"Castorano", 
"Colli del Tronto", 
"Comunanza", 
"Cossignano", 
"Cupra Marittima", 
"Folignano", 
"Force", 
"Grottammare", 
"Maltignano", 
"Massignano", 
"Monsampolo del Tronto", 
"Montalto delle Marche", 
"Montedinove", 
"Montefiore dell'Aso", 
"Montegallo", 
"Montemonaco", 
"Monteprandone", 
"Offida", 
"Palmiano", 
"Ripatransone", 
"Roccafluvione", 
"Rotella", 
"San Benedetto del Tronto", 
"Spinetoli", 
"Venarotta", 
"Aulla", 
"Bagnone", 
"Carrara", 
"Casola in Lunigiana", 
"Comano", 
"Filattiera", 
"Fivizzano", 
"Fosdinovo", 
"Licciana Nardi", 
"Massa", 
"Montignoso", 
"Mulazzo", 
"Podenzana", 
"Pontremoli", 
"Tresana", 
"Villafranca in Lunigiana", 
"Zeri", 
"Altopascio", 
"Bagni di Lucca", 
"Barga", 
"Borgo a Mozzano", 
"Camaiore", 
"Camporgiano", 
"Capannori", 
"Careggine", 
"Castelnuovo di Garfagnana", 
"Castiglione di Garfagnana", 
"Coreglia Antelminelli", 
"Forte dei Marmi", 
"Fosciandora", 
"Gallicano", 
"Lucca", 
"Massarosa", 
"Minucciano", 
"Molazzana", 
"Montecarlo", 
"Pescaglia", 
"Piazza al Serchio", 
"Pietrasanta", 
"Pieve Fosciana", 
"Porcari", 
"San Romano in Garfagnana", 
"Seravezza", 
"Stazzema", 
"Vagli Sotto", 
"Viareggio", 
"Villa Basilica", 
"Villa Collemandina", 
"Fabbriche di Vergemoli", 
"Sillano Giuncugnano", 
"Agliana", 
"Buggiano", 
"Lamporecchio", 
"Larciano", 
"Marliana", 
"Massa e Cozzile", 
"Monsummano Terme", 
"Montale", 
"Montecatini-Terme", 
"Pescia", 
"Pieve a Nievole", 
"Pistoia", 
"Ponte Buggianese", 
"Quarrata", 
"Sambuca Pistoiese", 
"Serravalle Pistoiese", 
"Uzzano", 
"Chiesina Uzzanese", 
"Abetone Cutigliano", 
"San Marcello Piteglio", 
"Bagno a Ripoli", 
"Barberino di Mugello", 
"Barberino Val d'Elsa", 
"Borgo San Lorenzo", 
"Calenzano", 
"Campi Bisenzio", 
"Capraia e Limite", 
"Castelfiorentino", 
"Cerreto Guidi", 
"Certaldo", 
"Dicomano", 
"Empoli", 
"Fiesole", 
"Firenze", 
"Firenzuola", 
"Fucecchio", 
"Gambassi Terme", 
"Greve in Chianti", 
"Impruneta", 
"Lastra a Signa", 
"Londa", 
"Marradi", 
"Montaione", 
"Montelupo Fiorentino", 
"Montespertoli", 
"Palazzuolo sul Senio", 
"Pelago", 
"Pontassieve", 
"Reggello", 
"Rignano sull'Arno", 
"Rufina", 
"San Casciano in Val di Pesa", 
"San Godenzo", 
"Scandicci", 
"Sesto Fiorentino", 
"Signa", 
"Tavarnelle Val di Pesa", 
"Vaglia", 
"Vicchio", 
"Vinci", 
"Figline e Incisa Valdarno", 
"Scarperia e San Piero", 
"Bibbona", 
"Campiglia Marittima", 
"Campo nell'Elba", 
"Capoliveri", 
"Capraia Isola", 
"Castagneto Carducci", 
"Cecina", 
"Collesalvetti", 
"Livorno", 
"Marciana", 
"Marciana Marina", 
"Piombino", 
"Porto Azzurro", 
"Portoferraio", 
"Rosignano Marittimo", 
"San Vincenzo", 
"Sassetta", 
"Suvereto", 
"Rio", 
"Bientina", 
"Buti", 
"Calci", 
"Calcinaia", 
"Capannoli", 
"Casale Marittimo", 
"Cascina", 
"Castelfranco di Sotto", 
"Castellina Marittima", 
"Castelnuovo di Val di Cecina", 
"Chianni", 
"Fauglia", 
"Guardistallo", 
"Lajatico", 
"Montecatini Val di Cecina", 
"Montescudaio", 
"Monteverdi Marittimo", 
"Montopoli in Val d'Arno", 
"Orciano Pisano", 
"Palaia", 
"Peccioli", 
"Pisa", 
"Pomarance", 
"Ponsacco", 
"Pontedera", 
"Riparbella", 
"San Giuliano Terme", 
"San Miniato", 
"Santa Croce sull'Arno", 
"Santa Luce", 
"Santa Maria a Monte", 
"Terricciola", 
"Vecchiano", 
"Vicopisano", 
"Volterra", 
"Casciana Terme Lari", 
"Crespina Lorenzana", 
"Anghiari", 
"Arezzo", 
"Badia Tedalda", 
"Bibbiena", 
"Bucine", 
"Capolona", 
"Caprese Michelangelo", 
"Castel Focognano", 
"Castel San Niccolo'", 
"Castiglion Fibocchi", 
"Castiglion Fiorentino", 
"Cavriglia", 
"Chitignano", 
"Chiusi della Verna", 
"Civitella in Val di Chiana", 
"Cortona", 
"Foiano della Chiana", 
"Loro Ciuffenna", 
"Lucignano", 
"Marciano della Chiana", 
"Montemignaio", 
"Monterchi", 
"Monte San Savino", 
"Montevarchi", 
"Ortignano Raggiolo", 
"Pieve Santo Stefano", 
"Poppi", 
"San Giovanni Valdarno", 
"Sansepolcro", 
"Sestino", 
"Subbiano", 
"Talla", 
"Terranuova Bracciolini", 
"Castelfranco Piandisco'", 
"Pratovecchio Stia", 
"Laterina Pergine Valdarno", 
"Abbadia San Salvatore", 
"Asciano", 
"Buonconvento", 
"Casole d'Elsa", 
"Castellina in Chianti", 
"Castelnuovo Berardenga", 
"Castiglione d'Orcia", 
"Cetona", 
"Chianciano Terme", 
"Chiusdino", 
"Chiusi", 
"Colle di Val d'Elsa", 
"Gaiole in Chianti", 
"Montepulciano", 
"Monteriggioni", 
"Monteroni d'Arbia", 
"Monticiano", 
"Murlo", 
"Piancastagnaio", 
"Pienza", 
"Poggibonsi", 
"Radda in Chianti", 
"Radicofani", 
"Radicondoli", 
"Rapolano Terme", 
"San Casciano dei Bagni", 
"San Gimignano", 
"San Quirico d'Orcia", 
"Sarteano", 
"Siena", 
"Sinalunga", 
"Sovicille", 
"Torrita di Siena", 
"Trequanda", 
"Montalcino", 
"Arcidosso", 
"Campagnatico", 
"Capalbio", 
"Castel del Piano", 
"Castell'Azzara", 
"Castiglione della Pescaia", 
"Cinigiano", 
"Civitella Paganico", 
"Follonica", 
"Gavorrano", 
"Grosseto", 
"Isola del Giglio", 
"Magliano in Toscana", 
"Manciano", 
"Massa Marittima", 
"Monte Argentario", 
"Montieri", 
"Orbetello", 
"Pitigliano", 
"Roccalbegna", 
"Roccastrada", 
"Santa Fiora", 
"Scansano", 
"Scarlino", 
"Seggiano", 
"Sorano", 
"Monterotondo Marittimo", 
"Semproniano", 
"Assisi", 
"Bastia Umbra", 
"Bettona", 
"Bevagna", 
"Campello sul Clitunno", 
"Cannara", 
"Cascia", 
"Castel Ritaldi", 
"Castiglione del Lago", 
"Cerreto di Spoleto", 
"Citerna", 
"Citta' della Pieve", 
"Citta' di Castello", 
"Collazzone", 
"Corciano", 
"Costacciaro", 
"Deruta", 
"Foligno", 
"Fossato di Vico", 
"Fratta Todina", 
"Giano dell'Umbria", 
"Gualdo Cattaneo", 
"Gualdo Tadino", 
"Gubbio", 
"Lisciano Niccone", 
"Magione", 
"Marsciano", 
"Massa Martana", 
"Monte Castello di Vibio", 
"Montefalco", 
"Monteleone di Spoleto", 
"Monte Santa Maria Tiberina", 
"Montone", 
"Nocera Umbra", 
"Norcia", 
"Paciano", 
"Panicale", 
"Passignano sul Trasimeno", 
"Perugia", 
"Piegaro", 
"Pietralunga", 
"Poggiodomo", 
"Preci", 
"San Giustino", 
"Sant'Anatolia di Narco", 
"Scheggia e Pascelupo", 
"Scheggino", 
"Sellano", 
"Sigillo", 
"Spello", 
"Spoleto", 
"Todi", 
"Torgiano", 
"Trevi", 
"Tuoro sul Trasimeno", 
"Umbertide", 
"Valfabbrica", 
"Vallo di Nera", 
"Valtopina", 
"Acquasparta", 
"Allerona", 
"Alviano", 
"Amelia", 
"Arrone", 
"Attigliano", 
"Baschi", 
"Calvi dell'Umbria", 
"Castel Giorgio", 
"Castel Viscardo", 
"Fabro", 
"Ferentillo", 
"Ficulle", 
"Giove", 
"Guardea", 
"Lugnano in Teverina", 
"Montecastrilli", 
"Montecchio", 
"Montefranco", 
"Montegabbione", 
"Monteleone d'Orvieto", 
"Narni", 
"Orvieto", 
"Otricoli", 
"Parrano", 
"Penna in Teverina", 
"Polino", 
"Porano", 
"San Gemini", 
"San Venanzo", 
"Stroncone", 
"Terni", 
"Avigliano Umbro", 
"Acquapendente", 
"Arlena di Castro", 
"Bagnoregio", 
"Barbarano Romano", 
"Bassano Romano", 
"Bassano in Teverina", 
"Blera", 
"Bolsena", 
"Bomarzo", 
"Calcata", 
"Canepina", 
"Canino", 
"Capodimonte", 
"Capranica", 
"Caprarola", 
"Carbognano", 
"Castel Sant'Elia", 
"Castiglione in Teverina", 
"Celleno", 
"Cellere", 
"Civita Castellana", 
"Civitella d'Agliano", 
"Corchiano", 
"Fabrica di Roma", 
"Faleria", 
"Farnese", 
"Gallese", 
"Gradoli", 
"Graffignano", 
"Grotte di Castro", 
"Ischia di Castro", 
"Latera", 
"Lubriano", 
"Marta", 
"Montalto di Castro", 
"Montefiascone", 
"Monte Romano", 
"Monterosi", 
"Nepi", 
"Onano", 
"Oriolo Romano", 
"Orte", 
"Piansano", 
"Proceno", 
"Ronciglione", 
"Villa San Giovanni in Tuscia", 
"San Lorenzo Nuovo", 
"Soriano nel Cimino", 
"Sutri", 
"Tarquinia", 
"Tessennano", 
"Tuscania", 
"Valentano", 
"Vallerano", 
"Vasanello", 
"Vejano", 
"Vetralla", 
"Vignanello", 
"Viterbo", 
"Vitorchiano", 
"Accumoli", 
"Amatrice", 
"Antrodoco", 
"Ascrea", 
"Belmonte in Sabina", 
"Borbona", 
"Borgorose", 
"Borgo Velino", 
"Cantalice", 
"Cantalupo in Sabina", 
"Casaprota", 
"Casperia", 
"Castel di Tora", 
"Castelnuovo di Farfa", 
"Castel Sant'Angelo", 
"Cittaducale", 
"Cittareale", 
"Collalto Sabino", 
"Colle di Tora", 
"Collegiove", 
"Collevecchio", 
"Colli sul Velino", 
"Concerviano", 
"Configni", 
"Contigliano", 
"Cottanello", 
"Fara in Sabina", 
"Fiamignano", 
"Forano", 
"Frasso Sabino", 
"Greccio", 
"Labro", 
"Leonessa", 
"Longone Sabino", 
"Magliano Sabina", 
"Marcetelli", 
"Micigliano", 
"Mompeo", 
"Montasola", 
"Montebuono", 
"Monteleone Sabino", 
"Montenero Sabino", 
"Monte San Giovanni in Sabina", 
"Montopoli di Sabina", 
"Morro Reatino", 
"Nespolo", 
"Orvinio", 
"Paganico Sabino", 
"Pescorocchiano", 
"Petrella Salto", 
"Poggio Bustone", 
"Poggio Catino", 
"Poggio Mirteto", 
"Poggio Moiano", 
"Poggio Nativo", 
"Poggio San Lorenzo", 
"Posta", 
"Pozzaglia Sabina", 
"Rieti", 
"Rivodutri", 
"Roccantica", 
"Rocca Sinibalda", 
"Salisano", 
"Scandriglia", 
"Selci", 
"Stimigliano", 
"Tarano", 
"Toffia", 
"Torricella in Sabina", 
"Torri in Sabina", 
"Turania", 
"Vacone", 
"Varco Sabino", 
"Affile", 
"Agosta", 
"Albano Laziale", 
"Allumiere", 
"Anguillara Sabazia", 
"Anticoli Corrado", 
"Anzio", 
"Arcinazzo Romano", 
"Ariccia", 
"Arsoli", 
"Artena", 
"Bellegra", 
"Bracciano", 
"Camerata Nuova", 
"Campagnano di Roma", 
"Canale Monterano", 
"Canterano", 
"Capena", 
"Capranica Prenestina", 
"Carpineto Romano", 
"Casape", 
"Castel Gandolfo", 
"Castel Madama", 
"Castelnuovo di Porto", 
"Castel San Pietro Romano", 
"Cave", 
"Cerreto Laziale", 
"Cervara di Roma", 
"Cerveteri", 
"Ciciliano", 
"Cineto Romano", 
"Civitavecchia", 
"Civitella San Paolo", 
"Colleferro", 
"Colonna", 
"Fiano Romano", 
"Filacciano", 
"Formello", 
"Frascati", 
"Gallicano nel Lazio", 
"Gavignano", 
"Genazzano", 
"Genzano di Roma", 
"Gerano", 
"Gorga", 
"Grottaferrata", 
"Guidonia Montecelio", 
"Jenne", 
"Labico", 
"Lanuvio", 
"Licenza", 
"Magliano Romano", 
"Mandela", 
"Manziana", 
"Marano Equo", 
"Marcellina", 
"Marino", 
"Mazzano Romano", 
"Mentana", 
"Monte Compatri", 
"Monteflavio", 
"Montelanico", 
"Montelibretti", 
"Monte Porzio Catone", 
"Monterotondo", 
"Montorio Romano", 
"Moricone", 
"Morlupo", 
"Nazzano", 
"Nemi", 
"Nerola", 
"Nettuno", 
"Olevano Romano", 
"Palestrina", 
"Palombara Sabina", 
"Percile", 
"Pisoniano", 
"Poli", 
"Pomezia", 
"Ponzano Romano", 
"Riano", 
"Rignano Flaminio", 
"Riofreddo", 
"Rocca Canterano", 
"Rocca di Cave", 
"Rocca di Papa", 
"Roccagiovine", 
"Rocca Priora", 
"Rocca Santo Stefano", 
"Roiate", 
"Roma", 
"Roviano", 
"Sacrofano", 
"Sambuci", 
"San Gregorio da Sassola", 
"San Polo dei Cavalieri", 
"Santa Marinella", 
"Sant'Angelo Romano", 
"Sant'Oreste", 
"San Vito Romano", 
"Saracinesco", 
"Segni", 
"Subiaco", 
"Tivoli", 
"Tolfa", 
"Torrita Tiberina", 
"Trevignano Romano", 
"Vallepietra", 
"Vallinfreda", 
"Valmontone", 
"Velletri", 
"Vicovaro", 
"Vivaro Romano", 
"Zagarolo", 
"Lariano", 
"Ladispoli", 
"Ardea", 
"Ciampino", 
"San Cesareo", 
"Fiumicino", 
"Fonte Nuova", 
"Aprilia", 
"Bassiano", 
"Campodimele", 
"Castelforte", 
"Cisterna di Latina", 
"Cori", 
"Fondi", 
"Formia", 
"Gaeta", 
"Itri", 
"Latina", 
"Lenola", 
"Maenza", 
"Minturno", 
"Monte San Biagio", 
"Norma", 
"Pontinia", 
"Ponza", 
"Priverno", 
"Prossedi", 
"Roccagorga", 
"Rocca Massima", 
"Roccasecca dei Volsci", 
"Sabaudia", 
"San Felice Circeo", 
"Santi Cosma e Damiano", 
"Sermoneta", 
"Sezze", 
"Sonnino", 
"Sperlonga", 
"Spigno Saturnia", 
"Terracina", 
"Ventotene", 
"Acquafondata", 
"Acuto", 
"Alatri", 
"Alvito", 
"Amaseno", 
"Anagni", 
"Aquino", 
"Arce", 
"Arnara", 
"Arpino", 
"Atina", 
"Ausonia", 
"Belmonte Castello", 
"Boville Ernica", 
"Broccostella", 
"Campoli Appennino", 
"Casalattico", 
"Casalvieri", 
"Cassino", 
"Castelliri", 
"Castelnuovo Parano", 
"Castrocielo", 
"Castro dei Volsci", 
"Ceccano", 
"Ceprano", 
"Cervaro", 
"Colfelice", 
"Collepardo", 
"Colle San Magno", 
"Coreno Ausonio", 
"Esperia", 
"Falvaterra", 
"Ferentino", 
"Filettino", 
"Fiuggi", 
"Fontana Liri", 
"Fontechiari", 
"Frosinone", 
"Fumone", 
"Gallinaro", 
"Giuliano di Roma", 
"Guarcino", 
"Isola del Liri", 
"Monte San Giovanni Campano", 
"Morolo", 
"Paliano", 
"Pastena", 
"Patrica", 
"Pescosolido", 
"Picinisco", 
"Pico", 
"Piedimonte San Germano", 
"Piglio", 
"Pignataro Interamna", 
"Pofi", 
"Pontecorvo", 
"Posta Fibreno", 
"Ripi", 
"Rocca d'Arce", 
"Roccasecca", 
"San Biagio Saracinisco", 
"San Donato Val di Comino", 
"San Giorgio a Liri", 
"San Giovanni Incarico", 
"Sant'Ambrogio sul Garigliano", 
"Sant'Andrea del Garigliano", 
"Sant'Apollinare", 
"Sant'Elia Fiumerapido", 
"Santopadre", 
"San Vittore del Lazio", 
"Serrone", 
"Settefrati", 
"Sgurgola", 
"Sora", 
"Strangolagalli", 
"Supino", 
"Terelle", 
"Torre Cajetani", 
"Torrice", 
"Trevi nel Lazio", 
"Trivigliano", 
"Vallecorsa", 
"Vallemaio", 
"Vallerotonda", 
"Veroli", 
"Vicalvi", 
"Vico nel Lazio", 
"Villa Latina", 
"Villa Santa Lucia", 
"Villa Santo Stefano", 
"Viticuso", 
"Ailano", 
"Alife", 
"Alvignano", 
"Arienzo", 
"Aversa", 
"Baia e Latina", 
"Bellona", 
"Caianello", 
"Caiazzo", 
"Calvi Risorta", 
"Camigliano", 
"Cancello ed Arnone", 
"Capodrise", 
"Capriati a Volturno", 
"Capua", 
"Carinaro", 
"Carinola", 
"Casagiove", 
"Casal di Principe", 
"Casaluce", 
"Casapulla", 
"Caserta", 
"Castel Campagnano", 
"Castel di Sasso", 
"Castello del Matese", 
"Castel Morrone", 
"Castel Volturno", 
"Cervino", 
"Cesa", 
"Ciorlano", 
"Conca della Campania", 
"Curti", 
"Dragoni", 
"Fontegreca", 
"Formicola", 
"Francolise", 
"Frignano", 
"Gallo Matese", 
"Galluccio", 
"Giano Vetusto", 
"Gioia Sannitica", 
"Grazzanise", 
"Gricignano di Aversa", 
"Letino", 
"Liberi", 
"Lusciano", 
"Macerata Campania", 
"Maddaloni", 
"Marcianise", 
"Marzano Appio", 
"Mignano Monte Lungo", 
"Mondragone", 
"Orta di Atella", 
"Parete", 
"Pastorano", 
"Piana di Monte Verna", 
"Piedimonte Matese", 
"Pietramelara", 
"Pietravairano", 
"Pignataro Maggiore", 
"Pontelatone", 
"Portico di Caserta", 
"Prata Sannita", 
"Pratella", 
"Presenzano", 
"Raviscanina", 
"Recale", 
"Riardo", 
"Rocca d'Evandro", 
"Roccamonfina", 
"Roccaromana", 
"Rocchetta e Croce", 
"Ruviano", 
"San Cipriano d'Aversa", 
"San Felice a Cancello", 
"San Gregorio Matese", 
"San Marcellino", 
"San Nicola la Strada", 
"San Pietro Infine", 
"San Potito Sannitico", 
"San Prisco", 
"Santa Maria a Vico", 
"Santa Maria Capua Vetere", 
"Santa Maria la Fossa", 
"San Tammaro", 
"Sant'Angelo d'Alife", 
"Sant'Arpino", 
"Sessa Aurunca", 
"Sparanise", 
"Succivo", 
"Teano", 
"Teverola", 
"Tora e Piccilli", 
"Trentola Ducenta", 
"Vairano Patenora", 
"Valle Agricola", 
"Valle di Maddaloni", 
"Villa di Briano", 
"Villa Literno", 
"Vitulazio", 
"Falciano del Massico", 
"Cellole", 
"Casapesenna", 
"San Marco Evangelista", 
"Airola", 
"Amorosi", 
"Apice", 
"Apollosa", 
"Arpaia", 
"Arpaise", 
"Baselice", 
"Benevento", 
"Bonea", 
"Bucciano", 
"Buonalbergo", 
"Calvi", 
"Campolattaro", 
"Campoli del Monte Taburno", 
"Casalduni", 
"Castelfranco in Miscano", 
"Castelpagano", 
"Castelpoto", 
"Castelvenere", 
"Castelvetere in Val Fortore", 
"Cautano", 
"Ceppaloni", 
"Cerreto Sannita", 
"Circello", 
"Colle Sannita", 
"Cusano Mutri", 
"Dugenta", 
"Durazzano", 
"Faicchio", 
"Foglianise", 
"Foiano di Val Fortore", 
"Forchia", 
"Fragneto l'Abate", 
"Fragneto Monforte", 
"Frasso Telesino", 
"Ginestra degli Schiavoni", 
"Guardia Sanframondi", 
"Limatola", 
"Melizzano", 
"Moiano", 
"Molinara", 
"Montefalcone di Val Fortore", 
"Montesarchio", 
"Morcone", 
"Paduli", 
"Pago Veiano", 
"Pannarano", 
"Paolisi", 
"Paupisi", 
"Pesco Sannita", 
"Pietraroja", 
"Pietrelcina", 
"Ponte", 
"Pontelandolfo", 
"Puglianello", 
"Reino", 
"San Bartolomeo in Galdo", 
"San Giorgio del Sannio", 
"San Giorgio La Molara", 
"San Leucio del Sannio", 
"San Lorenzello", 
"San Lorenzo Maggiore", 
"San Lupo", 
"San Marco dei Cavoti", 
"San Martino Sannita", 
"San Nazzaro", 
"San Nicola Manfredi", 
"San Salvatore Telesino", 
"Santa Croce del Sannio", 
"Sant'Agata de' Goti", 
"Sant'Angelo a Cupolo", 
"Sassinoro", 
"Solopaca", 
"Telese Terme", 
"Tocco Caudio", 
"Torrecuso", 
"Vitulano", 
"Sant'Arcangelo Trimonte", 
"Acerra", 
"Afragola", 
"Agerola", 
"Anacapri", 
"Arzano", 
"Bacoli", 
"Barano d'Ischia", 
"Boscoreale", 
"Boscotrecase", 
"Brusciano", 
"Caivano", 
"Calvizzano", 
"Camposano", 
"Capri", 
"Carbonara di Nola", 
"Cardito", 
"Casalnuovo di Napoli", 
"Casamarciano", 
"Casamicciola Terme", 
"Casandrino", 
"Casavatore", 
"Casola di Napoli", 
"Casoria", 
"Castellammare di Stabia", 
"Castello di Cisterna", 
"Cercola", 
"Cicciano", 
"Cimitile", 
"Comiziano", 
"Crispano", 
"Forio", 
"Frattamaggiore", 
"Frattaminore", 
"Giugliano in Campania", 
"Gragnano", 
"Grumo Nevano", 
"Ischia", 
"Lacco Ameno", 
"Lettere", 
"Liveri", 
"Marano di Napoli", 
"Mariglianella", 
"Marigliano", 
"Massa Lubrense", 
"Melito di Napoli", 
"Meta", 
"Monte di Procida", 
"Mugnano di Napoli", 
"Napoli", 
"Nola", 
"Ottaviano", 
"Palma Campania", 
"Piano di Sorrento", 
"Pimonte", 
"Poggiomarino", 
"Pollena Trocchia", 
"Pomigliano d'Arco", 
"Pompei", 
"Portici", 
"Pozzuoli", 
"Procida", 
"Qualiano", 
"Quarto", 
"Ercolano", 
"Roccarainola", 
"San Gennaro Vesuviano", 
"San Giorgio a Cremano", 
"San Giuseppe Vesuviano", 
"San Paolo Bel Sito", 
"San Sebastiano al Vesuvio", 
"Sant'Agnello", 
"Sant'Anastasia", 
"Sant'Antimo", 
"Sant'Antonio Abate", 
"San Vitaliano", 
"Saviano", 
"Scisciano", 
"Serrara Fontana", 
"Somma Vesuviana", 
"Sorrento", 
"Striano", 
"Terzigno", 
"Torre Annunziata", 
"Torre del Greco", 
"Tufino", 
"Vico Equense", 
"Villaricca", 
"Visciano", 
"Volla", 
"Santa Maria la Carita'", 
"Trecase", 
"Massa di Somma", 
"Aiello del Sabato", 
"Altavilla Irpina", 
"Andretta", 
"Aquilonia", 
"Ariano Irpino", 
"Atripalda", 
"Avella", 
"Avellino", 
"Bagnoli Irpino", 
"Baiano", 
"Bisaccia", 
"Bonito", 
"Cairano", 
"Calabritto", 
"Calitri", 
"Candida", 
"Caposele", 
"Capriglia Irpina", 
"Carife", 
"Casalbore", 
"Cassano Irpino", 
"Castel Baronia", 
"Castelfranci", 
"Castelvetere sul Calore", 
"Cervinara", 
"Cesinali", 
"Chianche", 
"Chiusano di San Domenico", 
"Contrada", 
"Conza della Campania", 
"Domicella", 
"Flumeri", 
"Fontanarosa", 
"Forino", 
"Frigento", 
"Gesualdo", 
"Greci", 
"Grottaminarda", 
"Grottolella", 
"Guardia Lombardi", 
"Lacedonia", 
"Lapio", 
"Lauro", 
"Lioni", 
"Luogosano", 
"Manocalzati", 
"Marzano di Nola", 
"Melito Irpino", 
"Mercogliano", 
"Mirabella Eclano", 
"Montaguto", 
"Montecalvo Irpino", 
"Montefalcione", 
"Monteforte Irpino", 
"Montefredane", 
"Montefusco", 
"Montella", 
"Montemarano", 
"Montemiletto", 
"Monteverde", 
"Morra De Sanctis", 
"Moschiano", 
"Mugnano del Cardinale", 
"Nusco", 
"Ospedaletto d'Alpinolo", 
"Pago del Vallo di Lauro", 
"Parolise", 
"Paternopoli", 
"Petruro Irpino", 
"Pietradefusi", 
"Pietrastornina", 
"Prata di Principato Ultra", 
"Pratola Serra", 
"Quadrelle", 
"Quindici", 
"Roccabascerana", 
"Rocca San Felice", 
"Rotondi", 
"Salza Irpina", 
"San Mango sul Calore", 
"San Martino Valle Caudina", 
"San Michele di Serino", 
"San Nicola Baronia", 
"San Potito Ultra", 
"San Sossio Baronia", 
"Santa Lucia di Serino", 
"Sant'Andrea di Conza", 
"Sant'Angelo all'Esca", 
"Sant'Angelo a Scala", 
"Sant'Angelo dei Lombardi", 
"Santa Paolina", 
"Santo Stefano del Sole", 
"Savignano Irpino", 
"Scampitella", 
"Senerchia", 
"Serino", 
"Sirignano", 
"Solofra", 
"Sorbo Serpico", 
"Sperone", 
"Sturno", 
"Summonte", 
"Taurano", 
"Taurasi", 
"Teora", 
"Torella dei Lombardi", 
"Torre Le Nocelle", 
"Torrioni", 
"Trevico", 
"Tufo", 
"Vallata", 
"Vallesaccarda", 
"Venticano", 
"Villamaina", 
"Villanova del Battista", 
"Volturara Irpina", 
"Zungoli", 
"Montoro", 
"Acerno", 
"Agropoli", 
"Albanella", 
"Alfano", 
"Altavilla Silentina", 
"Amalfi", 
"Angri", 
"Aquara", 
"Ascea", 
"Atena Lucana", 
"Atrani", 
"Auletta", 
"Baronissi", 
"Battipaglia", 
"Bellosguardo", 
"Bracigliano", 
"Buccino", 
"Buonabitacolo", 
"Caggiano", 
"Calvanico", 
"Camerota", 
"Campagna", 
"Campora", 
"Cannalonga", 
"Capaccio Paestum", 
"Casalbuono", 
"Casaletto Spartano", 
"Casal Velino", 
"Caselle in Pittari", 
"Castelcivita", 
"Castellabate", 
"Castelnuovo Cilento", 
"Castelnuovo di Conza", 
"Castel San Giorgio", 
"Castel San Lorenzo", 
"Castiglione del Genovesi", 
"Cava de' Tirreni", 
"Celle di Bulgheria", 
"Centola", 
"Ceraso", 
"Cetara", 
"Cicerale", 
"Colliano", 
"Conca dei Marini", 
"Controne", 
"Contursi Terme", 
"Corbara", 
"Corleto Monforte", 
"Cuccaro Vetere", 
"Eboli", 
"Felitto", 
"Fisciano", 
"Furore", 
"Futani", 
"Giffoni Sei Casali", 
"Giffoni Valle Piana", 
"Gioi", 
"Giungano", 
"Ispani", 
"Laureana Cilento", 
"Laurino", 
"Laurito", 
"Laviano", 
"Lustra", 
"Magliano Vetere", 
"Maiori", 
"Mercato San Severino", 
"Minori", 
"Moio della Civitella", 
"Montano Antilia", 
"Montecorice", 
"Montecorvino Pugliano", 
"Montecorvino Rovella", 
"Monteforte Cilento", 
"Monte San Giacomo", 
"Montesano sulla Marcellana", 
"Morigerati", 
"Nocera Inferiore", 
"Nocera Superiore", 
"Novi Velia", 
"Ogliastro Cilento", 
"Olevano sul Tusciano", 
"Oliveto Citra", 
"Omignano", 
"Orria", 
"Ottati", 
"Padula", 
"Pagani", 
"Palomonte", 
"Pellezzano", 
"Perdifumo", 
"Perito", 
"Pertosa", 
"Petina", 
"Piaggine", 
"Pisciotta", 
"Polla", 
"Pollica", 
"Pontecagnano Faiano", 
"Positano", 
"Postiglione", 
"Praiano", 
"Prignano Cilento", 
"Ravello", 
"Ricigliano", 
"Roccadaspide", 
"Roccagloriosa", 
"Roccapiemonte", 
"Rofrano", 
"Romagnano al Monte", 
"Roscigno", 
"Rutino", 
"Sacco", 
"Sala Consilina", 
"Salento", 
"Salerno", 
"Salvitelle", 
"San Cipriano Picentino", 
"San Giovanni a Piro", 
"San Gregorio Magno", 
"San Mango Piemonte", 
"San Marzano sul Sarno", 
"San Mauro Cilento", 
"San Mauro la Bruca", 
"San Pietro al Tanagro", 
"San Rufo", 
"Santa Marina", 
"Sant'Angelo a Fasanella", 
"Sant'Arsenio", 
"Sant'Egidio del Monte Albino", 
"Santomenna", 
"San Valentino Torio", 
"Sanza", 
"Sapri", 
"Sarno", 
"Sassano", 
"Scafati", 
"Scala", 
"Serramezzana", 
"Serre", 
"Sessa Cilento", 
"Siano", 
"Sicignano degli Alburni", 
"Stella Cilento", 
"Stio", 
"Teggiano", 
"Torchiara", 
"Torraca", 
"Torre Orsaia", 
"Tortorella", 
"Tramonti", 
"Trentinara", 
"Valle dell'Angelo", 
"Vallo della Lucania", 
"Valva", 
"Vibonati", 
"Vietri sul Mare", 
"Bellizzi", 
"Acciano", 
"Aielli", 
"Alfedena", 
"Anversa degli Abruzzi", 
"Ateleta", 
"Avezzano", 
"Balsorano", 
"Barete", 
"Barisciano", 
"Barrea", 
"Bisegna", 
"Bugnara", 
"Cagnano Amiterno", 
"Calascio", 
"Campo di Giove", 
"Campotosto", 
"Canistro", 
"Cansano", 
"Capestrano", 
"Capistrello", 
"Capitignano", 
"Caporciano", 
"Cappadocia", 
"Carapelle Calvisio", 
"Carsoli", 
"Castel del Monte", 
"Castel di Ieri", 
"Castel di Sangro", 
"Castellafiume", 
"Castelvecchio Calvisio", 
"Castelvecchio Subequo", 
"Celano", 
"Cerchio", 
"Civita d'Antino", 
"Civitella Alfedena", 
"Civitella Roveto", 
"Cocullo", 
"Collarmele", 
"Collelongo", 
"Collepietro", 
"Corfinio", 
"Fagnano Alto", 
"Fontecchio", 
"Fossa", 
"Gagliano Aterno", 
"Gioia dei Marsi", 
"Goriano Sicoli", 
"Introdacqua", 
"L'Aquila", 
"Lecce nei Marsi", 
"Luco dei Marsi", 
"Lucoli", 
"Magliano de' Marsi", 
"Massa d'Albe", 
"Molina Aterno", 
"Montereale", 
"Morino", 
"Navelli", 
"Ocre", 
"Ofena", 
"Opi", 
"Oricola", 
"Ortona dei Marsi", 
"Ortucchio", 
"Ovindoli", 
"Pacentro", 
"Pereto", 
"Pescasseroli", 
"Pescina", 
"Pescocostanzo", 
"Pettorano sul Gizio", 
"Pizzoli", 
"Poggio Picenze", 
"Prata d'Ansidonia", 
"Pratola Peligna", 
"Prezza", 
"Raiano", 
"Rivisondoli", 
"Roccacasale", 
"Rocca di Botte", 
"Rocca di Cambio", 
"Rocca di Mezzo", 
"Rocca Pia", 
"Roccaraso", 
"San Benedetto dei Marsi", 
"San Benedetto in Perillis", 
"San Demetrio ne' Vestini", 
"San Pio delle Camere", 
"Sante Marie", 
"Sant'Eusanio Forconese", 
"Santo Stefano di Sessanio", 
"San Vincenzo Valle Roveto", 
"Scanno", 
"Scontrone", 
"Scoppito", 
"Scurcola Marsicana", 
"Secinaro", 
"Sulmona", 
"Tagliacozzo", 
"Tione degli Abruzzi", 
"Tornimparte", 
"Trasacco", 
"Villalago", 
"Villa Santa Lucia degli Abruzzi", 
"Villa Sant'Angelo", 
"Villavallelonga", 
"Villetta Barrea", 
"Vittorito", 
"Alba Adriatica", 
"Ancarano", 
"Arsita", 
"Atri", 
"Basciano", 
"Bellante", 
"Bisenti", 
"Campli", 
"Canzano", 
"Castel Castagna", 
"Castellalto", 
"Castelli", 
"Castiglione Messer Raimondo", 
"Castilenti", 
"Cellino Attanasio", 
"Cermignano", 
"Civitella del Tronto", 
"Colledara", 
"Colonnella", 
"Controguerra", 
"Corropoli", 
"Cortino", 
"Crognaleto", 
"Fano Adriano", 
"Giulianova", 
"Isola del Gran Sasso d'Italia", 
"Montefino", 
"Montorio al Vomano", 
"Morro d'Oro", 
"Mosciano Sant'Angelo", 
"Nereto", 
"Notaresco", 
"Penna Sant'Andrea", 
"Pietracamela", 
"Pineto", 
"Rocca Santa Maria", 
"Roseto degli Abruzzi", 
"Sant'Egidio alla Vibrata", 
"Sant'Omero", 
"Silvi", 
"Teramo", 
"Torano Nuovo", 
"Torricella Sicura", 
"Tortoreto", 
"Tossicia", 
"Valle Castellana", 
"Martinsicuro", 
"Abbateggio", 
"Alanno", 
"Bolognano", 
"Brittoli", 
"Bussi sul Tirino", 
"Cappelle sul Tavo", 
"Caramanico Terme", 
"Carpineto della Nora", 
"Castiglione a Casauria", 
"Catignano", 
"Cepagatti", 
"Citta' Sant'Angelo", 
"Civitaquana", 
"Civitella Casanova", 
"Collecorvino", 
"Corvara", 
"Cugnoli", 
"Elice", 
"Farindola", 
"Lettomanoppello", 
"Loreto Aprutino", 
"Manoppello", 
"Montebello di Bertona", 
"Montesilvano", 
"Moscufo", 
"Nocciano", 
"Penne", 
"Pescara", 
"Pescosansonesco", 
"Pianella", 
"Picciano", 
"Pietranico", 
"Popoli", 
"Roccamorice", 
"Rosciano", 
"Salle", 
"Sant'Eufemia a Maiella", 
"San Valentino in Abruzzo Citeriore", 
"Scafa", 
"Serramonacesca", 
"Spoltore", 
"Tocco da Casauria", 
"Torre de' Passeri", 
"Turrivalignani", 
"Vicoli", 
"Villa Celiera", 
"Altino", 
"Archi", 
"Ari", 
"Arielli", 
"Atessa", 
"Bomba", 
"Borrello", 
"Bucchianico", 
"Montebello sul Sangro", 
"Canosa Sannita", 
"Carpineto Sinello", 
"Carunchio", 
"Casacanditella", 
"Casalanguida", 
"Casalbordino", 
"Casalincontrada", 
"Casoli", 
"Castel Frentano", 
"Castelguidone", 
"Castiglione Messer Marino", 
"Celenza sul Trigno", 
"Chieti", 
"Civitaluparella", 
"Civitella Messer Raimondo", 
"Colledimacine", 
"Colledimezzo", 
"Crecchio", 
"Cupello", 
"Dogliola", 
"Fara Filiorum Petri", 
"Fara San Martino", 
"Filetto", 
"Fossacesia", 
"Fraine", 
"Francavilla al Mare", 
"Fresagrandinaria", 
"Frisa", 
"Furci", 
"Gamberale", 
"Gessopalena", 
"Gissi", 
"Giuliano Teatino", 
"Guardiagrele", 
"Guilmi", 
"Lama dei Peligni", 
"Lanciano", 
"Lentella", 
"Lettopalena", 
"Liscia", 
"Miglianico", 
"Montazzoli", 
"Monteferrante", 
"Montelapiano", 
"Montenerodomo", 
"Monteodorisio", 
"Mozzagrogna", 
"Orsogna", 
"Ortona", 
"Paglieta", 
"Palena", 
"Palmoli", 
"Palombaro", 
"Pennadomo", 
"Pennapiedimonte", 
"Perano", 
"Pizzoferrato", 
"Poggiofiorito", 
"Pollutri", 
"Pretoro", 
"Quadri", 
"Rapino", 
"Ripa Teatina", 
"Roccamontepiano", 
"Rocca San Giovanni", 
"Roccascalegna", 
"Roccaspinalveti", 
"Roio del Sangro", 
"Rosello", 
"San Buono", 
"San Giovanni Lipioni", 
"San Giovanni Teatino", 
"San Martino sulla Marrucina", 
"San Salvo", 
"Santa Maria Imbaro", 
"Sant'Eusanio del Sangro", 
"San Vito Chietino", 
"Scerni", 
"Schiavi di Abruzzo", 
"Taranta Peligna", 
"Tollo", 
"Torino di Sangro", 
"Tornareccio", 
"Torrebruna", 
"Torrevecchia Teatina", 
"Torricella Peligna", 
"Treglio", 
"Tufillo", 
"Vacri", 
"Vasto", 
"Villalfonsina", 
"Villamagna", 
"Villa Santa Maria", 
"Pietraferrazzana", 
"Fallo", 
"Acquaviva Collecroce", 
"Baranello", 
"Bojano", 
"Bonefro", 
"Busso", 
"Campobasso", 
"Campochiaro", 
"Campodipietra", 
"Campolieto", 
"Campomarino", 
"Casacalenda", 
"Casalciprano", 
"Castelbottaccio", 
"Castellino del Biferno", 
"Castelmauro", 
"Castropignano", 
"Cercemaggiore", 
"Cercepiccola", 
"Civitacampomarano", 
"Colle d'Anchise", 
"Colletorto", 
"Duronia", 
"Ferrazzano", 
"Fossalto", 
"Gambatesa", 
"Gildone", 
"Guardialfiera", 
"Guardiaregia", 
"Guglionesi", 
"Jelsi", 
"Larino", 
"Limosano", 
"Lucito", 
"Lupara", 
"Macchia Valfortore", 
"Mafalda", 
"Matrice", 
"Mirabello Sannitico", 
"Molise", 
"Monacilioni", 
"Montagano", 
"Montecilfone", 
"Montefalcone nel Sannio", 
"Montelongo", 
"Montemitro", 
"Montenero di Bisaccia", 
"Montorio nei Frentani", 
"Morrone del Sannio", 
"Oratino", 
"Palata", 
"Petacciato", 
"Petrella Tifernina", 
"Pietracatella", 
"Pietracupa", 
"Portocannone", 
"Provvidenti", 
"Riccia", 
"Ripabottoni", 
"Ripalimosani", 
"Roccavivara", 
"Rotello", 
"Salcito", 
"San Biase", 
"San Felice del Molise", 
"San Giacomo degli Schiavoni", 
"San Giovanni in Galdo", 
"San Giuliano del Sannio", 
"San Giuliano di Puglia", 
"San Martino in Pensilis", 
"San Massimo", 
"San Polo Matese", 
"Santa Croce di Magliano", 
"Sant'Angelo Limosano", 
"Sant'Elia a Pianisi", 
"Sepino", 
"Spinete", 
"Tavenna", 
"Termoli", 
"Torella del Sannio", 
"Toro", 
"Trivento", 
"Tufara", 
"Ururi", 
"Vinchiaturo", 
"Accadia", 
"Alberona", 
"Anzano di Puglia", 
"Apricena", 
"Ascoli Satriano", 
"Biccari", 
"Bovino", 
"Cagnano Varano", 
"Candela", 
"Carapelle", 
"Carlantino", 
"Carpino", 
"Casalnuovo Monterotaro", 
"Casalvecchio di Puglia", 
"Castelluccio dei Sauri", 
"Castelluccio Valmaggiore", 
"Castelnuovo della Daunia", 
"Celenza Valfortore", 
"Celle di San Vito", 
"Cerignola", 
"Chieuti", 
"Deliceto", 
"Faeto", 
"Foggia", 
"Ischitella", 
"Isole Tremiti", 
"Lesina", 
"Lucera", 
"Manfredonia", 
"Mattinata", 
"Monteleone di Puglia", 
"Monte Sant'Angelo", 
"Motta Montecorvino", 
"Orsara di Puglia", 
"Orta Nova", 
"Panni", 
"Peschici", 
"Pietramontecorvino", 
"Poggio Imperiale", 
"Rignano Garganico", 
"Rocchetta Sant'Antonio", 
"Rodi Garganico", 
"Roseto Valfortore", 
"San Giovanni Rotondo", 
"San Marco in Lamis", 
"San Marco la Catola", 
"San Nicandro Garganico", 
"San Paolo di Civitate", 
"San Severo", 
"Sant'Agata di Puglia", 
"Serracapriola", 
"Stornara", 
"Stornarella", 
"Torremaggiore", 
"Troia", 
"Vico del Gargano", 
"Vieste", 
"Volturara Appula", 
"Volturino", 
"Ordona", 
"Zapponeta", 
"Acquaviva delle Fonti", 
"Adelfia", 
"Alberobello", 
"Altamura", 
"Bari", 
"Binetto", 
"Bitetto", 
"Bitonto", 
"Bitritto", 
"Capurso", 
"Casamassima", 
"Cassano delle Murge", 
"Castellana Grotte", 
"Cellamare", 
"Conversano", 
"Corato", 
"Gioia del Colle", 
"Giovinazzo", 
"Gravina in Puglia", 
"Grumo Appula", 
"Locorotondo", 
"Modugno", 
"Mola di Bari", 
"Molfetta", 
"Monopoli", 
"Noci", 
"Noicattaro", 
"Palo del Colle", 
"Poggiorsini", 
"Polignano a Mare", 
"Putignano", 
"Rutigliano", 
"Ruvo di Puglia", 
"Sammichele di Bari", 
"Sannicandro di Bari", 
"Santeramo in Colle", 
"Terlizzi", 
"Toritto", 
"Triggiano", 
"Turi", 
"Valenzano", 
"Avetrana", 
"Carosino", 
"Castellaneta", 
"Crispiano", 
"Faggiano", 
"Fragagnano", 
"Ginosa", 
"Grottaglie", 
"Laterza", 
"Leporano", 
"Lizzano", 
"Manduria", 
"Martina Franca", 
"Maruggio", 
"Massafra", 
"Monteiasi", 
"Montemesola", 
"Monteparano", 
"Mottola", 
"Palagianello", 
"Palagiano", 
"Pulsano", 
"Roccaforzata", 
"San Giorgio Ionico", 
"San Marzano di San Giuseppe", 
"Sava", 
"Taranto", 
"Torricella", 
"Statte", 
"Brindisi", 
"Carovigno", 
"Ceglie Messapica", 
"Cellino San Marco", 
"Cisternino", 
"Erchie", 
"Fasano", 
"Francavilla Fontana", 
"Latiano", 
"Mesagne", 
"Oria", 
"Ostuni", 
"San Donaci", 
"San Michele Salentino", 
"San Pancrazio Salentino", 
"San Pietro Vernotico", 
"San Vito dei Normanni", 
"Torchiarolo", 
"Torre Santa Susanna", 
"Villa Castelli", 
"Acquarica del Capo", 
"Alessano", 
"Alezio", 
"Alliste", 
"Andrano", 
"Aradeo", 
"Arnesano", 
"Bagnolo del Salento", 
"Botrugno", 
"Calimera", 
"Campi Salentina", 
"Cannole", 
"Caprarica di Lecce", 
"Carmiano", 
"Carpignano Salentino", 
"Casarano", 
"Castri di Lecce", 
"Castrignano de' Greci", 
"Castrignano del Capo", 
"Cavallino", 
"Collepasso", 
"Copertino", 
"Corigliano d'Otranto", 
"Corsano", 
"Cursi", 
"Cutrofiano", 
"Diso", 
"Gagliano del Capo", 
"Galatina", 
"Galatone", 
"Gallipoli", 
"Giuggianello", 
"Giurdignano", 
"Guagnano", 
"Lecce", 
"Lequile", 
"Leverano", 
"Lizzanello", 
"Maglie", 
"Martano", 
"Martignano", 
"Matino", 
"Melendugno", 
"Melissano", 
"Melpignano", 
"Miggiano", 
"Minervino di Lecce", 
"Monteroni di Lecce", 
"Montesano Salentino", 
"Morciano di Leuca", 
"Muro Leccese", 
"Nardo'", 
"Neviano", 
"Nociglia", 
"Novoli", 
"Ortelle", 
"Otranto", 
"Palmariggi", 
"Parabita", 
"Patu'", 
"Poggiardo", 
"Presicce", 
"Racale", 
"Ruffano", 
"Salice Salentino", 
"Salve", 
"Sanarica", 
"San Cesario di Lecce", 
"San Donato di Lecce", 
"Sannicola", 
"San Pietro in Lama", 
"Santa Cesarea Terme", 
"Scorrano", 
"Secli'", 
"Sogliano Cavour", 
"Soleto", 
"Specchia", 
"Spongano", 
"Squinzano", 
"Sternatia", 
"Supersano", 
"Surano", 
"Surbo", 
"Taurisano", 
"Taviano", 
"Tiggiano", 
"Trepuzzi", 
"Tricase", 
"Tuglie", 
"Ugento", 
"Uggiano la Chiesa", 
"Veglie", 
"Vernole", 
"Zollino", 
"San Cassiano", 
"Castro", 
"Porto Cesareo", 
"Abriola", 
"Acerenza", 
"Albano di Lucania", 
"Anzi", 
"Armento", 
"Atella", 
"Avigliano", 
"Balvano", 
"Banzi", 
"Baragiano", 
"Barile", 
"Bella", 
"Brienza", 
"Brindisi Montagna", 
"Calvello", 
"Calvera", 
"Campomaggiore", 
"Cancellara", 
"Carbone", 
"San Paolo Albanese", 
"Castelgrande", 
"Castelluccio Inferiore", 
"Castelluccio Superiore", 
"Castelmezzano", 
"Castelsaraceno", 
"Castronuovo di Sant'Andrea", 
"Cersosimo", 
"Chiaromonte", 
"Corleto Perticara", 
"Episcopia", 
"Fardella", 
"Filiano", 
"Forenza", 
"Francavilla in Sinni", 
"Gallicchio", 
"Genzano di Lucania", 
"Grumento Nova", 
"Guardia Perticara", 
"Lagonegro", 
"Latronico", 
"Laurenzana", 
"Lauria", 
"Lavello", 
"Maratea", 
"Marsico Nuovo", 
"Marsicovetere", 
"Maschito", 
"Melfi", 
"Missanello", 
"Moliterno", 
"Montemilone", 
"Montemurro", 
"Muro Lucano", 
"Nemoli", 
"Noepoli", 
"Oppido Lucano", 
"Palazzo San Gervasio", 
"Pescopagano", 
"Picerno", 
"Pietragalla", 
"Pietrapertosa", 
"Pignola", 
"Potenza", 
"Rapolla", 
"Rapone", 
"Rionero in Vulture", 
"Ripacandida", 
"Rivello", 
"Roccanova", 
"Rotonda", 
"Ruoti", 
"Ruvo del Monte", 
"San Chirico Nuovo", 
"San Chirico Raparo", 
"San Costantino Albanese", 
"San Fele", 
"San Martino d'Agri", 
"San Severino Lucano", 
"Sant'Angelo Le Fratte", 
"Sant'Arcangelo", 
"Sarconi", 
"Sasso di Castalda", 
"Satriano di Lucania", 
"Savoia di Lucania", 
"Senise", 
"Spinoso", 
"Teana", 
"Terranova di Pollino", 
"Tito", 
"Tolve", 
"Tramutola", 
"Trecchina", 
"Trivigno", 
"Vaglio Basilicata", 
"Venosa", 
"Vietri di Potenza", 
"Viggianello", 
"Viggiano", 
"Ginestra", 
"Paterno", 
"Accettura", 
"Aliano", 
"Bernalda", 
"Calciano", 
"Cirigliano", 
"Colobraro", 
"Craco", 
"Ferrandina", 
"Garaguso", 
"Gorgoglione", 
"Grassano", 
"Grottole", 
"Irsina", 
"Matera", 
"Miglionico", 
"Montalbano Jonico", 
"Montescaglioso", 
"Nova Siri", 
"Oliveto Lucano", 
"Pisticci", 
"Policoro", 
"Pomarico", 
"Rotondella", 
"Salandra", 
"San Giorgio Lucano", 
"San Mauro Forte", 
"Stigliano", 
"Tricarico", 
"Tursi", 
"Valsinni", 
"Scanzano Jonico", 
"Acquaformosa", 
"Acquappesa", 
"Acri", 
"Aiello Calabro", 
"Aieta", 
"Albidona", 
"Alessandria del Carretto", 
"Altilia", 
"Altomonte", 
"Amantea", 
"Amendolara", 
"Aprigliano", 
"Belmonte Calabro", 
"Belsito", 
"Belvedere Marittimo", 
"Bianchi", 
"Bisignano", 
"Bocchigliero", 
"Bonifati", 
"Buonvicino", 
"Calopezzati", 
"Caloveto", 
"Campana", 
"Canna", 
"Cariati", 
"Carolei", 
"Carpanzano", 
"Cassano all'Ionio", 
"Castiglione Cosentino", 
"Castrolibero", 
"Castroregio", 
"Castrovillari", 
"Celico", 
"Cellara", 
"Cerchiara di Calabria", 
"Cerisano", 
"Cervicati", 
"Cerzeto", 
"Cetraro", 
"Civita", 
"Cleto", 
"Colosimi", 
"Cosenza", 
"Cropalati", 
"Crosia", 
"Diamante", 
"Dipignano", 
"Domanico", 
"Fagnano Castello", 
"Falconara Albanese", 
"Figline Vegliaturo", 
"Firmo", 
"Fiumefreddo Bruzio", 
"Francavilla Marittima", 
"Frascineto", 
"Fuscaldo", 
"Grimaldi", 
"Grisolia", 
"Guardia Piemontese", 
"Lago", 
"Laino Borgo", 
"Laino Castello", 
"Lappano", 
"Lattarico", 
"Longobardi", 
"Longobucco", 
"Lungro", 
"Luzzi", 
"Maiera'", 
"Malito", 
"Malvito", 
"Mandatoriccio", 
"Mangone", 
"Marano Marchesato", 
"Marano Principato", 
"Marzi", 
"Mendicino", 
"Mongrassano", 
"Montalto Uffugo", 
"Montegiordano", 
"Morano Calabro", 
"Mormanno", 
"Mottafollone", 
"Nocara", 
"Oriolo", 
"Orsomarso", 
"Paludi", 
"Panettieri", 
"Paola", 
"Papasidero", 
"Parenti", 
"Paterno Calabro", 
"Pedivigliano", 
"Piane Crati", 
"Pietrafitta", 
"Pietrapaola", 
"Plataci", 
"Praia a Mare", 
"Rende", 
"Rocca Imperiale", 
"Roggiano Gravina", 
"Rogliano", 
"Rose", 
"Roseto Capo Spulico", 
"Rota Greca", 
"Rovito", 
"San Basile", 
"San Benedetto Ullano", 
"San Cosmo Albanese", 
"San Demetrio Corone", 
"San Donato di Ninea", 
"San Fili", 
"Sangineto", 
"San Giorgio Albanese", 
"San Giovanni in Fiore", 
"San Lorenzo Bellizzi", 
"San Lorenzo del Vallo", 
"San Lucido", 
"San Marco Argentano", 
"San Martino di Finita", 
"San Nicola Arcella", 
"San Pietro in Amantea", 
"San Pietro in Guarano", 
"San Sosti", 
"Santa Caterina Albanese", 
"Santa Domenica Talao", 
"Sant'Agata di Esaro", 
"Santa Maria del Cedro", 
"Santa Sofia d'Epiro", 
"Santo Stefano di Rogliano", 
"San Vincenzo La Costa", 
"Saracena", 
"Scala Coeli", 
"Scalea", 
"Scigliano", 
"Serra d'Aiello", 
"Spezzano Albanese", 
"Spezzano della Sila", 
"Tarsia", 
"Terranova da Sibari", 
"Terravecchia", 
"Torano Castello", 
"Tortora", 
"Trebisacce", 
"Vaccarizzo Albanese", 
"Verbicaro", 
"Villapiana", 
"Zumpano", 
"Casali del Manco", 
"Corigliano-Rossano", 
"Albi", 
"Amaroni", 
"Amato", 
"Andali", 
"Argusto", 
"Badolato", 
"Belcastro", 
"Borgia", 
"Botricello", 
"Caraffa di Catanzaro", 
"Cardinale", 
"Carlopoli", 
"Catanzaro", 
"Cenadi", 
"Centrache", 
"Cerva", 
"Chiaravalle Centrale", 
"Cicala", 
"Conflenti", 
"Cortale", 
"Cropani", 
"Curinga", 
"Davoli", 
"Decollatura", 
"Falerna", 
"Feroleto Antico", 
"Fossato Serralta", 
"Gagliato", 
"Gasperina", 
"Gimigliano", 
"Girifalco", 
"Gizzeria", 
"Guardavalle", 
"Isca sullo Ionio", 
"Jacurso", 
"Magisano", 
"Maida", 
"Marcedusa", 
"Marcellinara", 
"Martirano", 
"Martirano Lombardo", 
"Miglierina", 
"Montauro", 
"Montepaone", 
"Motta Santa Lucia", 
"Nocera Terinese", 
"Olivadi", 
"Palermiti", 
"Pentone", 
"Petrizzi", 
"Petrona'", 
"Pianopoli", 
"Platania", 
"San Floro", 
"San Mango d'Aquino", 
"San Pietro a Maida", 
"San Pietro Apostolo", 
"San Sostene", 
"Santa Caterina dello Ionio", 
"Sant'Andrea Apostolo dello Ionio", 
"San Vito sullo Ionio", 
"Satriano", 
"Sellia", 
"Sellia Marina", 
"Serrastretta", 
"Sersale", 
"Settingiano", 
"Simeri Crichi", 
"Sorbo San Basile", 
"Soverato", 
"Soveria Mannelli", 
"Soveria Simeri", 
"Squillace", 
"Staletti'", 
"Taverna", 
"Tiriolo", 
"Torre di Ruggiero", 
"Vallefiorita", 
"Zagarise", 
"Lamezia Terme", 
"Africo", 
"Agnana Calabra", 
"Anoia", 
"Antonimina", 
"Ardore", 
"Bagaladi", 
"Bagnara Calabra", 
"Benestare", 
"Bianco", 
"Bivongi", 
"Bova", 
"Bovalino", 
"Bova Marina", 
"Brancaleone", 
"Bruzzano Zeffirio", 
"Calanna", 
"Camini", 
"Campo Calabro", 
"Candidoni", 
"Canolo", 
"Caraffa del Bianco", 
"Cardeto", 
"Careri", 
"Casignana", 
"Caulonia", 
"Cimina'", 
"Cinquefrondi", 
"Cittanova", 
"Condofuri", 
"Cosoleto", 
"Delianuova", 
"Feroleto della Chiesa", 
"Ferruzzano", 
"Fiumara", 
"Galatro", 
"Gerace", 
"Giffone", 
"Gioia Tauro", 
"Gioiosa Ionica", 
"Grotteria", 
"Laganadi", 
"Laureana di Borrello", 
"Locri", 
"Mammola", 
"Marina di Gioiosa Ionica", 
"Maropati", 
"Martone", 
"Melicucca'", 
"Melicucco", 
"Melito di Porto Salvo", 
"Molochio", 
"Monasterace", 
"Montebello Jonico", 
"Motta San Giovanni", 
"Oppido Mamertina", 
"Palizzi", 
"Palmi", 
"Pazzano", 
"Placanica", 
"Plati'", 
"Polistena", 
"Portigliola", 
"Reggio di Calabria", 
"Riace", 
"Rizziconi", 
"Roccaforte del Greco", 
"Roccella Ionica", 
"Roghudi", 
"Rosarno", 
"Samo", 
"San Giorgio Morgeto", 
"San Giovanni di Gerace", 
"San Lorenzo", 
"San Luca", 
"San Pietro di Carida'", 
"San Procopio", 
"San Roberto", 
"Santa Cristina d'Aspromonte", 
"Sant'Agata del Bianco", 
"Sant'Alessio in Aspromonte", 
"Sant'Eufemia d'Aspromonte", 
"Sant'Ilario dello Ionio", 
"Santo Stefano in Aspromonte", 
"Scido", 
"Scilla", 
"Seminara", 
"Serrata", 
"Siderno", 
"Sinopoli", 
"Staiti", 
"Stignano", 
"Stilo", 
"Taurianova", 
"Terranova Sappo Minulio", 
"Varapodio", 
"Villa San Giovanni", 
"San Ferdinando", 
"Alcamo", 
"Buseto Palizzolo", 
"Calatafimi-Segesta", 
"Campobello di Mazara", 
"Castellammare del Golfo", 
"Castelvetrano", 
"Custonaci", 
"Erice", 
"Favignana", 
"Gibellina", 
"Marsala", 
"Mazara del Vallo", 
"Paceco", 
"Pantelleria", 
"Partanna", 
"Poggioreale", 
"Salaparuta", 
"Salemi", 
"Santa Ninfa", 
"San Vito Lo Capo", 
"Trapani", 
"Valderice", 
"Vita", 
"Petrosino", 
"Alia", 
"Alimena", 
"Aliminusa", 
"Altavilla Milicia", 
"Altofonte", 
"Bagheria", 
"Balestrate", 
"Baucina", 
"Belmonte Mezzagno", 
"Bisacquino", 
"Bolognetta", 
"Bompietro", 
"Borgetto", 
"Caccamo", 
"Caltavuturo", 
"Campofelice di Fitalia", 
"Campofelice di Roccella", 
"Campofiorito", 
"Camporeale", 
"Capaci", 
"Carini", 
"Castelbuono", 
"Casteldaccia", 
"Castellana Sicula", 
"Castronovo di Sicilia", 
"Cefala' Diana", 
"Cefalu'", 
"Cerda", 
"Chiusa Sclafani", 
"Ciminna", 
"Cinisi", 
"Collesano", 
"Contessa Entellina", 
"Corleone", 
"Ficarazzi", 
"Gangi", 
"Geraci Siculo", 
"Giardinello", 
"Giuliana", 
"Godrano", 
"Gratteri", 
"Isnello", 
"Isola delle Femmine", 
"Lascari", 
"Lercara Friddi", 
"Marineo", 
"Mezzojuso", 
"Misilmeri", 
"Monreale", 
"Montelepre", 
"Montemaggiore Belsito", 
"Palazzo Adriano", 
"Palermo", 
"Partinico", 
"Petralia Soprana", 
"Petralia Sottana", 
"Piana degli Albanesi", 
"Polizzi Generosa", 
"Pollina", 
"Prizzi", 
"Roccamena", 
"Roccapalumba", 
"San Cipirello", 
"San Giuseppe Jato", 
"San Mauro Castelverde", 
"Santa Cristina Gela", 
"Santa Flavia", 
"Sciara", 
"Sclafani Bagni", 
"Termini Imerese", 
"Terrasini", 
"Torretta", 
"Trabia", 
"Trappeto", 
"Ustica", 
"Valledolmo", 
"Ventimiglia di Sicilia", 
"Vicari", 
"Villabate", 
"Villafrati", 
"Scillato", 
"Blufi", 
"Alcara li Fusi", 
"Ali'", 
"Ali' Terme", 
"Antillo", 
"Barcellona Pozzo di Gotto", 
"Basico'", 
"Brolo", 
"Capizzi", 
"Capo d'Orlando", 
"Capri Leone", 
"Caronia", 
"Casalvecchio Siculo", 
"Castel di Lucio", 
"Castell'Umberto", 
"Castelmola", 
"Castroreale", 
"Cesaro'", 
"Condro'", 
"Falcone", 
"Ficarra", 
"Fiumedinisi", 
"Floresta", 
"Fondachelli-Fantina", 
"Forza d'Agro'", 
"Francavilla di Sicilia", 
"Frazzano'", 
"Furci Siculo", 
"Furnari", 
"Gaggi", 
"Galati Mamertino", 
"Gallodoro", 
"Giardini-Naxos", 
"Gioiosa Marea", 
"Graniti", 
"Gualtieri Sicamino'", 
"Itala", 
"Leni", 
"Letojanni", 
"Librizzi", 
"Limina", 
"Lipari", 
"Longi", 
"Malfa", 
"Malvagna", 
"Mandanici", 
"Mazzarra' Sant'Andrea", 
"Meri'", 
"Messina", 
"Milazzo", 
"Militello Rosmarino", 
"Mirto", 
"Mistretta", 
"Moio Alcantara", 
"Monforte San Giorgio", 
"Mongiuffi Melia", 
"Montagnareale", 
"Montalbano Elicona", 
"Motta Camastra", 
"Motta d'Affermo", 
"Naso", 
"Nizza di Sicilia", 
"Novara di Sicilia", 
"Oliveri", 
"Pace del Mela", 
"Pagliara", 
"Patti", 
"Pettineo", 
"Piraino", 
"Raccuja", 
"Reitano", 
"Roccafiorita", 
"Roccalumera", 
"Roccavaldina", 
"Roccella Valdemone", 
"Rodi' Milici", 
"Rometta", 
"San Filippo del Mela", 
"San Fratello", 
"San Marco d'Alunzio", 
"San Pier Niceto", 
"San Piero Patti", 
"San Salvatore di Fitalia", 
"Santa Domenica Vittoria", 
"Sant'Agata di Militello", 
"Sant'Alessio Siculo", 
"Santa Lucia del Mela", 
"Santa Marina Salina", 
"Sant'Angelo di Brolo", 
"Santa Teresa di Riva", 
"San Teodoro", 
"Santo Stefano di Camastra", 
"Saponara", 
"Savoca", 
"Scaletta Zanclea", 
"Sinagra", 
"Spadafora", 
"Taormina", 
"Torregrotta", 
"Tortorici", 
"Tripi", 
"Tusa", 
"Ucria", 
"Valdina", 
"Venetico", 
"Villafranca Tirrena", 
"Terme Vigliatore", 
"Acquedolci", 
"Torrenova", 
"Agrigento", 
"Alessandria della Rocca", 
"Aragona", 
"Bivona", 
"Burgio", 
"Calamonaci", 
"Caltabellotta", 
"Camastra", 
"Cammarata", 
"Campobello di Licata", 
"Canicatti'", 
"Casteltermini", 
"Castrofilippo", 
"Cattolica Eraclea", 
"Cianciana", 
"Comitini", 
"Favara", 
"Grotte", 
"Joppolo Giancaxio", 
"Lampedusa e Linosa", 
"Licata", 
"Lucca Sicula", 
"Menfi", 
"Montallegro", 
"Montevago", 
"Naro", 
"Palma di Montechiaro", 
"Porto Empedocle", 
"Racalmuto", 
"Raffadali", 
"Ravanusa", 
"Realmonte", 
"Ribera", 
"Sambuca di Sicilia", 
"San Biagio Platani", 
"San Giovanni Gemini", 
"Santa Elisabetta", 
"Santa Margherita di Belice", 
"Sant'Angelo Muxaro", 
"Santo Stefano Quisquina", 
"Sciacca", 
"Siculiana", 
"Villafranca Sicula", 
"Acquaviva Platani", 
"Bompensiere", 
"Butera", 
"Caltanissetta", 
"Campofranco", 
"Delia", 
"Gela", 
"Marianopoli", 
"Mazzarino", 
"Milena", 
"Montedoro", 
"Mussomeli", 
"Niscemi", 
"Resuttano", 
"Riesi", 
"San Cataldo", 
"Santa Caterina Villarmosa", 
"Serradifalco", 
"Sommatino", 
"Sutera", 
"Vallelunga Pratameno", 
"Villalba", 
"Agira", 
"Aidone", 
"Assoro", 
"Barrafranca", 
"Calascibetta", 
"Catenanuova", 
"Centuripe", 
"Cerami", 
"Enna", 
"Gagliano Castelferrato", 
"Leonforte", 
"Nicosia", 
"Nissoria", 
"Piazza Armerina", 
"Pietraperzia", 
"Regalbuto", 
"Sperlinga", 
"Troina", 
"Valguarnera Caropepe", 
"Villarosa", 
"Aci Bonaccorsi", 
"Aci Castello", 
"Aci Catena", 
"Acireale", 
"Aci Sant'Antonio", 
"Adrano", 
"Belpasso", 
"Biancavilla", 
"Bronte", 
"Calatabiano", 
"Caltagirone", 
"Camporotondo Etneo", 
"Castel di Iudica", 
"Castiglione di Sicilia", 
"Catania", 
"Fiumefreddo di Sicilia", 
"Giarre", 
"Grammichele", 
"Gravina di Catania", 
"Licodia Eubea", 
"Linguaglossa", 
"Maletto", 
"Mascali", 
"Mascalucia", 
"Militello in Val di Catania", 
"Milo", 
"Mineo", 
"Mirabella Imbaccari", 
"Misterbianco", 
"Motta Sant'Anastasia", 
"Nicolosi", 
"Palagonia", 
"Paterno'", 
"Pedara", 
"Piedimonte Etneo", 
"Raddusa", 
"Ramacca", 
"Randazzo", 
"Riposto", 
"San Cono", 
"San Giovanni la Punta", 
"San Gregorio di Catania", 
"San Michele di Ganzaria", 
"San Pietro Clarenza", 
"Sant'Agata li Battiati", 
"Sant'Alfio", 
"Santa Maria di Licodia", 
"Santa Venerina", 
"Scordia", 
"Trecastagni", 
"Tremestieri Etneo", 
"Valverde", 
"Viagrande", 
"Vizzini", 
"Zafferana Etnea", 
"Mazzarrone", 
"Maniace", 
"Ragalna", 
"Acate", 
"Chiaramonte Gulfi", 
"Comiso", 
"Giarratana", 
"Ispica", 
"Modica", 
"Monterosso Almo", 
"Pozzallo", 
"Ragusa", 
"Santa Croce Camerina", 
"Scicli", 
"Vittoria", 
"Augusta", 
"Avola", 
"Buccheri", 
"Buscemi", 
"Canicattini Bagni", 
"Carlentini", 
"Cassaro", 
"Ferla", 
"Floridia", 
"Francofonte", 
"Lentini", 
"Melilli", 
"Noto", 
"Pachino", 
"Palazzolo Acreide", 
"Rosolini", 
"Siracusa", 
"Solarino", 
"Sortino", 
"Portopalo di Capo Passero", 
"Priolo Gargallo", 
"Aggius", 
"Ala' dei Sardi", 
"Alghero", 
"Anela", 
"Ardara", 
"Arzachena", 
"Banari", 
"Benetutti", 
"Berchidda", 
"Bessude", 
"Bonnanaro", 
"Bono", 
"Bonorva", 
"Bortigiadas", 
"Borutta", 
"Bottidda", 
"Budduso'", 
"Bultei", 
"Bulzi", 
"Burgos", 
"Calangianus", 
"Cargeghe", 
"Castelsardo", 
"Cheremule", 
"Chiaramonti", 
"Codrongianos", 
"Cossoine", 
"Esporlatu", 
"Florinas", 
"Giave", 
"Illorai", 
"Ittireddu", 
"Ittiri", 
"Laerru", 
"La Maddalena", 
"Luogosanto", 
"Luras", 
"Mara", 
"Martis", 
"Monteleone Rocca Doria", 
"Monti", 
"Mores", 
"Muros", 
"Nughedu San Nicolo'", 
"Nule", 
"Nulvi", 
"Olbia", 
"Olmedo", 
"Oschiri", 
"Osilo", 
"Ossi", 
"Ozieri", 
"Padria", 
"Palau", 
"Pattada", 
"Perfugas", 
"Ploaghe", 
"Porto Torres", 
"Pozzomaggiore", 
"Putifigari", 
"Romana", 
"Aglientu", 
"Santa Teresa Gallura", 
"Sassari", 
"Sedini", 
"Semestene", 
"Sennori", 
"Siligo", 
"Sorso", 
"Tempio Pausania", 
"Thiesi", 
"Tissi", 
"Torralba", 
"Trinita' d'Agultu e Vignola", 
"Tula", 
"Uri", 
"Usini", 
"Villanova Monteleone", 
"Valledoria", 
"Telti", 
"Badesi", 
"Viddalba", 
"Golfo Aranci", 
"Loiri Porto San Paolo", 
"Sant'Antonio di Gallura", 
"Tergu", 
"Santa Maria Coghinas", 
"Erula", 
"Stintino", 
"Padru", 
"Budoni", 
"San Teodoro", 
"Aritzo", 
"Arzana", 
"Atzara", 
"Austis", 
"Bari Sardo", 
"Baunei", 
"Belvi'", 
"Birori", 
"Bitti", 
"Bolotana", 
"Borore", 
"Bortigali", 
"Desulo", 
"Dorgali", 
"Dualchi", 
"Elini", 
"Fonni", 
"Gadoni", 
"Gairo", 
"Galtelli'", 
"Gavoi", 
"Girasole", 
"Ilbono", 
"Irgoli", 
"Jerzu", 
"Lanusei", 
"Lei", 
"Loceri", 
"Loculi", 
"Lode'", 
"Lotzorai", 
"Lula", 
"Macomer", 
"Mamoiada", 
"Meana Sardo", 
"Noragugume", 
"Nuoro", 
"Oliena", 
"Ollolai", 
"Olzai", 
"Onani'", 
"Onifai", 
"Oniferi", 
"Orani", 
"Orgosolo", 
"Orosei", 
"Orotelli", 
"Ortueri", 
"Orune", 
"Osidda", 
"Osini", 
"Ottana", 
"Ovodda", 
"Perdasdefogu", 
"Posada", 
"Sarule", 
"Silanus", 
"Sindia", 
"Siniscola", 
"Sorgono", 
"Talana", 
"Tertenia", 
"Teti", 
"Tiana", 
"Tonara", 
"Torpe'", 
"Tortoli'", 
"Triei", 
"Ulassai", 
"Urzulei", 
"Ussassai", 
"Villagrande Strisaili", 
"Cardedu", 
"Lodine", 
"Assemini", 
"Cagliari", 
"Capoterra", 
"Decimomannu", 
"Maracalagonis", 
"Pula", 
"Quartu Sant'Elena", 
"Sarroch", 
"Selargius", 
"Sestu", 
"Settimo San Pietro", 
"Sinnai", 
"Uta", 
"Villa San Pietro", 
"Quartucciu", 
"Elmas", 
"Monserrato", 
"Andreis", 
"Arba", 
"Aviano", 
"Azzano Decimo", 
"Barcis", 
"Brugnera", 
"Budoia", 
"Caneva", 
"Casarsa della Delizia", 
"Castelnovo del Friuli", 
"Cavasso Nuovo", 
"Chions", 
"Cimolais", 
"Claut", 
"Clauzetto", 
"Cordenons", 
"Cordovado", 
"Erto e Casso", 
"Fanna", 
"Fiume Veneto", 
"Fontanafredda", 
"Frisanco", 
"Maniago", 
"Meduno", 
"Montereale Valcellina", 
"Morsano al Tagliamento", 
"Pasiano di Pordenone", 
"Pinzano al Tagliamento", 
"Polcenigo", 
"Porcia", 
"Pordenone", 
"Prata di Pordenone", 
"Pravisdomini", 
"Roveredo in Piano", 
"Sacile", 
"San Giorgio della Richinvelda", 
"San Martino al Tagliamento", 
"San Quirino", 
"San Vito al Tagliamento", 
"Sequals", 
"Sesto al Reghena", 
"Spilimbergo", 
"Tramonti di Sopra", 
"Tramonti di Sotto", 
"Travesio", 
"Vito d'Asio", 
"Vivaro", 
"Zoppola", 
"Vajont", 
"Valvasone Arzene", 
"Acquaviva d'Isernia", 
"Agnone", 
"Bagnoli del Trigno", 
"Belmonte del Sannio", 
"Cantalupo nel Sannio", 
"Capracotta", 
"Carovilli", 
"Carpinone", 
"Castel del Giudice", 
"Castelpetroso", 
"Castelpizzuto", 
"Castel San Vincenzo", 
"Castelverrino", 
"Cerro al Volturno", 
"Chiauci", 
"Civitanova del Sannio", 
"Colli a Volturno", 
"Conca Casale", 
"Filignano", 
"Forli' del Sannio", 
"Fornelli", 
"Frosolone", 
"Isernia", 
"Longano", 
"Macchia d'Isernia", 
"Macchiagodena", 
"Miranda", 
"Montaquila", 
"Montenero Val Cocchiara", 
"Monteroduni", 
"Pesche", 
"Pescolanciano", 
"Pescopennataro", 
"Pettoranello del Molise", 
"Pietrabbondante", 
"Pizzone", 
"Poggio Sannita", 
"Pozzilli", 
"Rionero Sannitico", 
"Roccamandolfi", 
"Roccasicura", 
"Rocchetta a Volturno", 
"San Pietro Avellana", 
"Sant'Agapito", 
"Santa Maria del Molise", 
"Sant'Angelo del Pesco", 
"Sant'Elena Sannita", 
"Scapoli", 
"Sessano del Molise", 
"Sesto Campano", 
"Vastogirardi", 
"Venafro", 
"Abbasanta", 
"Aidomaggiore", 
"Albagiara", 
"Ales", 
"Allai", 
"Arborea", 
"Ardauli", 
"Assolo", 
"Asuni", 
"Baradili", 
"Baratili San Pietro", 
"Baressa", 
"Bauladu", 
"Bidoni'", 
"Bonarcado", 
"Boroneddu", 
"Busachi", 
"Cabras", 
"Cuglieri", 
"Fordongianus", 
"Ghilarza", 
"Gonnoscodina", 
"Gonnosno'", 
"Gonnostramatza", 
"Marrubiu", 
"Masullas", 
"Milis", 
"Mogorella", 
"Mogoro", 
"Morgongiori", 
"Narbolia", 
"Neoneli", 
"Norbello", 
"Nughedu Santa Vittoria", 
"Nurachi", 
"Nureci", 
"Ollastra", 
"Oristano", 
"Palmas Arborea", 
"Pau", 
"Paulilatino", 
"Pompu", 
"Riola Sardo", 
"Ruinas", 
"Samugheo", 
"San Nicolo' d'Arcidano", 
"Santa Giusta", 
"Villa Sant'Antonio", 
"Santu Lussurgiu", 
"San Vero Milis", 
"Scano di Montiferro", 
"Sedilo", 
"Seneghe", 
"Senis", 
"Sennariolo", 
"Siamaggiore", 
"Siamanna", 
"Simala", 
"Simaxis", 
"Sini", 
"Siris", 
"Solarussa", 
"Sorradile", 
"Tadasuni", 
"Terralba", 
"Tramatza", 
"Tresnuraghes", 
"Ula' Tirso", 
"Uras", 
"Usellus", 
"Villanova Truschedu", 
"Villaurbana", 
"Villa Verde", 
"Zeddiani", 
"Zerfaliu", 
"Siapiccia", 
"Curcuris", 
"Soddi'", 
"Bosa", 
"Flussio", 
"Laconi", 
"Magomadas", 
"Modolo", 
"Montresta", 
"Sagama", 
"Suni", 
"Tinnura", 
"Ailoche", 
"Andorno Micca", 
"Benna", 
"Biella", 
"Bioglio", 
"Borriana", 
"Brusnengo", 
"Callabiana", 
"Camandona", 
"Camburzano", 
"Candelo", 
"Caprile", 
"Casapinta", 
"Castelletto Cervo", 
"Cavaglia'", 
"Cerreto Castello", 
"Cerrione", 
"Coggiola", 
"Cossato", 
"Crevacuore", 
"Curino", 
"Donato", 
"Dorzano", 
"Gaglianico", 
"Gifflenga", 
"Graglia", 
"Magnano", 
"Massazza", 
"Masserano", 
"Mezzana Mortigliengo", 
"Miagliano", 
"Mongrando", 
"Mottalciata", 
"Muzzano", 
"Netro", 
"Occhieppo Inferiore", 
"Occhieppo Superiore", 
"Pettinengo", 
"Piatto", 
"Piedicavallo", 
"Pollone", 
"Ponderano", 
"Portula", 
"Pralungo", 
"Pray", 
"Quaregna", 
"Ronco Biellese", 
"Roppolo", 
"Rosazza", 
"Sagliano Micca", 
"Sala Biellese", 
"Salussola", 
"Sandigliano", 
"Soprana", 
"Sordevolo", 
"Sostegno", 
"Strona", 
"Tavigliano", 
"Ternengo", 
"Tollegno", 
"Torrazzo", 
"Trivero", 
"Valdengo", 
"Vallanzengo", 
"Valle Mosso", 
"Valle San Nicolao", 
"Veglio", 
"Verrone", 
"Vigliano Biellese", 
"Villa del Bosco", 
"Villanova Biellese", 
"Viverone", 
"Zimone", 
"Zubiena", 
"Zumaglia", 
"Mosso", 
"Lessona", 
"Campiglia Cervo", 
"Abbadia Lariana", 
"Airuno", 
"Annone di Brianza", 
"Ballabio", 
"Barzago", 
"Barzano'", 
"Barzio", 
"Bellano", 
"Bosisio Parini", 
"Brivio", 
"Bulciago", 
"Calco", 
"Calolziocorte", 
"Carenno", 
"Casargo", 
"Casatenovo", 
"Cassago Brianza", 
"Cassina Valsassina", 
"Castello di Brianza", 
"Cernusco Lombardone", 
"Cesana Brianza", 
"Civate", 
"Colico", 
"Colle Brianza", 
"Cortenova", 
"Costa Masnaga", 
"Crandola Valsassina", 
"Cremella", 
"Cremeno", 
"Dervio", 
"Dolzago", 
"Dorio", 
"Ello", 
"Erve", 
"Esino Lario", 
"Galbiate", 
"Garbagnate Monastero", 
"Garlate", 
"Imbersago", 
"Introbio", 
"Lecco", 
"Lierna", 
"Lomagna", 
"Malgrate", 
"Mandello del Lario", 
"Margno", 
"Merate", 
"Missaglia", 
"Moggio", 
"Molteno", 
"Monte Marenzo", 
"Montevecchia", 
"Monticello Brianza", 
"Morterone", 
"Nibionno", 
"Oggiono", 
"Olgiate Molgora", 
"Olginate", 
"Oliveto Lario", 
"Osnago", 
"Paderno d'Adda", 
"Pagnona", 
"Parlasco", 
"Pasturo", 
"Perledo", 
"Pescate", 
"Premana", 
"Primaluna", 
"Robbiate", 
"Rogeno", 
"Santa Maria Hoe'", 
"Sirone", 
"Sirtori", 
"Sueglio", 
"Suello", 
"Taceno", 
"Valgreghentino", 
"Valmadrera", 
"Varenna", 
"Vendrogno", 
"Vercurago", 
"Vigano'", 
"Verderio", 
"La Valletta Brianza", 
"Valvarrone", 
"Abbadia Cerreto", 
"Bertonico", 
"Boffalora d'Adda", 
"Borghetto Lodigiano", 
"Borgo San Giovanni", 
"Brembio", 
"Casaletto Lodigiano", 
"Casalmaiocco", 
"Casalpusterlengo", 
"Caselle Landi", 
"Caselle Lurani", 
"Castelnuovo Bocca d'Adda", 
"Castiglione d'Adda", 
"Castiraga Vidardo", 
"Cavenago d'Adda", 
"Cervignano d'Adda", 
"Codogno", 
"Comazzo", 
"Cornegliano Laudense", 
"Corno Giovine", 
"Cornovecchio", 
"Corte Palasio", 
"Crespiatica", 
"Fombio", 
"Galgagnano", 
"Graffignana", 
"Guardamiglio", 
"Livraga", 
"Lodi", 
"Lodi Vecchio", 
"Maccastorna", 
"Mairago", 
"Maleo", 
"Marudo", 
"Massalengo", 
"Meleti", 
"Merlino", 
"Montanaso Lombardo", 
"Mulazzano", 
"Orio Litta", 
"Ospedaletto Lodigiano", 
"Ossago Lodigiano", 
"Pieve Fissiraga", 
"Salerano sul Lambro", 
"San Fiorano", 
"San Martino in Strada", 
"San Rocco al Porto", 
"Sant'Angelo Lodigiano", 
"Santo Stefano Lodigiano", 
"Secugnago", 
"Senna Lodigiana", 
"Somaglia", 
"Sordio", 
"Tavazzano con Villavesco", 
"Terranova dei Passerini", 
"Turano Lodigiano", 
"Valera Fratta", 
"Villanova del Sillaro", 
"Zelo Buon Persico", 
"Castelgerundo", 
"Bellaria-Igea Marina", 
"Cattolica", 
"Coriano", 
"Gemmano", 
"Misano Adriatico", 
"Mondaino", 
"Montefiore Conca", 
"Montegridolfo", 
"Morciano di Romagna", 
"Riccione", 
"Rimini", 
"Saludecio", 
"San Clemente", 
"San Giovanni in Marignano", 
"Santarcangelo di Romagna", 
"Verucchio", 
"Casteldelci", 
"Maiolo", 
"Novafeltria", 
"Pennabilli", 
"San Leo", 
"Sant'Agata Feltria", 
"Talamello", 
"Poggio Torriana", 
"Montescudo-Monte Colombo", 
"Cantagallo", 
"Carmignano", 
"Montemurlo", 
"Poggio a Caiano", 
"Prato", 
"Vaiano", 
"Vernio", 
"Belvedere di Spinello", 
"Caccuri", 
"Carfizzi", 
"Casabona", 
"Castelsilano", 
"Cerenzia", 
"Ciro'", 
"Ciro' Marina", 
"Cotronei", 
"Crotone", 
"Crucoli", 
"Cutro", 
"Isola di Capo Rizzuto", 
"Melissa", 
"Mesoraca", 
"Pallagorio", 
"Petilia Policastro", 
"Roccabernarda", 
"Rocca di Neto", 
"San Mauro Marchesato", 
"San Nicola dell'Alto", 
"Santa Severina", 
"Savelli", 
"Scandale", 
"Strongoli", 
"Umbriatico", 
"Verzino", 
"Acquaro", 
"Arena", 
"Briatico", 
"Brognaturo", 
"Capistrano", 
"Cessaniti", 
"Dasa'", 
"Dinami", 
"Drapia", 
"Fabrizia", 
"Filadelfia", 
"Filandari", 
"Filogaso", 
"Francavilla Angitola", 
"Francica", 
"Gerocarne", 
"Ionadi", 
"Joppolo", 
"Limbadi", 
"Maierato", 
"Mileto", 
"Mongiana", 
"Monterosso Calabro", 
"Nardodipace", 
"Nicotera", 
"Parghelia", 
"Pizzo", 
"Pizzoni", 
"Polia", 
"Ricadi", 
"Rombiolo", 
"San Calogero", 
"San Costantino Calabro", 
"San Gregorio d'Ippona", 
"San Nicola da Crissa", 
"Sant'Onofrio", 
"Serra San Bruno", 
"Simbario", 
"Sorianello", 
"Soriano Calabro", 
"Spadola", 
"Spilinga", 
"Stefanaconi", 
"Tropea", 
"Vallelonga", 
"Vazzano", 
"Vibo Valentia", 
"Zaccanopoli", 
"Zambrone", 
"Zungri", 
"Antrona Schieranco", 
"Anzola d'Ossola", 
"Arizzano", 
"Arola", 
"Aurano", 
"Baceno", 
"Bannio Anzino", 
"Baveno", 
"Bee", 
"Belgirate", 
"Beura-Cardezza", 
"Bognanco", 
"Brovello-Carpugnino", 
"Calasca-Castiglione", 
"Cambiasca", 
"Cannero Riviera", 
"Cannobio", 
"Caprezzo", 
"Casale Corte Cerro", 
"Cavaglio-Spoccia", 
"Ceppo Morelli", 
"Cesara", 
"Cossogno", 
"Craveggia", 
"Crevoladossola", 
"Crodo", 
"Cursolo-Orasso", 
"Domodossola", 
"Druogno", 
"Falmenta", 
"Formazza", 
"Germagno", 
"Ghiffa", 
"Gignese", 
"Gravellona Toce", 
"Gurro", 
"Intragna", 
"Loreglia", 
"Macugnaga", 
"Madonna del Sasso", 
"Malesco", 
"Masera", 
"Massiola", 
"Mergozzo", 
"Miazzina", 
"Montecrestese", 
"Montescheno", 
"Nonio", 
"Oggebbio", 
"Omegna", 
"Ornavasso", 
"Pallanzeno", 
"Piedimulera", 
"Pieve Vergonte", 
"Premeno", 
"Premia", 
"Premosello-Chiovenda", 
"Quarna Sopra", 
"Quarna Sotto", 
"Re", 
"San Bernardino Verbano", 
"Santa Maria Maggiore", 
"Stresa", 
"Toceno", 
"Trarego Viggiona", 
"Trasquera", 
"Trontano", 
"Valstrona", 
"Vanzone con San Carlo", 
"Varzo", 
"Verbania", 
"Vignone", 
"Villadossola", 
"Villette", 
"Vogogna", 
"Borgomezzavalle", 
"Agrate Brianza", 
"Aicurzio", 
"Albiate", 
"Arcore", 
"Barlassina", 
"Bellusco", 
"Bernareggio", 
"Besana in Brianza", 
"Biassono", 
"Bovisio-Masciago", 
"Briosco", 
"Brugherio", 
"Burago di Molgora", 
"Camparada", 
"Carate Brianza", 
"Carnate", 
"Cavenago di Brianza", 
"Ceriano Laghetto", 
"Cesano Maderno", 
"Cogliate", 
"Concorezzo", 
"Correzzana", 
"Desio", 
"Giussano", 
"Lazzate", 
"Lesmo", 
"Limbiate", 
"Lissone", 
"Macherio", 
"Meda", 
"Mezzago", 
"Misinto", 
"Monza", 
"Muggio'", 
"Nova Milanese", 
"Ornago", 
"Renate", 
"Ronco Briantino", 
"Seregno", 
"Seveso", 
"Sovico", 
"Sulbiate", 
"Triuggio", 
"Usmate Velate", 
"Varedo", 
"Vedano al Lambro", 
"Veduggio con Colzano", 
"Verano Brianza", 
"Villasanta", 
"Vimercate", 
"Busnago", 
"Caponago", 
"Cornate d'Adda", 
"Lentate sul Seveso", 
"Roncello", 
"Altidona", 
"Amandola", 
"Belmonte Piceno", 
"Campofilone", 
"Falerone", 
"Fermo", 
"Francavilla d'Ete", 
"Grottazzolina", 
"Lapedona", 
"Magliano di Tenna", 
"Massa Fermana", 
"Monsampietro Morico", 
"Montappone", 
"Montefalcone Appennino", 
"Montefortino", 
"Monte Giberto", 
"Montegiorgio", 
"Montegranaro", 
"Monteleone di Fermo", 
"Montelparo", 
"Monte Rinaldo", 
"Monterubbiano", 
"Monte San Pietrangeli", 
"Monte Urano", 
"Monte Vidon Combatte", 
"Monte Vidon Corrado", 
"Montottone", 
"Moresco", 
"Ortezzano", 
"Pedaso", 
"Petritoli", 
"Ponzano di Fermo", 
"Porto San Giorgio", 
"Porto Sant'Elpidio", 
"Rapagnano", 
"Santa Vittoria in Matenano", 
"Sant'Elpidio a Mare", 
"Servigliano", 
"Smerillo", 
"Torre San Patrizio", 
"Andria", 
"Barletta", 
"Bisceglie", 
"Canosa di Puglia", 
"Margherita di Savoia", 
"Minervino Murge", 
"San Ferdinando di Puglia", 
"Spinazzola", 
"Trani", 
"Trinitapoli", 
"Arbus", 
"Armungia", 
"Ballao", 
"Barrali", 
"Barumini", 
"Buggerru", 
"Burcei", 
"Calasetta", 
"Carbonia", 
"Carloforte", 
"Castiadas", 
"Collinas", 
"Decimoputzu", 
"Dolianova", 
"Domus de Maria", 
"Domusnovas", 
"Donori", 
"Escalaplano", 
"Escolca", 
"Esterzili", 
"Fluminimaggiore", 
"Furtei", 
"Genoni", 
"Genuri", 
"Gergei", 
"Gesico", 
"Gesturi", 
"Giba", 
"Goni", 
"Gonnesa", 
"Gonnosfanadiga", 
"Guamaggiore", 
"Guasila", 
"Guspini", 
"Iglesias", 
"Isili", 
"Las Plassas", 
"Lunamatrona", 
"Mandas", 
"Masainas", 
"Monastir", 
"Muravera", 
"Musei", 
"Narcao", 
"Nuragus", 
"Nurallao", 
"Nuraminis", 
"Nurri", 
"Nuxis", 
"Orroli", 
"Ortacesus", 
"Pabillonis", 
"Pauli Arbarei", 
"Perdaxius", 
"Pimentel", 
"Piscinas", 
"Portoscuso", 
"Sadali", 
"Samassi", 
"Samatzai", 
"San Basilio", 
"San Gavino Monreale", 
"San Giovanni Suergiu", 
"San Nicolo' Gerrei", 
"San Sperate", 
"San Vito", 
"Sanluri", 
"Santadi", 
"Sant'Andrea Frius", 
"Sant'Anna Arresi", 
"Sant'Antioco", 
"Sardara", 
"Segariu", 
"Selegas", 
"Senorbi'", 
"Serdiana", 
"Serramanna", 
"Serrenti", 
"Serri", 
"Setzu", 
"Seui", 
"Seulo", 
"Siddi", 
"Siliqua", 
"Silius", 
"Siurgus Donigala", 
"Soleminis", 
"Suelli", 
"Teulada", 
"Tratalias", 
"Tuili", 
"Turri", 
"Ussana", 
"Ussaramanna", 
"Vallermosa", 
"Villacidro", 
"Villamar", 
"Villamassargia", 
"Villanova Tulo", 
"Villanovaforru", 
"Villanovafranca", 
"Villaperuccio", 
"Villaputzu", 
"Villasalto", 
"Villasimius", 
"Villasor", 
"Villaspeciosa")) 


giorno_Fact <- factor(DF_INCSTRAD_A2018$giorno, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("lunedì", 
"martedì", 
"mercoledì", 
"giovedì", 
"venerdì", 
"sabato", 
"domenica")) 


organo_di_rilevazione_Fact <- factor(DF_INCSTRAD_A2018$organo_di_rilevazione, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Agente di polizia stradale", 
"Carabiniere", 
"Agente di pubblica sicurezza", 
"Agente di polizia municipale", 
"Altri", 
"Agente di polizia provinciale")) 


localizzazione_incidente_Fact <- factor(DF_INCSTRAD_A2018$localizzazione_incidente, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Regionale entro l'abitato", 
"Strada urbana nell'abitato", 
"Provinciale entro l'abitato", 
"Statale entro l'abitato", 
"Comunale extraurbana", 
"Provinciale", 
"Statale", 
"Autostrada", 
"Altra strada", 
"Regionale")) 


tronco_di_strada_o_autostrad_Fact <- factor(DF_INCSTRAD_A2018$tronco_di_strada_o_autostrad, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"15", 
"17", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41", 
"42", 
"43", 
"44", 
"45", 
"46", 
"47", 
"48", 
"49", 
"50", 
"51", 
"52", 
"53", 
"54", 
"55", 
"56", 
"57", 
"58", 
"59", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"67", 
"68", 
"69", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"76", 
"77", 
"78", 
"79", 
"80", 
"81", 
"82", 
"83", 
"84", 
"85", 
"86", 
"87", 
"88", 
"89", 
"90", 
"91", 
"92", 
"93", 
"94", 
"95", 
"96", 
"97", 
"98", 
"99"), 
labels=c("SS Diramazione; Dir. A", 
"SS Dir. B: Radd.", 
"SS Bis: Dir. C", 
"SS Ter: Bis Dir.", 
"SS Quater: Racc.: Bis Racc.", 
"Autostrada carreggiata sinistra", 
"Autostrada carreggiata destra", 
"Autostrada svincolo entrata", 
"Autostrada svincolo uscita", 
"Autostrada svincolo tronco d.c.", 
"Autostrada stazione", 
"Altri casi", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali", 
"Codice Istat per l'identificazione delle strade provinciali")) 


tipo_di_strada_Fact <- factor(DF_INCSTRAD_A2018$tipo_di_strada, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Una carreggiata a senso unico", 
"Una carreggiata a doppio senso", 
"Due carreggiate", 
"Più di due carreggiate")) 


pavimentazione_Fact <- factor(DF_INCSTRAD_A2018$pavimentazione, 
levels=c("1", 
"2", 
"3"), 
labels=c("Strada pavimentata", 
"Strada pavimentata dissestata", 
"Strada non pavimentata")) 


intersezione_o_non_interse3_Fact <- factor(DF_INCSTRAD_A2018$intersezione_o_non_interse3, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Incrocio", 
"Rotatoria", 
"Intersezione segnalata", 
"Intersezione con semaforo o vigile", 
"Intersezione non segnalata", 
"Passaggio a livello", 
"Rettilineo", 
"Curva", 
"Dosso, strettoia", 
"Pendenza", 
"Galleria illuminata", 
"Galleria non illuminata")) 


fondo_stradale_Fact <- factor(DF_INCSTRAD_A2018$fondo_stradale, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Asciutto", 
"Bagnato", 
"Sdrucciolevole", 
"Ghiacciato", 
"Innevato")) 


segnaletica_Fact <- factor(DF_INCSTRAD_A2018$segnaletica, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Assente", 
"Verticale", 
"Orizzontale", 
"Verticale e orizzontale", 
"Temporanea di cantiere")) 


condizioni_meteorologiche_Fact <- factor(DF_INCSTRAD_A2018$condizioni_meteorologiche, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Sereno", 
"Nebbia", 
"Pioggia", 
"Grandine", 
"Neve", 
"Vento forte", 
"Altro")) 


natura_incidente_Fact <- factor(DF_INCSTRAD_A2018$natura_incidente, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Scontro frontale", 
"Scontro frontale-laterale", 
"Scontro laterale", 
"Tamponamento", 
"Investimento di pedoni", 
"Urto con veicolo in fermata o in arresto", 
"Urto con veicolo in sosta", 
"Urto con ostacolo", 
"Urto con treno", 
"Fuoriuscita, sbandamento", 
"Infortunio per frenata improvvisa", 
"Infortunio per caduta da veicolo")) 


tipo_veicolo_a_Fact <- factor(DF_INCSTRAD_A2018$tipo_veicolo_a, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21"), 
labels=c("Autovettura privata", 
"Autovettura privata con rimorchio", 
"Autovettura pubblica", 
"Autovettura di soccorso o di polizia", 
"Autobus o filobus in servizio urbano", 
"Autobus di linea o non di linea in extraurbana", 
"Tram", 
"Autocarro", 
"Autotreno con rimorchio", 
"Autosnodato o autoarticolato", 
"Veicoli speciali", 
"Trattore stradale o motrice", 
"Trattore agricolo", 
"Velocipede", 
"Ciclomotore", 
"Motociclo a solo", 
"Motociclo con passeggero", 
"Motocarro o motofurgone", 
"Veicolo a trazione animale o a braccia", 
"Veicolo ignoto perchè datosi alla fuga", 
"Quadriciclo")) 


tipo_veicoli__b__Fact <- factor(DF_INCSTRAD_A2018$tipo_veicoli__b_, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21"), 
labels=c("Autovettura privata", 
"Autovettura privata con rimorchio", 
"Autovettura pubblica", 
"Autovettura di soccorso o di polizia", 
"Autobus o filobus in servizio urbano", 
"Autobus di linea o non di linea in extraurbana", 
"Tram", 
"Autocarro", 
"Autotreno con rimorchio", 
"Autosnodato o autoarticolato", 
"Veicoli speciali", 
"Trattore stradale o motrice", 
"Trattore agricolo", 
"Velocipede", 
"Ciclomotore", 
"Motociclo a solo", 
"Motociclo con passeggero", 
"Motocarro o motofurgone", 
"Veicolo a trazione animale o a braccia", 
"Veicolo ignoto perchè datosi alla fuga", 
"Quadriciclo")) 


tipo_veicolo__c__Fact <- factor(DF_INCSTRAD_A2018$tipo_veicolo__c_, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21"), 
labels=c("Autovettura privata", 
"Autovettura privata con rimorchio", 
"Autovettura pubblica", 
"Autovettura di soccorso o di polizia", 
"Autobus o filobus in servizio urbano", 
"Autobus di linea o non di linea in extraurbana", 
"Tram", 
"Autocarro", 
"Autotreno con rimorchio", 
"Autosnodato o autoarticolato", 
"Veicoli speciali", 
"Trattore stradale o motrice", 
"Trattore agricolo", 
"Velocipede", 
"Ciclomotore", 
"Motociclo a solo", 
"Motociclo con passeggero", 
"Motocarro o motofurgone", 
"Veicolo a trazione animale o a braccia", 
"Veicolo ignoto perchè datosi alla fuga", 
"Quadriciclo")) 


veicolo__a____circostanze_10_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a____circostanze_10, 
levels=c("00", 
"01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41", 
"42", 
"43", 
"44", 
"45", 
"46", 
"47", 
"48", 
"49", 
"50", 
"51", 
"52", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"67", 
"68", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"76"), 
labels=c("Circostanza imprecisata", 
"Procedeva regolarmente senza svoltare", 
"Procedeva con guida distratta o andamento indeciso", 
"Procedeva  senza mantenere la distanza di sicurezza", 
"Procedeva  senza dare la precedenza al veicolo proveniente da destra", 
"Procedeva  senza rispettare lo stop", 
"Procedeva  senza rispettare il segnale di dare precedenza", 
"Procedeva  contromano", 
"Procedeva  senza rispettare le segnalazioni semaforiche o dell'agente", 
"Procedeva  senza rispettare i segnali di divieto di transito o accesso", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  con le luci abbaglianti incrociando altri veicoli", 
"Svoltava a destra regolarmente", 
"Svoltava a destra irregolarmente", 
"Svoltava a sinistra regolarmente", 
"Svoltava a sinistra irregolarmente", 
"Sorpassava all'incrocio", 
"Procedeva regolarmente", 
"Procedeva con guida distratta o andamento indeciso", 
"Procedeva  senza mantenere la distanza di sicurezza", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  non in prossimità del margine destro della carreggiata", 
"Procedeva  contromano", 
"Procedeva  senza rispettare i segnali di divieto di transito o accesso", 
"Procedeva  con le luci abbaglianti incrociando altri veicoli", 
"Sorpassava regolarmente", 
"Sorpassava irregolarmente a destra", 
"Sorpassava  in curva, su dosso o con insufficiente visibilità", 
"Sorpassava  un veicolo che ne stava sorpassando un altro", 
"Sorpassava  senza osservare l'apposito segnale di divieto", 
"Manovrava in retrocessione o conversione", 
"Manovrava  per immettersi nel flusso della circolazione", 
"Manovrava  Per svoltare a sinistra (passaggio privato, distributore)", 
"Manovrava  regolarmente per fermarsi o sostare", 
"Manovrava  irregolarmente per fermarsi o sostare", 
"Si affiancava ad altri veicoli a due ruote irregolarmente", 
"Procedeva regolarmente", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  contromano", 
"Sorpassava veicolo in marcia", 
"Manovrava", 
"Manovrava  senza rispettare le segnalazioni semaforiche o dell'agente", 
"Usciva senza precauzione da passo carrabile", 
"Fuoriusciva dalla carreggiata investendo il pedone", 
"Non dava la precedenza al pedone sugli appositi attraversamenti", 
"Sorpassava un veicolo fermatosi per consentire l'attraversamento", 
"Urtava con il carico il pedone", 
"Superava irregolarmente un tram alla fermata", 
"Procedeva regolarmente", 
"Procedeva con guida distratta o andamento indeciso", 
"Procedeva  senza mantenere la distanza di sicurezza", 
"Procedeva  contromano", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  senza rispettare i segnali di divieto di transito o accesso", 
"Sorpassava un altro veicolo in marcia", 
"Attraversava imprudentemente il passaggio a livello", 
"Sbandamento con fuoriuscita per evitare l'urto", 
"Sbandamento con fuoriuscita per guida distratta", 
"Sbandamento con fuoriuscita per eccesso di velocità", 
"Frenava improvvisamente con conseguenza ai trasportati", 
"Caduta di persona da veicolo per: apertura di portiera", 
"Caduta di persona da veicolo per: discesa da veicolo in moto", 
"Caduta di persona da veicolo per: essersi aggrappata o sistemata inadeguatamente")) 


veicolo__a____circostanze_11_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a____circostanze_11, 
levels=c("80", 
"81", 
"82", 
"83", 
"84", 
"85", 
"86", 
"87", 
"88", 
"89"), 
labels=c("Rottura o insufficienza dei freni", 
"Rottura o guasto dello sterzo", 
"Scoppio o eccessiva usura di pneumatici", 
"Mancanza o insufficienza dei fari o delle luci di posizione", 
"Mancanza  o insufficienza dei lampeggiatori o delle segnalazioni luminose  di arresto", 
"Rottura degli organi di agganciamento dei rimorchi", 
"Deficienza delle attrezzature per il trasporto merci pericolose", 
"Deficienza  degli adattamenti prescritti ai veicoli di minorati fisici", 
"Distacco di ruota", 
"Mancanza o insufficienza dei dispositivi visivi dei velocipedi")) 


veicolo__b____circostanze_13_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b____circostanze_13, 
levels=c("00", 
"01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"26", 
"27", 
"28", 
"29", 
"30", 
"31", 
"32", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40", 
"41", 
"42", 
"43", 
"44", 
"45", 
"46", 
"47", 
"48", 
"49", 
"50", 
"51", 
"52", 
"53", 
"54", 
"55", 
"60", 
"61", 
"62", 
"63", 
"64", 
"65", 
"66", 
"70", 
"71", 
"72", 
"73", 
"74", 
"75", 
"76"), 
labels=c("Circostanza imprecisata", 
"Procedeva regolarmente senza svoltare", 
"Procedeva con guida distratta o andamento indeciso", 
"Procedeva  senza mantenere la distanza di sicurezza", 
"Procedeva  senza dare la precedenza al veicolo proveniente da destra", 
"Procedeva  senza rispettare lo stop", 
"Procedeva  senza rispettare il segnale di dare precedenza", 
"Procedeva  contromano", 
"Procedeva  senza rispettare le segnalazioni semaforiche o dell'agente", 
"Procedeva  senza rispettare i segnali di divieto di transito o accesso", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  con le luci abbaglianti incrociando altri veicoli", 
"Svoltava a destra regolarmente", 
"Svoltava a destra irregolarmente", 
"Svoltava a sinistra regolarmente", 
"Svoltava a sinistra irregolarmente", 
"Sorpassava all'incrocio", 
"Procedeva regolarmente", 
"Procedeva con guida distratta o andamento indeciso", 
"Procedeva  senza mantenere la distanza di sicurezza", 
"Procedeva  con eccesso di velocità", 
"Procedeva  senza rispettare i limiti di velocità", 
"Procedeva  non in prossimità del margine destro della carreggiata", 
"Procedeva  contromano", 
"Procedeva  senza rispettare i segnali di divieto di transito o accesso", 
"Procedeva  con le luci abbaglianti incrociando altri veicoli", 
"Sorpassava regolarmente", 
"Sorpassava irregolarmente a destra", 
"Sorpassava  in curva, su dosso o con insufficiente visibilità", 
"Sorpassava  un veicolo che ne stava sorpassando un altro", 
"Sorpassava  senza osservare l'apposito segnale di divieto", 
"Manovrava in retrocessione o conversione", 
"Manovrava  per immettersi nel flusso della circolazione", 
"Manovrava  Per svoltare a sinistra (passaggio privato, distributore)", 
"Manovrava  regolarmente per fermarsi o sostare", 
"Manovrava  irregolarmente per fermarsi o sostare", 
"Si affiancava ad altri veicoli a due ruote irregolarmente", 
"Camminava o sostava mantenendosi su marciapiede, banchina", 
"Camminava regolarmente sul margine della carreggiata", 
"Camminava contromano", 
"Camminava in mezzo alla carreggiata", 
"Sostava, indugiava o giocava sulla carreggiata", 
"Lavorava sulla carreggiata protetto da apposito segnale", 
"Lavorava sulla carreggiata non protetto da apposito segnale", 
"Saliva su veicolo in marcia", 
"Discendeva da veicolo con prudenza", 
"Discendeva da veicolo con imprudenza", 
"Veniva fuori improvvisamente da dietro veicolo in sosta o fermata", 
"Attraversava ad un passaggio pedonale rispettando i segnali", 
"Attraversava ad un passaggio pedonale non rispettando i segnali", 
"Attraversava la strada ad un passaggio pedonale non protetto da semaforo o agente", 
"Attraversava la strada regolarmente non ad un passaggio pedonale", 
"Attraversava la strada irregolarmente", 
"Ostacolo accidentale", 
"Veicolo fermo in posizione regolare", 
"Veicolo fermo in posizione irregolare", 
"Veicolo fermo senza che sia stato collocato il prescritto segnale", 
"Veicolo fermo regolarmente segnalato", 
"Ostacolo fisso nella carreggiata (colonnina, transenne ecc.)", 
"Treno in passaggio a livello", 
"Ostacolo accidentale", 
"Pedone", 
"Animale", 
"Veicolo", 
"Buche, ecc.", 
"Senza ostacolo, né pedone né altro veicolo", 
"Ostacolo fisso")) 


veicolo__b____circostanze_14_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b____circostanze_14, 
levels=c("80", 
"81", 
"82", 
"83", 
"84", 
"85", 
"86", 
"87", 
"88", 
"89"), 
labels=c("Rottura o insufficienza dei freni", 
"Rottura o guasto dello sterzo", 
"Scoppio o eccessiva usura di pneumatici", 
"Mancanza o insufficienza dei fari o delle luci di posizione", 
"Mancanza  o insufficienza dei lampeggiatori o delle segnalazioni luminose  di arresto", 
"Rottura degli organi di agganciamento dei rimorchi", 
"Deficienza delle attrezzature per il trasporto merci pericolose", 
"Deficienza  degli adattamenti prescritti ai veicoli di minorati fisici", 
"Distacco di ruota", 
"Mancanza o insufficienza dei dispositivi visivi dei velocipedi")) 


veicolo__a___sesso_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___sesso_conducent, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


veicolo__a___esito_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___esito_conducent, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Incolume", 
"Ferito", 
"Morto nelle 24 ore", 
"Morto entro il trentesimo giorno")) 


veicolo__a___patente_condu29_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___patente_condu29, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Patentino ciclomotori", 
"Tipo A", 
"Tipo B", 
"Tipo C", 
"Tipo D", 
"Tipo E", 
"ABC  Speciale", 
"Non necessaria", 
"Foglio rosa", 
"Sprovvisto")) 


veicolo__a___passeggeri_an35_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___passeggeri_an35, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__a___sesso_passegg37_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___sesso_passegg37, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__a___esito_passegg38_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___esito_passegg38, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__a___sesso_passegg40_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___sesso_passegg40, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__a___esito_passegg41_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___esito_passegg41, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__a___sesso_passegg43_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___sesso_passegg43, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__a___esito_passegg44_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___esito_passegg44, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__a___sesso_passegg46_Fact <- factor(DF_INCSTRAD_A2018$veicolo__a___sesso_passegg46, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__b___sesso_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___sesso_conducent, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


veicolo__b___esito_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___esito_conducent, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Incolume", 
"Ferito", 
"Morto nelle 24 ore", 
"Morto entro il trentesimo giorno")) 


veicolo__b___patente_condu51_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___patente_condu51, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Patentino ciclomotori", 
"Tipo A", 
"Tipo B", 
"Tipo C", 
"Tipo D", 
"Tipo E", 
"ABC  Speciale", 
"Non necessaria", 
"Foglio rosa", 
"Sprovvisto")) 


veicolo__b___passeggeri_an57_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___passeggeri_an57, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__b___sesso_passegg59_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___sesso_passegg59, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__b___esito_passegg60_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___esito_passegg60, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__b___sesso_passegg62_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___sesso_passegg62, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__b___esito_passegg63_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___esito_passegg63, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__b___sesso_passegg65_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___sesso_passegg65, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__b___esito_passegg66_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___esito_passegg66, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__b___sesso_passegg68_Fact <- factor(DF_INCSTRAD_A2018$veicolo__b___sesso_passegg68, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__c___sesso_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___sesso_conducent, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


veicolo__c___esito_conducent_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___esito_conducent, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Incolume", 
"Ferito", 
"Morto nelle 24 ore", 
"Morto entro il trentesimo giorno")) 


veicolo__c___patente_condu73_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___patente_condu73, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Patentino ciclomotori", 
"Tipo A", 
"Tipo B", 
"Tipo C", 
"Tipo D", 
"Tipo E", 
"ABC  Speciale", 
"Non necessaria", 
"Foglio rosa", 
"Sprovvisto")) 


veicolo__c___passeggeri_an79_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___passeggeri_an79, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__c___sesso_passegg81_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___sesso_passegg81, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__c___esito_passegg82_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___esito_passegg82, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__c___sesso_passegg84_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___sesso_passegg84, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__c___esito_passegg85_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___esito_passegg85, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__c___sesso_passegg87_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___sesso_passegg87, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


veicolo__c___esito_passegg88_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___esito_passegg88, 
levels=c("1", 
"2"), 
labels=c("Morto", 
"Ferito")) 


veicolo__c___sesso_passegg90_Fact <- factor(DF_INCSTRAD_A2018$veicolo__c___sesso_passegg90, 
levels=c("3", 
"4"), 
labels=c("Maschio", 
"Femmina")) 


pedone_morto_1__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_morto_1__sesso, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Maschio morto", 
"Femmina morta", 
"Maschio ferito", 
"Femmina ferita")) 


pedone_ferito_1__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_ferito_1__sesso, 
levels=c("3", 
"4"), 
labels=c("Maschio ferito", 
"Femmina ferita")) 


pedone_morto_2__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_morto_2__sesso, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Maschio morto", 
"Femmina morta", 
"Maschio ferito", 
"Femmina ferita")) 


pedone_ferito_2__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_ferito_2__sesso, 
levels=c("3", 
"4"), 
labels=c("Maschio ferito", 
"Femmina ferita")) 


pedone_morto_3__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_morto_3__sesso, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Maschio morto", 
"Femmina morta", 
"Maschio ferito", 
"Femmina ferita")) 


pedone_ferito_3__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_ferito_3__sesso, 
levels=c("3", 
"4"), 
labels=c("Maschio ferito", 
"Femmina ferita")) 


pedone_morto_4__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_morto_4__sesso, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Maschio morto", 
"Femmina morta", 
"Maschio ferito", 
"Femmina ferita")) 


pedone_ferito_4__sesso_Fact <- factor(DF_INCSTRAD_A2018$pedone_ferito_4__sesso, 
levels=c("3", 
"4"), 
labels=c("Maschio ferito", 
"Femmina ferita")) 

save.image (file="DF_INCSTRAD_A2018.RData")
